2016-01-19  [Paul] 3.13.2

	* NEWS
	* README
	* RELEASE_NOTES		
		for release 3.13.2

2016-01-19  [Paul] 3.13.1-14-gaa984fc

	* po/ca.po
	* po/cs.po
	* po/de.po
	* po/es.po
	* po/fi.po
	* po/fr.po
	* po/he.po
	* po/hu.po
	* po/it.po
	* po/lt.po
	* po/nb.po
	* po/nl.po
	* po/pt_BR.po
	* po/ru.po
	* po/sk.po
	* po/sv.po
	* po/zh_TW.po
	* src/gtk/pluginwindow.c
	* src/messageview.c		
		more removing of space before colon

2016-01-19  [Paul] 3.13.1-13-gdf0d9e5

	* po/ca.po
	* po/cs.po
	* po/de.po
	* po/es.po
	* po/fi.po
	* po/fr.po
	* po/he.po
	* po/hu.po
	* po/it.po
	* po/lt.po
	* po/nb.po
	* po/nl.po
	* po/pt_BR.po
	* po/ru.po
	* po/sk.po
	* po/sv.po
	* po/zh_TW.po
	* src/gtk/about.c		
		update copyright year

2016-01-19  [Paul] 3.13.1-12-gb99272b

	* src/expldifdlg.c		
		remove space in front of colon

2016-01-19  [Paul] 3.13.1-11-g8c60c06

	* po/ca.po
	* po/cs.po
	* po/de.po
	* po/es.po
	* po/fi.po
	* po/fr.po
	* po/he.po
	* po/hu.po
	* po/it.po
	* po/lt.po
	* po/nb.po
	* po/nl.po
	* po/pt_BR.po
	* po/ru.po
	* po/sk.po
	* po/sv.po
	* po/zh_TW.po		
		update transaltion files  in order to avoid fuzzies following
		b29d9d89c807661179a0c3b92f03c7a2634b1d27

2016-01-17  [Andrej Kacian] 3.13.1-10-g7df13fc

	* src/common/prefs.c
	* src/prefs_gtk.h		
		Delete prototypes for non-existent prefs_write_close*().

2016-01-17  [Paul] 3.13.1-9-g8b2aff8

	* AUTHORS
	* src/codeconv.c
	* src/gtk/authors.h		
		fix CVE-2015-8708, bug 3557, 'Remotely exploitable bug.'  Patch by
		Ben Hutchings <ben@decadent.org.uk>

2016-01-03  [Andrej Kacian] 3.13.1-8-gfc42499

	* configure.ac		
		Use a different default CFG_RC_DIR for Windows platform.

2016-01-03  [Andrej Kacian] 3.13.1-7-g3a9d744

	* src/plugins/vcalendar/claws.def		
		Add missing symbol to vcalendar claws.def file.

2015-12-28  [Paul] 3.13.1-6-g6eb02a5

	* src/compose.c		
		fix bug 2358, '"Disposition-Notification-To:" should default to same
		value as "From:'

2015-12-23  [Paul] 3.13.1-5-g10325e9

	* doc/man/claws-mail.1		
		add Charles to the man page

2015-12-23  [Paul] 3.13.1-4-gb29d9d8

	* src/browseldap.c
	* src/exphtmldlg.c
	* src/importldif.c		
		remove space in front of colon

2015-12-22  [Paul] 3.13.1-3-ge3ffcb4

	* src/codeconv.c		
		fix bug 3584, 'After 3.13.1, characters in some Japanese codec are
		never correctly converted to internal ones'  Thanks to
		honda@math.sci.hokudai.ac.jp

2015-12-22  [Paul] 3.13.1-2-gdbc705e

	* tools/claws.i18n.status.pl		
		comment out the paragraphs which no longer apply

2015-12-22  [Paul] 3.13.1-1-gda8dc0f

	* po/pt_BR.po		
		late, post-release pt_BR.po update  by Frederico Goncalves Guimaraes

2015-12-20  [Paul] 3.13.1

	* tools/Makefile.am		
		remove reference to freshmeat_search.pl

2015-12-20  [Paul] 3.13.0-117-g6985ee6

	* NEWS
	* README
	* RELEASE_NOTES		
		for release 3.13.1

2015-12-20  [Paul] 3.13.0-116-g75c65e0

	* AUTHORS
	* configure.ac
	* po/lt.po
	* src/gtk/authors.h
	* tools/claws.i18n.status.pl		
		lt.po updated  submitted by Mindaugas Baranauskas.  [late updates
		causing more work]

2015-12-20  [Paul] 3.13.0-115-gec5433c

	* tools/README		
		remove reference to freshmeat_search.pl

2015-12-20  [Paul] 3.13.0-114-gda3867f

	* AUTHORS		
		changed "Claws Mail-w322 to "Claws Mail for Windows"

2015-12-20  [Paul] 3.13.0-113-g03bfd79

	* AUTHORS		
		update documentation team

2015-12-20  [Paul] 3.13.0-112-g9d10887

	* AUTHORS		
		update translation team

2015-12-20  [Paul] 3.13.0-111-g13a351c

	* tools/freshmeat_search.pl		
		freshmeat.net does not exist anymore, so this script is useless

2015-12-20  [Paul] 3.13.0-110-gf294248

	* configure.ac
	* po/cs.po
	* po/de.po
	* po/en_GB.po
	* po/fi.po
	* po/fr.po
	* po/he.po
	* po/hu.po
	* po/it.po
	* po/nb.po
	* po/nl.po
	* po/ru.po
	* po/sk.po
	* po/sv.po
	* po/zh_TW.po
	* src/gtk/authors.h
	* tools/claws.i18n.status.pl		
		update translations  updated by David Vachulka, Thomas Bellmann, me,
		Flammie Pirinen, Tristan Chabredier, Isratine Citizen, Páder Rezső,
		Luigi Votta, Petter Adsen, Marcel Pol, Slavko, Andreas Rönnquist,
		Mark Chang  ru.po added, submitted by Mikhail Kurinnoi  bg.po, eo.po
		and lt.po removed, unmaintained

2015-12-20  [Ricardo Mones] 3.13.0-109-g32979c5

	* po/es.po		
		Update Spanish translation for release

2015-12-20  [Ricardo Mones] 3.13.0-108-g5db77be

	* src/common/tlds.h		
		Update array of recognised TLDs for release

2015-12-18  [Andrej Kacian] 3.13.0-107-gac570c2

	* src/plugins/rssyl/rssyl.c		
		RSSyl: do not add extra dir separator in item_get_path().

2015-12-16  [Andrej Kacian] 3.13.0-106-gfc0abbc

	* src/common/ssl.c
	* src/common/utils.c
	* src/common/utils.h
	* src/stock_pixmap.c		
		Some minor changes for win32 build.

2015-12-15  [Andrej Kacian] 3.13.0-105-g1cd1e06

	* src/plugins/pgpcore/sgpgme.c		
		Better fix for crash after broken pgp keyring update.  This should
		fix the crash without interfering with signature checking when public
		key is missing.

2015-12-09  [Ricardo Mones] 3.13.0-104-g0000265

	* src/plugins/rssyl/rssyl_feed_props.c		
		Fix bug #3570 “Feed preferences window appearance”

2015-12-09  [Ricardo Mones] 3.13.0-103-gb189d77

	* src/crash.c
	* src/jpilot.c
	* src/plugins/newmail/newmail.c
	* src/plugins/pgpcore/prefs_gpg.c
	* src/plugins/pgpcore/sgpgme.c
	* src/plugins/pgpinline/pgpinline.c
	* src/plugins/pgpmime/pgpmime.c
	* src/plugins/vcalendar/libical/libical/icaltime.c		
		Cosmetic: use always g_getenv instead of getenv

2015-12-08  [Ricardo Mones] 3.13.0-102-g70624e1

	* src/common/mgutils.c
	* src/editldap.c
	* src/editldap_basedn.c
	* src/exphtmldlg.c
	* src/expldifdlg.c
	* src/importldif.c
	* src/importmutt.c
	* src/importpine.c
	* src/jpilot.c
	* src/ldapquery.c
	* src/ldaputil.c
	* src/ldif.c		
		Cosmetic: use g_strstrip define when stripping  Instead of
		g_strchomp/g_strchug pairs. Same calls, more readable.

2015-12-07  [Michael Rasmussen] 3.13.0-101-g49fe15f

	* claws-features.h.in		
		Fix broken build after commit
		225ab1ccaf5316550576135f416b773d3f45360a

2015-12-07  [Paul] 3.13.0-100-gc70dd61

	* configure.ac		
		cosmetic layout fixes

2015-12-07  [Paul] 3.13.0-99-gc388fc6

	* configure.ac		
		rename configure option 'enable-alternate-addrbook' to
		'enable-alternate-addressbook'

2015-12-07  [Paul] 3.13.0-98-g225ab1c

	* configure.ac
	* src/Makefile.am
	* src/addr_compl.c
	* src/addressadd.c
	* src/addressadd.h
	* src/addrgather.c
	* src/addrgather.h
	* src/addrharvest.c
	* src/addrharvest.h
	* src/compose.c
	* src/filtering.c
	* src/headerview.c
	* src/main.c
	* src/mainwindow.c
	* src/messageview.c
	* src/plugins/address_keeper/address_keeper_prefs.c
	* src/plugins/bogofilter/bogofilter_gtk.c
	* src/plugins/bsfilter/bsfilter_gtk.c
	* src/plugins/notification/notification_popup.c
	* src/plugins/notification/notification_trayicon.c
	* src/plugins/spamassassin/spamassassin_gtk.c
	* src/prefs_common.c
	* src/prefs_filtering_action.c
	* src/prefs_matcher.c
	* src/summaryview.c
	* src/textview.c
	* src/toolbar.c		
		call 'new' address book 'alternate' address book

2015-12-05  [Charles Lehner] 3.13.0-97-g79d5887

	* src/addressbook.c		
		Rename address book search label

2015-12-04  [Charles Lehner] 3.13.0-96-gade3676

	* src/addressbook.c		
		Fix bug #1918: allow searching of local address books  Based on code
		in Sylpheed by Hiroyuki from 2009-11-26

2015-12-04  [Andrej Kacian] 3.13.0-95-ge2746b5

	* src/plugins/rssyl/rssyl.c		
		Removed a useless debug line.

2015-12-03  [Charles Lehner] 3.13.0-94-gbe4091e

	* src/plugins/managesieve/sieve_prefs.c		
		Fix enum scan on powerpc  Casting the enum pointers to char pointers
		(or unsigned char pointers) was leading to config->auth getting the
		wrong value scanned on little-endian 32-bit PowerPC systems. Using
		separate variables and implicit type coercion fixes this.

2015-12-03  [Andrej Kacian] 3.13.0-93-g610b8c5

	* claws-features.h.in
	* configure.ac
	* po/POTFILES.skip
	* src/common/Makefile.am
	* src/common/fnmatch.c
	* src/common/fnmatch.h
	* src/common/fnmatch_loop.c
	* src/mimeview.c		
		Remove use of fnmatch(), in favour of GPatternSpec.

2015-12-03  [Ricardo Mones] 3.13.0-92-gd96c0a6

	* src/common/plugin.c
	* src/common/plugin.h
	* src/gtk/pluginwindow.c
	* src/gtk/pluginwindow.h
	* src/summaryview.c
	* src/summaryview.h
	* src/textview.c
	* src/textview.h		
		Correct modified file headers

2015-12-03  [Ricardo Mones] 3.13.0-91-g5962410

	* src/gtk/pluginwindow.c
	* src/summaryview.c
	* src/textview.c		
		Remove more markup from translatable strings

2015-12-02  [Ricardo Mones] 3.13.0-90-ga7ff442

	* src/plugins/attachwarner/attachwarner.c		
		Remove markup from translatable strings

2015-12-01  [Andrej Kacian] 3.13.0-89-gfacfb61

	* autogen.sh		
		Check for flex version properly in autogen.sh.

2015-12-01  [Ricardo Mones] 3.13.0-88-ga480d0a

	* src/common/plugin.h		
		Make interface match expectations of plugin_load()

2015-12-01  [Andrej Kacian] 3.13.0-87-g36f21bc

	* autogen.sh		
		Removed obsolete win32-related code from autogen.sh.

2015-11-25  [Andrej Kacian] 3.13.0-86-gb1094bd

	* src/imap.c		
		Fix folder renaming for IMAP on Windows.  Fix done by only using
		platform-specific dir separator when dealing with filesystem paths,
		not when dealing with internal folder paths.

2015-11-25  [Ricardo Mones] 3.13.0-85-gf642378

	* src/plugins/libravatar/libravatar_prefs.c
	* src/plugins/spamassassin/spamassassin_gtk.c
	* src/prefs_other.c
	* src/prefs_summaries.c		
		Use same label for seconds in timeouts

2015-11-24  [Ricardo Mones] 3.13.0-84-g388820d

	* src/compose.c		
		Adjust menus for external embedded editor

2015-11-24  [Ricardo Mones] 3.13.0-83-ga5bd5e1

	* src/compose.c		
		Bug #2355: don't send while external editor is open

2015-11-23  [Ricardo Mones] 3.13.0-82-g8902594

	* tools/claws.get.tlds.pl		
		Ungroup to make future tlds.h patches smaller  Future starting after
		the next one… ;-)

2015-11-23  [Ricardo Mones] 3.13.0-81-g8b99c24

	* src/compose.c
	* src/compose.h
	* src/prefs_ext_prog.c		
		Fix bug #2355: Embedding external editor through GtkSocket  Original
		patch by David Schneider, updated by Darko Koruga, Also added emacs
		command as suggested by Marcel van der Boom.  Many thanks to all of
		them! :-)

2015-11-23  [Ricardo Mones] 3.13.0-80-gb917a52

	* src/summaryview.c		
		Use an arrow instead of ASCII chars

2015-10-21  [Andrej Kacian] 3.13.0-79-g22a32c9

	* src/common/string_match.c
	* src/common/utils.c
	* src/folder_item_prefs.c
	* src/folder_item_prefs.h
	* src/matcher.c
	* src/matcher.h
	* src/prefs_folder_item.c
	* src/prefs_matcher.c
	* src/summaryview.c		
		Reenabled regexps on Windows.  Built libregex doesn't seem to leak
		anymore.

2015-11-18  [Ricardo Mones] 3.13.0-78-gcef63ad

	* src/editaddress.c
	* src/jpilot.c		
		Fix bug #3566: add missing locales to Eastern nameorder  Thanks to
		Páder Rezső for the patch!

2015-11-17  [Paul] 3.13.0-77-g3a8df4e

	* src/plugins/pgpcore/sgpgme.c		
		reinistate 1b32cc6794190c9fb6124b6de5b6f23e3007eec9 but with an
		addition check, eliminating the unwanted behaviour

2015-11-17  [Colin Leroy] 3.13.0-76-gfee90db

	* src/gtk/prefswindow.c		
		Fix bug #3559 more correctly

2015-11-17  [Ricardo Mones] 3.13.0-75-g4c14c38

	* src/gtk/prefswindow.c		
		Fix bug #3565 by reverting “fix bug 3559, 'Opening preferences
		window causes out of bounds read'”  This reverts commit
		0314464dd5c5e4e49f7fb5835e0316726267506e.

2015-11-16  [Colin Leroy] 3.13.0-63-g2a2a1bd

	* src/mainwindow.c		
		Fix bug #3563 (URL parser will read out of bounds when closing
		bracket is missing in get_url_part) Patch by Hanno Boeck

2015-11-15  [Paul] 3.13.0-72-g0314464

	* src/gtk/prefswindow.c		
		fix bug 3559, 'Opening preferences window causes out of bounds read' 
		patch by Hanno Boeck

2015-11-15  [Paul] 3.13.0-71-g55dfdd7

	* src/gtk/about.c		
		fix typos

2015-11-15  [Paul] 3.13.0-70-g5a62dd7

	* src/compose.c
	* src/gtk/about.c
	* src/imap.c
	* src/main.c
	* src/plugins/att_remover/att_remover.c
	* src/plugins/pgpcore/select-keys.c
	* src/plugins/pgpcore/sgpgme.c
	* src/plugins/rssyl/rssyl_feed_props.c
	* src/plugins/rssyl/rssyl_subscribe_gtk.c
	* src/plugins/vcalendar/vcal_meeting_gtk.c
	* src/prefs_folder_item.c		
		more sanitizing of translatable strings

2015-11-14  [Paul] 3.13.0-69-g90e7c5f

	* src/gtk/gtkaspell.c
	* src/gtk/icon_legend.c
	* src/gtk/menu.c
	* src/plugins/libravatar/libravatar_prefs.c
	* src/plugins/pgpcore/passphrase.c
	* src/plugins/vcalendar/vcalendar.c
	* src/prefs_account.c
	* src/summaryview.c
	* src/wizard.c		
		remove most of the markup from translatable strings

2015-11-14  [Paul] 3.13.0-68-g129afc0

	* src/addressbook.c
	* src/compose.c
	* src/folderview.c
	* src/imap_gtk.c
	* src/mainwindow.c
	* src/plugins/attachwarner/attachwarner.c
	* src/plugins/managesieve/sieve_editor.c
	* src/plugins/vcalendar/vcalendar.c
	* src/prefs_actions.c
	* src/prefs_filtering.c
	* src/prefs_folder_item.c
	* src/prefs_matcher.c
	* src/prefs_template.c		
		remove the internally used plus symbol from the translatable strings

2015-11-14  [Paul] 3.13.0-67-gf90abad

	* src/plugins/gdata/cm_gdata_contacts.c		
		use correct term, so that notes for translators appear in the po
		files

2015-11-14  [Ricardo Mones] 3.13.0-66-gbffd6c5

	* src/common/tlds.h		
		Update array of recognised TLDs

2015-11-14  [Ricardo Mones] 3.13.0-65-g63050e7

	* tools/alternative-tlds.txt		
		Add a list of alternative TLDs  Mostly from
		https://en.wikipedia.org/wiki/Alternative_DNS_root

2015-11-14  [Ricardo Mones] 3.13.0-64-gca641f7

	* tools/claws.get.tlds.pl		
		Support adding domains from a file

2015-11-13  [Andrej Kacian] 3.13.0-63-gbcc39aa

	* src/procheader.c		
		Removed two unnecessary debug_print()s from procheader.c.

2015-11-13  [Colin Leroy] 3.13.0-62-g2d95171

	* src/plugins/mailmbox/mmapstring.c		
		One more leak (introduced in previous commit)

2015-11-13  [Colin Leroy] 3.13.0-61-ge72d26e

	* src/plugins/archive/archiver_gtk.c
	* src/plugins/archive/libarchive_archive.c
	* src/plugins/libravatar/libravatar_missing.c
	* src/plugins/mailmbox/mailimf.c
	* src/plugins/mailmbox/mailmbox.c
	* src/plugins/python/python-hooks.c
	* src/plugins/python/python-hooks.h
	* src/plugins/python/python_plugin.c
	* src/plugins/smime/smime.c
	* .../vcalendar/libical/libical/icalcomponent.c
	* .../libical/libical/icalderivedvalue.c.in
	* src/plugins/vcalendar/libical/libical/icalmime.c
	* .../vcalendar/libical/libical/icalparameter.c
	* .../vcalendar/libical/libical/icalproperty.c
	* src/plugins/vcalendar/libical/libical/icalrecur.c
	* src/plugins/vcalendar/libical/libical/icaltime.c
	* src/plugins/vcalendar/libical/libical/icalvalue.c
	* src/plugins/vcalendar/libical/libical/sspm.c
	* .../libical/scripts/mkderivedproperties.pl
	* .../vcalendar/libical/scripts/mkderivedvalues.pl		
		Wow. Such data, so leak, very unfreed

2015-11-13  [Colin Leroy] 3.13.0-60-g49d9491

	* src/plugins/archive/libarchive_archive.c
	* src/plugins/managesieve/managesieve.c
	* src/plugins/pdf_viewer/poppler_viewer.c
	* src/plugins/pgpcore/select-keys.c
	* src/plugins/pgpcore/sgpgme.c
	* src/plugins/python/python-hooks.c
	* src/plugins/rssyl/libfeed/parser_atom10.c		
		More null pointer dereference fixes

2015-11-13  [Colin Leroy] 3.13.0-59-g24e8816

	* src/plugins/mailmbox/mmapstring.c		
		Fix null pointer dereference

2015-11-13  [Colin Leroy] 3.13.0-58-gde770e4

	* src/plugins/vcalendar/libical/libical/icalmime.c		
		Fix null pointer dereference

2015-11-13  [Colin Leroy] 3.13.0-57-g416fbdb

	* src/plugins/vcalendar/libical/libical/icalerror.c
	* src/plugins/vcalendar/libical/libical/icalerror.h		
		Remove stupid function

2015-11-13  [Colin Leroy] 3.13.0-56-g24f49cb

	* src/plugins/mailmbox/plugin_gtk.c		
		Fix null pointer dereference

2015-11-13  [Colin Leroy] 3.13.0-55-gd7e8f00

	* src/plugins/mailmbox/mailmbox_types.c		
		Fix overflow

2015-11-13  [Colin Leroy] 3.13.0-54-g90028bb

	* src/plugins/clamd/libclamd/clamd-plugin.c		
		Fix overflow

2015-11-13  [Colin Leroy] 3.13.0-53-gd552194

	* src/plugins/notification/notification_core.c		
		Fix overflow

2015-11-13  [Colin Leroy] 3.13.0-52-g53b36de

	* src/plugins/clamd/libclamd/clamd-plugin.c		
		Better fix for buffer overrun

2015-11-12  [Ricardo Mones] 3.13.0-51-g8eadc80

	* src/common/Makefile.am
	* src/common/tlds.h
	* src/common/utils.c		
		Update list of recognised TLDs to current  Using the script in
		previous commit :-)

2015-11-12  [Ricardo Mones] 3.13.0-50-gfbfed23

	* tools/claws.get.tlds.pl		
		Script to print IANA's TLD list as C array

2015-11-11  [Andrej Kacian] 3.13.0-49-g967a512

	* src/common/utils.c		
		Do not add mailto: prefix for URIs with protocol part.  Closes bug
		#3562.

2015-11-11  [Andrej Kacian] 3.13.0-48-ge6e7695

	* src/imap.c		
		Let imap_get_num_list() unlock the session itself.  Instead of
		leaving it to another function it calls.

2015-11-11  [Andrej Kacian] 3.13.0-47-ga5304d0

	* src/addrharvest.c		
		Do not use chdir() in addrharvest.c.

2015-11-06  [Andrej Kacian] 3.13.0-46-g37c86c1

	* src/common/utils.c		
		Do not use chdir() in remove_all_files().

2015-11-10  [Paul] 3.13.0-45-gf2952c9

	* AUTHORS
	* src/gtk/authors.h
	* src/html.c		
		fix bug 3561, 'HTML <a> tag with no href makes message display
		incorrectly.'  based on patch by Andy Balaam

2015-11-10  [Paul] 3.13.0-44-gb1168c7

	* src/html.c		
		workaround broken links in html  normally, with unbroken html, we'd
		never get here cos it would have breaked before.

2015-11-08  [Paul] 3.13.0-43-gb490620

	* AUTHORS
	* src/gtk/authors.h
	* src/procmime.c		
		find correct mime type of files with no suffix, e.g. Makefile  Patch
		by Blatinox.

2015-11-06  [Ricardo Mones] 3.13.0-42-gd33faf7

	* configure.ac		
		Fix libetpan version test  For current libetpan versioning schema ;-)
		Thanks Brian Morrison for the heads up!

2015-11-04  [Colin Leroy] 3.13.0-41-gd390fa0

	* src/codeconv.c		
		Make sure we don't run out of the output buffer. Maybe fixes bug
		#3557

2015-11-02  [Ricardo Mones] 3.13.0-40-g0350060

	* claws-mail.desktop		
		Russian translation for desktop file actions

2015-11-01  [Paul] 3.13.0-39-g22a0f60

	* src/plugins/pgpcore/sgpgme.c		
		revert 1b32cc6794190c9fb6124b6de5b6f23e3007eec9  it was a regression,
		and causes 'end of file' message on checking sig of a key not in the
		keyring, whereas without it you get the 'Key KEYID not avilable...'
		message instead. If there is a fix, that was not it.

2015-10-29  [Paul] 3.13.0-38-g86725cb

	* src/prefs_common.c		
		make safe behaviour the default, autosave_encrypted off

2015-10-28  [Andrej Kacian] 3.13.0-37-g84aca59

	* src/mimeview.c		
		Convert filename to UTF-16 before passing it to ShellExecute(). 
		Closes bug #3454 (Windows).

2015-10-26  [Colin Leroy] 3.13.0-36-g0b6cbe3

	* src/advsearch.c
	* src/imap.c
	* src/matcher.c
	* src/matcher.h
	* src/matcher_parser_parse.y
	* src/prefs_matcher.c		
		Add a fast way to search for Message-ID (at least)

2015-10-23  [Paul] 3.13.0-35-g3a611ed

	* AUTHORS
	* src/gtk/authors.h
	* src/summaryview.c		
		fix bug 3375, 'Crash (SEGV) at gtkcmctree.c:4514 after deleting an
		unread message'  Patch by Arthur Huillet.

2015-10-23  [Ricardo Mones] 3.13.0-34-g9154e4c

	* claws-mail.desktop		
		Add Hebrew translation to desktop file  Thanks to Genghis Khan! Also
		added some desktop actions translations for languages I'm
		familiarised with.

2015-10-22  [Ricardo Mones] 3.13.0-33-gcf327d6

	* src/plugins/vcalendar/vcal_prefs.c		
		Set option to its own row

2015-10-22  [Ricardo Mones] 3.13.0-32-g78294fa

	* claws-mail.desktop		
		Added Russian translation to desktop file  Thanks to Mikhail Kurinnoi

2015-10-21  [Ricardo Mones] 3.13.0-31-gffd9bc6

	* src/plugins/vcalendar/plugin.c
	* src/plugins/vcalendar/vcal_dbus.c
	* src/plugins/vcalendar/vcal_prefs.c
	* src/plugins/vcalendar/vcal_prefs.h		
		Fix bug #3151 ‘loaded vCalendar plugin "disables"… 
		…gnome-shells calendar view entries’

2015-10-21  [Ricardo Mones] 3.13.0-30-gcfb4a36

	* AUTHORS		
		Fix spacing (and my .vimrc ;-P)

2015-10-21  [Ricardo Mones] 3.13.0-29-gbe37b8b

	* tools/claws.i18n.status.pl		
		Enable Russian translation again

2015-10-21  [Ricardo Mones] 3.13.0-28-ge8bb94b

	* AUTHORS
	* src/gtk/authors.h		
		Update author lists

2015-10-21  [Ricardo Mones] 3.13.0-27-g2086e82

	* po/ru.po		
		Updated ru.po by Mikhail Kurinnoi

2015-10-21  [Andrej Kacian] 3.13.0-26-g9c03ab8

	* src/folderview.c
	* src/folderview.h
	* src/plugins/vcalendar/vcal_folder.c		
		Add folderview_get_opened_item() function.

2015-10-21  [Andrej Kacian] 3.13.0-25-g5ec3745

	* src/folderview.c
	* src/imap_gtk.c
	* src/mh_gtk.c
	* src/news_gtk.c
	* src/plugins/mailmbox/plugin_gtk.c
	* src/plugins/rssyl/rssyl_cb_menu.c
	* src/plugins/vcalendar/vcal_folder.c		
		Use folderview_get_selected_item() more.

2015-10-21  [Andrej Kacian] 3.13.0-24-gc974a45

	* src/folderview.c		
		Fix folderview focus row not being updated on some keypresses.

2015-10-21  [Andrej Kacian] 3.13.0-23-gc02b6cb

	* src/folderview.c		
		Do not try to expand a childless folderview row on right arrow
		keypress.

2015-10-20  [Andrej Kacian] 3.13.0-22-g22b147d

	* src/summaryview.c		
		Slightly more complete fix for the keyboard selection in summaryview.
		 Now it also handles PageUp/Down properly, although it's not pretty.

2015-10-20  [Paul] 3.13.0-21-g9e163b4

	* src/plugins/pdf_viewer/poppler_viewer.c		
		implement RFE 3545, 'Support to view encrypted (password protected)
		PDF'

2015-10-19  [Paul] 3.13.0-20-ga98e7f2

	* src/common/defs.h
	* src/folder.c		
		define tags dir where all the others are

2015-10-19  [Paul] 3.13.0-19-g2e32ae5

	* doc/man/claws-mail.1		
		list tags directory

2015-10-19  [Andrej Kacian] 3.13.0-18-g4b812fc

	* src/plugins/rssyl/rssyl_update_feed.c		
		Add a forgotten RSSyl: prefix to log_print message from previous
		commit.

2015-10-19  [Andrej Kacian] 3.13.0-17-gaeb5b6a

	* src/plugins/rssyl/rssyl_update_feed.c		
		RSSyl: Accept feeds with no title. Closes bug #3480.

2015-10-19  [Andrej Kacian] 3.13.0-16-g9665338

	* src/folderview.c		
		In folderview, Enter key opens the selected folder immediately. 
		...instead of expanding it to see its subfolders. Closes bug #3541.

2015-10-18  [Ricardo Mones] 3.13.0-15-g0a91476

	* po/de.po		
		Fix Debian bug #801375 “Segfault when activating…  …the plugin
		with the Code from Google”

2015-10-18  [Andrej Kacian] 3.13.0-14-gce08ae9

	* src/summaryview.c		
		Fix Shift+arrowkeys selection behavior in summaryview.  This fixes
		bugs #1959, #2490 (unselected lines still appearing as selected), as
		well as #3513.

2015-10-15  [Ricardo Mones] 3.13.0-13-g4ff162b

	* po/zh_TW.po		
		Updated zh_TW translation by Mark Chang

2015-10-15  [Ricardo Mones] 3.13.0-12-gd797cb2

	* configure.ac		
		Fix “config.status: error: cannot find input file:
		`manual/pl/Makefile.in'”  And complete
		f19483226253e6d11474164d2f4264efb90f59fa to avoid building
		unmaintained manuals.

2015-10-15  [Paul] 3.13.0-11-gc014711

	* src/plugins/gdata/cm_gdata_contacts.c		
		fix erroneous debug text, debug output (and style)

2015-10-14  [Paul] 3.13.0-10-ga04d186

	* src/plugins/mailmbox/mailimf_types_helper.c
	* src/plugins/mailmbox/mailmbox.c
	* src/plugins/managesieve/sieve_prefs.c
	* src/plugins/rssyl/parse822.c
	* src/plugins/rssyl/rssyl_add_item.c
	* src/plugins/rssyl/rssyl_deleted.c
	* src/plugins/vcalendar/vcal_folder.c
	* src/plugins/vcalendar/vcal_manager.c
	* src/plugins/vcalendar/vcal_meeting_gtk.c		
		fix format warnings and some OpenBSD specific fixes  Patch by Daniel
		Jakots.

2015-10-14  [Paul] 3.13.0-9-g7c605b0

	* src/plugins/mailmbox/plugin.c
	* src/plugins/mailmbox/plugin_gtk.c		
		remove vanity labelling

2015-10-14  [Paul] 3.13.0-8-ge3265d1

	* src/plugins/mailmbox/plugin_gtk.c		
		fix menu item reference

2015-10-12  [Paul] 3.13.0-7-g7a36263

	* src/common/utils.c
	* src/gtk/authors.h		
		fix a format warning, thanks to Daniel Jakots

2015-10-12  [Paul] 3.13.0-6-g9cd558c

	* AUTHORS
	* src/common/utils.c
	* src/gtk/authors.h		
		fix building on OpenBSD, thanks to Daniel Jakots

2015-10-12  [Paul] 3.13.0-5-g48d8a40

	* src/prefs_common.c
	* src/prefs_common.h
	* src/summaryview.c		
		add (currently?) hidden pref for choosing to go to older/newer msg on
		delete

2015-10-11  [Paul] 3.13.0-4-gf194832

	* manual/Makefile.am		
		don't build unmaintained de and pl manuals

2015-10-11  [Paul] 3.13.0-3-g12aa9a5

	* configure.ac		
		remove check for gnome2, which has outlived its usefullness

2015-10-11  [Paul] 3.13.0-2-g6364e0f

	* configure.ac		
		don't check for libchamplain, thanks to Páder Rezső

2015-10-11  [Paul] 3.13.0-1-g99565fa

	* tools/claws.i18n.status.pl		
		fix syntax error

2015-10-11  [Paul] 3.13.0

	* NEWS
	* README
	* RELEASE_NOTES		
		updated for release 3.13.0

2015-10-11  [Paul] 3.12.0-126-g200efce

	* AUTHORS		
		updated translators list, etc.

2015-10-11  [Paul] 3.12.0-125-g76f1303

	* configure.ac
	* po/cs.po
	* po/de.po
	* po/fi.po
	* po/he.po
	* po/hu.po
	* po/it.po
	* po/nl.po
	* po/pt_BR.po
	* po/sk.po
	* po/sv.po
	* po/zh_TW.po
	* src/gtk/authors.h
	* tools/claws.i18n.status.pl		
		update i18n  updates from: David Vachulka, Thomas Bellmann, Flammie
		Pirinen, Genghis Khan, Páder Rezső, Luigi Votta, Marcel Pol,
		Frederico Goncalves Guimaraes, Slavko, Andreas Rönnquist, Mark Chang
		 Re-addded newly maintained translations: it, zh_TW Dropped
		unmaintained translations: id_ID, pl

2015-10-11  [Andrej Kacian] 3.12.0-124-g78c851a

	* src/plugins/managesieve/claws.def
	* src/plugins/pgpcore/claws.def		
		Updated plugins' symbol list files for Windows build.

2015-10-10  [Andrej Kacian] 3.12.0-123-g1efefa9

	* AUTHORS		
		Shameless plug, adding myself to AUTHORS in win32 section.

2015-10-10  [Paul] 3.12.0-122-gd635f76

	* po/en_GB.po		
		update en_GB translation

2015-10-09  [Michael Rasmussen] 3.12.0-119-g5bc1159

	* src/plugins/clamd/libclamd/clamd-plugin.c		
		Fix buffer overrun

2015-10-09  [Ricardo Mones] 3.12.0-119-gbfe4e5c

	* po/es.po		
		Update Spanish translation for release

2015-10-09  [Ricardo Mones] 3.12.0-118-g4f5b047

	* INSTALL
	* appdata/Makefile.am
	* appdata/claws-mail-geolocation.metainfo.xml.in
	* configure.ac		
		Complete GeoLocation removal  It was started on
		3c64fb648dbb155c971fd0108f40fee7a36d2cb1

2015-10-09  [Ricardo Mones] 3.12.0-117-g2eb7d1e

	* doc/man/claws-mail.1		
		Document also FAQ location in manpage  As suggested by Paul (thanks!)

2015-10-08  [Colin Leroy] 3.12.0-116-g72f8521

	* src/textview.c		
		Fix missing check

2015-10-08  [Colin Leroy] 3.12.0-115-g84f1556

	* src/send_message.c		
		Fix missing check

2015-10-08  [Colin Leroy] 3.12.0-114-g8b44c9d

	* src/jpilot.c		
		Fix resource leak

2015-10-08  [Colin Leroy] 3.12.0-113-g6fd294c

	* src/etpan/imap-thread.c
	* src/gtk/gtkcmclist.c
	* src/imap.c		
		Fix null pointer dereferences and missing return checks

2015-10-08  [Colin Leroy] 3.12.0-112-gea54e77

	* src/compose.c		
		Fix unchecked return value

2015-10-08  [Colin Leroy] 3.12.0-111-g542c66f

	* src/addr_compl.c		
		Fix null pointer dereference

2015-10-08  [Colin Leroy] 3.12.0-110-g47d362f

	* src/plugins/clamd/libclamd/clamd-plugin.c		
		Fix possibly not null-terminated string

2015-10-08  [Colin Leroy] 3.12.0-109-g0bc73a0

	* src/plugins/clamd/libclamd/clamd-plugin.c		
		Fix possibly non-null-terminated string

2015-10-08  [Colin Leroy] 3.12.0-108-g9af27fc

	* src/plugins/archive/libarchive_archive.c		
		Fix TOCTOU (time-to-check, time-to-use) race

2015-10-08  [Colin Leroy] 3.12.0-107-gae5935f

	* src/plugins/vcalendar/libical/libical/icalmime.c		
		Fix possible overrun

2015-10-08  [Colin Leroy] 3.12.0-106-gaccc3f6

	* src/plugins/vcalendar/libical/libical/icalcomponent.c		
		Fix wrong variable in for loop

2015-10-08  [Colin Leroy] 3.12.0-105-g9dbc2cb

	* src/plugins/vcalendar/libical/libical/icaltime.h		
		Remove unused field

2015-10-08  [Colin Leroy] 3.12.0-104-g6fcc0e0

	* src/plugins/notification/notification_pixbuf.c		
		Fix theoretical off-by-one (which should never happen)

2015-10-08  [Colin Leroy] 3.12.0-103-g985a56c

	* src/plugins/notification/notification_core.c		
		Fix off-by-one.

2015-10-07  [Ricardo Mones] 3.12.0-102-ge61a8b5

	* doc/man/claws-mail.1		
		Document tunnel command's environment variables

2015-10-06  [Ricardo Mones] 3.12.0-101-g7b079e6

	* manual/es/advanced.xml		
		Synchronize advanced section of Spanish manual

2015-10-05  [Ricardo Mones] 3.12.0-100-ge98adf3

	* src/quote_fmt_parse.y		
		Fix bug #3263 ‘Wrong timezone while using date_fmt function’  In
		addition of %z for timezone offset, the strftime allows also a %Z
		specifier for timezone name and also some modifiers and field width. 
		All these specifier are detected now and ignored, appending the
		timezone on the message. Otherwise they would be passed to the
		strftime call as is, which uses the local timezone, wrong most of the
		time.

2015-10-02  [Christian Hesse] 3.12.0-99-g904dc07

	* src/gtk/gtkutils.c		
		msg is not const 

2015-10-03  [Paul] 3.12.0-98-g66d1996

	* src/mainwindow.c
	* src/summaryview.c
	* src/summaryview.h		
		move 'delete thread' to Message menu, fix it's name (trash thread)
		and add a real delete thread item

2015-10-02  [Paul] 3.12.0-97-gd3d6ac6

	* src/mimeview.c		
		fix bug 3531, 'a/z hotkeys crash Claws immediately after startup'

2015-10-02  [Paul] 3.12.0-96-g3c64fb6

	* configure.ac
	* manual/es/plugins.xml
	* manual/fr/plugins.xml
	* manual/plugins.xml
	* po/POTFILES.in
	* src/plugins/Makefile.am
	* src/plugins/geolocation/Makefile.am
	* src/plugins/geolocation/earth.svg
	* src/plugins/geolocation/geolocation_plugin.c
	* src/plugins/geolocation/pixmap_earth.h		
		remove dead GeoLocation plugin

2015-10-01  [Ricardo Mones] 3.12.0-95-g76b854f

	* src/vcard.c
	* src/vcard.h		
		Fix bug #3524 ‘vCard does not decode all quoted-printable values’
		 Support vCard 2.1 variants with UTF-8 charset and/or encoding type
		parameters, which were deprecated in vCard 3.0, but are currently
		being used in some smartphone contact list exporters.

2015-10-01  [Ricardo Mones] 3.12.0-94-g8780b1f

	* src/pixmaps/vcard.xpm		
		Fix bug #3516 ‘vCard icon misplaced’  The icon was too big for
		the tree. Surrounding whitespace has been removed to fit at least as
		better as the others used on the AddressBook.

2015-09-30  [Ricardo Mones] 3.12.0-93-ge6aa883

	* src/gtk/gtkutils.c
	* src/gtk/gtkutils.h		
		Fix bug #3526 ‘autoconfiguration: get more detailed error
		message’  Based on original patch by Christian Hesse (thanks!).

2015-09-23  [Ricardo Mones] 3.12.0-92-g98b12b2

	* src/account.c
	* src/addrbook.c
	* src/addressbook-dbus.c
	* src/addressbook.c
	* src/addressbook_foldersel.c
	* src/addrindex.c
	* src/autofaces.c
	* src/codeconv.c
	* src/common/plugin.c
	* src/common/prefs.c
	* src/common/session.c
	* src/common/socket.c
	* src/common/ssl.c
	* src/common/ssl_certificate.c
	* src/common/template.c
	* src/common/utils.h
	* src/common/xml.c
	* src/compose.c
	* src/enriched.c
	* src/etpan/etpan-ssl.c
	* src/export.c
	* src/filtering.c
	* src/folder.c
	* src/folderview.c
	* src/gtk/about.c
	* src/gtk/gtkutils.c
	* src/gtk/logwindow.c
	* src/html.c
	* src/imap.c
	* src/import.c
	* src/main.c
	* src/mainwindow.c
	* src/matcher.c
	* src/matcher_parser_parse.y
	* src/mbox.c
	* src/messageview.c
	* src/mh.c
	* src/mimeview.c
	* src/msgcache.c
	* src/news.c
	* src/partial_download.c
	* src/plugins/archive/archiver_prefs.c
	* src/plugins/att_remover/att_remover.c
	* src/plugins/bogofilter/bogofilter.c
	* src/plugins/bsfilter/bsfilter.c
	* src/plugins/clamd/clamav_plugin.c
	* src/plugins/fancy/fancy_prefs.c
	* src/plugins/gdata/cm_gdata_contacts.c
	* src/plugins/geolocation/geolocation_plugin.c
	* src/plugins/libravatar/libravatar_cache.c
	* src/plugins/managesieve/managesieve.c
	* src/plugins/managesieve/sieve_prefs.c
	* .../notification/gtkhotkey/x11/tomboykeybinder.c
	* .../notification/notification_foldercheck.c
	* src/plugins/pdf_viewer/poppler_viewer.c
	* src/plugins/pgpcore/passphrase.c
	* src/plugins/pgpcore/prefs_gpg.c
	* src/plugins/pgpcore/sgpgme.c
	* src/plugins/pgpinline/pgpinline.c
	* src/plugins/rssyl/parse822.c
	* src/plugins/rssyl/rssyl.c
	* src/plugins/rssyl/rssyl_add_item.c
	* src/plugins/rssyl/rssyl_cb_menu.c
	* src/plugins/rssyl/rssyl_deleted.c
	* src/plugins/rssyl/rssyl_prefs.c
	* src/plugins/smime/smime.c
	* src/plugins/spam_report/spam_report.c
	* src/plugins/spam_report/spam_report_prefs.c
	* src/plugins/spamassassin/spamassassin.c
	* src/plugins/vcalendar/day-view.c
	* src/plugins/vcalendar/month-view.c
	* src/plugins/vcalendar/vcal_folder.c
	* src/plugins/vcalendar/vcal_manager.c
	* src/plugins/vcalendar/vcal_meeting_gtk.c
	* src/plugins/vcalendar/vcal_prefs.c
	* src/plugins/vcalendar/vcalendar.c
	* src/pop.c
	* src/prefs_account.c
	* src/prefs_actions.c
	* src/prefs_common.c
	* src/prefs_customheader.c
	* src/prefs_display_header.c
	* src/prefs_filtering_action.c
	* src/prefs_folder_column.c
	* src/prefs_gtk.c
	* src/prefs_msg_colors.c
	* src/prefs_summary_column.c
	* src/prefs_themes.c
	* src/procheader.c
	* src/procmime.c
	* src/procmsg.c
	* src/quote_fmt_parse.y
	* src/send_message.c
	* src/setup.c
	* src/summaryview.c
	* src/textview.c
	* src/toolbar.c		
		Remove line breaks from g_warning()

2015-10-01  [Paul] 3.12.0-91-g307fff3

	* src/summaryview.c		
		make 'date' (not thread date) the default sort when clicking column
		header to switch to date sort

2015-09-23  [Ricardo Mones] 3.12.0-90-gf20d6e2

	* src/plugins/archive/libarchive_archive.c		
		Archiver: remove unnecessary allocations

2015-09-29  [Christian Hesse] 3.12.0-89-g2c54352

	* src/wizard.c		
		Fix bug #3527 ‘autoconfiguration: move button below server type’

2015-09-22  [Ricardo Mones] 3.12.0-88-gd463671

	* src/addressadd.c
	* src/avatars.c
	* src/headerview.c
	* src/imap.c
	* src/main.c
	* src/mh.c
	* src/plugins/fetchinfo/fetchinfo_plugin.c
	* src/plugins/gdata/gdata_plugin.c
	* src/plugins/notification/notification_prefs.c
	* src/plugins/pgpcore/sgpgme.c
	* src/plugins/pgpmime/pgpmime.c
	* src/textview.c		
		Do not translate g_warning() strings  They aren't for end user error
		reporting. Also, remove needless line breaks inside.

2015-09-22  [Ricardo Mones] 3.12.0-87-g2c781ca

	* src/plugins/libravatar/libravatar.c		
		Libravatar: remove hooks on failed init

2015-09-21  [Andrej Kacian] 3.12.0-86-gf54e21b

	* src/plugins/rssyl/rssyl.c
	* src/plugins/rssyl/rssyl_add_item.c
	* src/plugins/rssyl/rssyl_deleted.c		
		Fix several memory leaks in RSSyl.  Patch by Darko Koruga.

2015-09-20  [Andrej Kacian] 3.12.0-85-gbaa33ee

	* src/plugins/notification/notification_trayicon.c		
		Remove unneeded Windows-specific code path in Notification plugin's
		trayicon popup menu callback.

2015-09-11  [Paul] 3.12.0-84-g30ac527

	* src/prefs_summaries.c		
		modify label to give more clarity

2015-09-11  [Paul] 3.12.0-83-gf57d5ce

	* src/prefs_send.c		
		modify label to give more clarity

2015-09-11  [Paul] 3.12.0-82-g02c24e9

	* src/prefs_summaries.c		
		add UI for default sort key and type

2015-09-10  [Andrej Kacian] 3.12.0-81-g073b3b6

	* configure.ac
	* src/common/socket.c
	* src/imap.c		
		Make IPv6 work on Windows, for connections not handled by libetpan.

2015-09-09  [Paul] 3.12.0-78-g9524293

	* src/folder.c
	* src/prefs_common.c
	* src/prefs_common.h		
		add prefs for default folder sort and direction, no ui yet

2015-09-09  [Ricardo Mones] 3.12.0-78-g0617341

	* README		
		Remove reference already in manual  And which can't really be
		recommended yet since it doesn't support neither account's nor
		plugins' hidden preferences…

2015-09-08  [Ricardo Mones] 3.12.0-77-ga11dbee

	* manual/claws-mail-manual.xml		
		Update manual year

2015-09-08  [Ricardo Mones] 3.12.0-76-gf1f3c5e

	* README
	* manual/advanced.xml		
		Make a single updated list of hidden options  And point to it from
		README.

2015-09-07  [Christian Hesse] 3.12.0-75-g1207b10

	* src/plugins/pgpcore/autocompletion.c
	* src/plugins/pgpcore/prefs_gpg.c
	* src/plugins/pgpcore/prefs_gpg.h		
		Hidden preference to limit PGP autocompletion  Some keys have a lot
		of UIDs, resulting in a huge dropdown list. This allows to limit PGP
		autocompletion to use the first n UID/address of a key only.

2015-09-04  [Paul] 3.12.0-74-g71b8625

	* src/account.c		
		when replying to our own msg, select the account that sent it

2015-09-01  [Andrej Kacian] 3.12.0-73-g9654c62

	* src/folderview.c		
		Make Left and Right keys collapse and expand item under cursor if
		appropriate.  Left key also moves cursor to parent item, if current
		item is already collapsed.

2015-09-01  [Andrej Kacian] 3.12.0-72-g97e8253

	* src/folderview.c		
		Make Home and End keys work in folderview pane.

2015-08-27  [Andrej Kacian] 3.12.0-71-g8bc08f3

	* src/gtk/prefswindow.c
	* src/gtk/prefswindow.h
	* src/prefs_account.c
	* src/prefs_folder_item.c
	* src/prefs_gtk.c		
		Add a PrefsWindow callback for apply button, and use it for common
		preferences to save them to disk.  Fixes bug #3467 for "click Apply,
		then click Cancel" scenario.

2015-08-27  [Andrej Kacian] 3.12.0-70-g4cf741e

	* src/prefs_gtk.c		
		Use PrefsWindow's close_cb callback to save common prefs to disk, if
		OK or Apply button was pressed.  Fixes bug #3467.

2015-08-27  [Andrej Kacian] 3.12.0-69-gf3593ce

	* src/gtk/prefswindow.c
	* src/gtk/prefswindow.h		
		Added dialog_response member to PrefsWindow.

2015-08-27  [Andrej Kacian] 3.12.0-68-gf0cc041

	* src/gtk/prefswindow.c
	* src/gtk/prefswindow.h
	* src/prefs_folder_item.c		
		Pass PrefsWindow pointer instead of GtkWindow to prefswindow's open
		and close callbacks.

2015-08-27  [Andrej Kacian] 3.12.0-67-g05a137b

	* src/gtk/prefswindow.c
	* src/gtk/prefswindow.h		
		Moved struct and enum declarations from prefswindow.c to .h.

2015-08-28  [Christian Hesse] 3.12.0-66-g4721a11

	* src/gtk/gtkutils.c		
		Auto-configuration: set port only when not default

2015-08-27  [Paul] 3.12.0-65-g4f85809

	* src/plugins/pgpcore/sgpgme.c		
		let's not suggest possible, not necessarily correct, solutions in
		debug output

2015-08-27  [Paul] 3.12.0-64-ge39993c

	* src/plugins/pgpcore/prefs_gpg.c
	* src/plugins/pgpcore/prefs_gpg.h
	* src/plugins/pgpcore/sgpgme.c		
		add option to specify location of GnuPG executable  This allows the
		user to choose to use gpg rather than be forced to use gpg2

2015-08-27  [Ricardo Mones] 3.12.0-63-ge111f12

	* src/prefs_account.c
	* src/wizard.c		
		Also fix #3209 on initial wizard  And remove unused variables while
		at it.  From original patches thanks to Christian Hesse!

2015-08-27  [Paul] 3.12.0-62-g6267b9b

	* src/addrgather.c		
		use the PACK_CHECK_BUTTON macro in prefs_gtk.h

2015-08-27  [Ricardo Mones] 3.12.0-61-g30afef9

	* src/prefs_account.c		
		Fix cut-and-paste error

2015-08-26  [Ricardo Mones] 3.12.0-60-g9f60522

	* src/prefs_account.c		
		Fix bug #3342 ‘"Automatically accept unknown valid SSL
		certificates" is unfortunate wording’

2015-08-26  [Ricardo Mones] 3.12.0-59-g87b3e7c

	* src/gtk/gtkutils.c
	* src/gtk/gtkutils.h
	* src/prefs_account.c
	* src/wizard.c		
		Fix bug #3209 ‘autoconfig does not use full email address as
		username’  If a provider supports Auto-Configuring it's likely to
		be using the full email address as user ID, not the local machine
		$USER.

2015-08-21  [Charles Lehner] 3.12.0-58-g2ff4e38

	* src/plugins/managesieve/managesieve.c		
		Always check for GnuTLS (fix #3507)

2015-08-21  [Paul] 3.12.0-57-gfbf45e2

	* src/plugins/pgpcore/plugin.c		
		do sgpgme_init() after prefs_gpg_init() because prefs are used in
		sgpgme_init()

2015-08-20  [Michael Rasmussen] 3.12.0-54-gfefb420

	* src/plugins/pgpcore/sgpgme.c		
		Reduce size of error message

2014-10-01  [Andrej Kacian] 3.12.0-54-g8f4236e

	* src/common/socket.c
	* src/common/socket.h
	* src/common/utils.c		
		Use getaddrinfo() instead of gethostbyname() in socket.c.  Closes bug
		#3253, as we're trying all resolved addresses. This should also make
		IPv6 work on Windows, bug #3495.

2015-08-20  [Michael Rasmussen] 3.12.0-53-g1b32cc6

	* src/plugins/pgpcore/sgpgme.c		
		Fix possible crash when gpg is upgraded to gpg-v21

2015-08-18  [Ricardo Mones] 3.12.0-52-g70782f3

	* src/plugins/libravatar/libravatar_prefs.c		
		Libravatar: fix typo in label

2015-08-17  [Andrej Kacian] 3.12.0-51-g206f559

	* AUTHORS
	* src/gtk/authors.h
	* src/plugins/notification/notification_popup.c		
		Fix crash on double notification popup.  Patch by Richard Hughes.
		Closes bug #3496.

2015-08-03  [Andrej Kacian] 3.12.0-50-g31806c2

	* src/messageview.c
	* src/textview.c		
		Improve how message body is quoted for reply/forward/etc.  Insert
		body_start and body_end text marks around quotable message body, and
		quote that if user has not selected any text to quote for their
		reply. Closes bug #3483.

2015-08-13  [Andrej Kacian] 3.12.0-49-gbf373b8

	* src/common/utils.c
	* src/common/utils.h
	* src/unmime.c		
		Provide an up to date version of g_base64_decode() for older GLib. 
		Patch by Jean Diraison, closes bug #3473.

2015-08-12  [Holger Berndt] 3.12.0-48-gb20b2b3

	* src/plugins/python/messageinfotype.c		
		Python plugin: Add Folder to MessageInfo objects

2015-08-11  [Colin Leroy] 3.12.0-44-gf04aaa4

	* src/textview.c		
		Save temporary file in mime temporary directory when using
		right-click/Open image instead of saving in current working
		directory. Also, save in home directory if attach_save_dir is not
		set.

2015-08-10  [Colin Leroy] 3.12.0-45-g229e17d

	* src/plugins/pgpmime/pgpmime.c
	* src/plugins/smime/smime.c		
		Fix string leaks

2015-08-09  [Ricardo Mones] 3.12.0-44-g5ef1df1

	* manual/advanced.xml
	* src/compose.c
	* src/prefs_common.c
	* src/prefs_common.h		
		Fix bug 2458 “Option to force header type to pre-defined-only” 
		As suggested by the comments in the report this  adds a new hidden
		preference namely 'type_any_header', which controls the editable
		status of the compose header entries.  For RELEASE_NOTES: the option
		is set to FALSE by default, so it changes current default behaviour.

2015-08-04  [Colin Leroy] 3.12.0-43-g2780845

	* config/missing		
		Remove file that should be ignored

2015-08-04  [Colin Leroy] 3.12.0-38-g9693e93

	* src/addr_compl.c		
		Fix bug #3352, "found_in_addressbook matches entries from GPG
		keyring" Only include GPG keyring in autocompletion when we're not
		completing on a specific addressbook.

2015-08-04  [Andrej Kacian] 3.12.0-40-g200a466

	* AUTHORS
	* src/plugins/rssyl/libfeed/Makefile.am		
		Do not build libfeed if RSSyl plugin is disabled.  Closes bug #1544,
		fix based on patch by Jean Diraison.

2015-08-03  [Andrej Kacian] 3.12.0-39-g4256dfb

	* src/common/utils.c		
		Remove broken reimplementation of a few Glib file functions.  This
		fixes bug #3454, and probably a few more.

2015-08-03  [Michael Rasmussen] 3.12.0-38-g9ef66c7

	* config/missing		
		Fix error from config/missing 'missing: Unknown --is-lightweight
		option'

2015-07-31  [wwp] 3.12.0-37-g8d1abd7

	* src/addr_compl.c		
		Oops, added back one line, swallowed by 3.12.0-36, fixing address
		completion again.

2015-07-31  [wwp] 3.12.0-36-g5eeace7

	* src/addr_compl.c		
		Better fix for 3.12.0-35, thanks to Michael Rasmussen.

2015-07-30  [wwp] 3.12.0-35-gcf35c41

	* src/addr_compl.c		
		Fix crash in address completion when matching group name.

2015-07-30  [Paul] 3.12.0-34-gb499a35

	* src/prefs_spelling.c		
		fix spacing around dictionary prefs

2015-07-30  [Colin Leroy] 3.12.0-33-g8d0c5b7

	* test2		
		done

2015-07-30  [Colin Leroy] 3.12.0-32-g26b0652

	* test2		
		test2

2015-07-30  [Colin Leroy] 3.12.0-31-ge1bb5a3

	* test		
		test

2015-07-30  [Colin Leroy] 3.12.0-30-gfc3ea24

	* test		
		test

2015-07-29  [Paul] 3.12.0-29-ga6f69f3

	* src/summaryview.c		
		fix msg selection after delete/trash

2015-07-27  [Andrej Kacian] 3.12.0-28-g7171f9e

	* src/procheader.c		
		Correct handling of RFC3339 format with second fraction.  Patch by
		Darko Koruga.

2015-07-25  [Andrej Kacian] 3.12.0-27-gb05f232

	* src/common/utils.c		
		Fix drag&drop attaching files with % in filename.  Closes bug #2115.

2015-07-27  [Colin Leroy] 3.12.0-26-ga30ffa8

	* test.txt		
		rm test

2015-07-27  [Colin Leroy] 3.12.0-25-g2259811

	* test.txt		
		test add

2015-07-24  [Charles Lehner] 3.12.0-24-ge8fd963

	* src/plugins/managesieve/managesieve.c		
		Remove use of G_SOURCE_REMOVE (convenience typedef)  Support GLib <
		2.32

2015-07-27  [Colin Leroy] 3.12.0-23-g8ebc74d

	* README		
		rm test

2015-07-27  [Colin Leroy] 3.12.0-22-ga17f73d

	* README		
		test push

2015-07-25  [Andrej Kacian] 3.12.0-21-g3b14f47

	* src/compose.c		
		Fixed handling of drag&drop onto compose text area on Windows.  Fixes
		bug #3475.

2015-07-24  [Paul] 3.12.0-20-gf0b7352

	* src/summaryview.c		
		fix crasher when using descending sort and deleting a msg

2015-07-24  [Paul] 3.12.0-19-g3a0460c

	* src/summaryview.c		
		remove useless check

2015-07-24  [Ricardo Mones] 3.12.0-18-g360b657

	* appdata/Makefile.am
	* appdata/claws-mail-managesieve.metainfo.xml.in		
		Add ManageSieve to appdata

2015-07-24  [Ricardo Mones] 3.12.0-17-gd059f92

	* INSTALL		
		Updated to match current configure options

2015-07-22  [Paul] 3.12.0-16-g0cbcaf7

	* src/summaryview.c		
		after deleting/trashing msg, select next msg depending on sort order

2015-07-21  [Charles Lehner] 3.12.0-15-g8be3195

	* src/plugins/managesieve/managesieve.c
	* src/plugins/managesieve/managesieve.h
	* src/plugins/managesieve/sieve_editor.c		
		managesieve: read literals in chunks, not line-by-line  This adds a
		way to read data chunks with a known length from a Session, rather
		than until a newline or terminator string is reached. It is used to
		let Sieve scripts be loaded faster.

2015-07-21  [Charles Lehner] 3.12.0-14-g510d72d

	* src/plugins/managesieve/sieve_editor.c		
		managesieve: count script length in bytes, not characters

2015-07-21  [Charles Lehner] 3.12.0-13-ga5fcd7b

	* src/plugins/managesieve/sieve_editor.c		
		managesieve: fix memory leak

2015-07-21  [Andrej Kacian] 3.12.0-12-gbd4e7f8

	* src/common/utils.c		
		Fix a small (copy&paste ?) typo in time zone parsing.

2015-07-21  [Ricardo Mones] 3.12.0-11-g1748226

	* po/es.po		
		Minor fixes to es.po

2015-07-21  [Ricardo Mones] 3.12.0-10-ge333ca5

	* README		
		Add Libravatar also to README

2015-07-21  [Ricardo Mones] 3.12.0-9-g1fed809

	* README		
		Update statement wording for GPLv3  From
		http://www.gnu.org/licenses/gpl-howto.en.html

2015-07-20  [Charles Lehner] 3.12.0-8-g69d2e1d

	* src/plugins/managesieve/sieve_manager.c		
		managesieve: ensure space above Refresh button

2015-07-20  [Charles Lehner] 3.12.0-7-g38ea0d6

	* src/plugins/managesieve/sieve_editor.c
	* src/plugins/managesieve/sieve_editor.h
	* src/plugins/managesieve/sieve_manager.c
	* src/plugins/managesieve/sieve_manager.h
	* src/plugins/managesieve/sieve_plugin.c		
		managesieve: close windows when unloading  fixes crash on plugin
		unload

2015-07-20  [Charles Lehner] 3.12.0-6-g897a5ed

	* src/plugins/managesieve/sieve_manager.c		
		managesieve: fix list header tooltip

2015-07-20  [Andrej Kacian] 3.12.0-5-gaab231b

	* src/common/utils.h		
		Fix building on GLib older than 2.25.

2015-07-20  [Paul] 3.12.0-4-gf085d05

	* tools/claws.i18n.status.pl		
		update Andreas' email address

2015-07-20  [Paul] 3.12.0-3-g06ba5f4

	* src/gtk/authors.h		
		add missing NL, sorry Marcel

2015-07-20  [Paul] 3.12.0-2-ge28cdcc

	* tools/claws.i18n.status.pl		
		updated

2015-07-19  [Charles Lehner] 3.12.0-1-g3bedb72

	* src/gtk/authors.h		
		Fix typo in email address

2015-07-19  [Paul] 3.12.0

	* NEWS
	* README
	* RELEASE_NOTES		
		ready for release 3.12.0

2015-07-19  [Paul] 3.11.1-243-gbb6c60b

	* po/fr.po		
		updated French translation from wwp

2015-07-19  [Paul] 3.11.1-242-gde24d5d

	* AUTHORS
	* src/gtk/authors.h		
		update translators info

2015-07-19  [Paul] 3.11.1-241-gee5075d

	* po/es.po		
		updated Spanish translation  hail RA MONES III

2015-07-19  [Paul] 3.11.1-240-g0f59e75

	* AUTHORS
	* configure.ac
	* src/gtk/authors.h		
		remove translations that have been unmaintained for 3 releases

2015-07-19  [Paul] 3.11.1-239-g818e1ca

	* AUTHORS
	* src/gtk/authors.h		
		add Charles to list of team members

2015-07-19  [Paul] 3.11.1-238-gbf1ab46

	* src/gtk/authors.h		
		update translators list

2015-07-19  [Paul] 3.11.1-237-g93afe88

	* po/ca.po
	* po/cs.po
	* po/de.po
	* po/he.po
	* po/hu.po
	* po/nb.po
	* po/nl.po
	* po/pt_BR.po
	* po/sk.po
	* po/sv.po		
		updated translations  ca	Carles Tubio Terrón cs	David Vachulka
		de	Thomas Bellmann he	Isratine Citizen hu	Páder Rezső nb	Petter
		Adsen nl	Marcel Pol pt_BR	Frederico Goncalves Guimaraes sk	Slavko
		sv	Andreas Rönnquist

2015-07-18  [Charles Lehner] 3.11.1-236-gde58cd7

	* src/plugins/managesieve/managesieve.c		
		managesieve: prevent session list corruption  This fixes a crash on
		plugin unload with a connected session

2015-07-17  [Charles Lehner] 3.11.1-235-g7e1943d

	* src/plugins/managesieve/sieve_manager.c		
		managesieve: Localize Rename button. Fix bug 3469  not breaking
		string freeze because the string is already translated and in use

2015-07-17  [Charles Lehner] 3.11.1-234-gcf7df0a

	* src/plugins/managesieve/sieve_manager.c		
		managesieve: add back dialog hint  This makes the manager window
		appear floating in tiling window managers  This reverts commit
		e2d116a25f8aa0105c1319b7669af7e9723eff16.

2015-07-17  [Charles Lehner] 3.11.1-233-gcc334ab

	* src/plugins/managesieve/managesieve.c
	* src/plugins/managesieve/managesieve.h
	* src/plugins/managesieve/sieve_manager.c		
		managesieve: show warnings received when setting active script

2015-07-17  [Charles Lehner] 3.11.1-232-gc00d333

	* src/plugins/managesieve/managesieve.c		
		managesieve: handle putting/checking empty scripts

2015-07-17  [Colin Leroy] 3.11.1-231-ga4e905d

	* src/plugins/managesieve/managesieve.c		
		Fix missing null pointer check

2015-07-17  [Charles Lehner] 3.11.1-230-g53c39d9

	* src/plugins/managesieve/sieve_editor.c
	* src/plugins/managesieve/sieve_editor.h
	* src/plugins/managesieve/sieve_manager.c
	* src/plugins/managesieve/sieve_manager.h		
		managesieve: add newly created scripts to manager window list

2015-07-17  [Charles Lehner] 3.11.1-229-g7af42c8

	* src/plugins/managesieve/sieve_manager.c		
		managesieve: if new script name is in use, open existing script  This
		is better than opening a blank script which will overwrite the
		existing one when it is saved

2015-07-17  [Charles Lehner] 3.11.1-228-gec59ae0

	* src/plugins/managesieve/sieve_manager.c		
		managesieve: let refresh button always be sensitive  When the session
		is disconnected, refresh can be clicked to try to reconnect.  This
		partially reverts commit 7c2dd3d976388c353632ea0c3199ccdd3e214530.

2015-07-17  [Charles Lehner] 3.11.1-227-gf6bce6a

	* src/plugins/managesieve/managesieve.c
	* src/plugins/managesieve/managesieve.h
	* src/plugins/managesieve/sieve_manager.c		
		managesieve: remove unused function sieve_session_add_script

2015-07-16  [Charles Lehner] 3.11.1-226-g81acf6b

	* src/plugins/managesieve/sieve_editor.c		
		managesieve: don't reset status while appending text

2015-07-16  [Charles Lehner] 3.11.1-225-g367d6a7

	* src/plugins/managesieve/sieve_manager.c		
		managesieve: discard manager window's callbacks when it closes

2015-07-16  [Charles Lehner] 3.11.1-224-gdde1c45

	* src/plugins/managesieve/managesieve.c		
		managesieve: consolidate popping send queue  - send a queued command
		when the ready state is entered - always free a command when it is
		done

2015-07-16  [Charles Lehner] 3.11.1-223-gee78106

	* src/plugins/managesieve/managesieve.c		
		managesieve: fix connecting with TLS not available

2015-07-09  [Charles Lehner] 3.11.1-222-gdc1d2b4

	* src/plugins/managesieve/sieve_editor.c
	* src/plugins/managesieve/sieve_editor.h
	* src/plugins/managesieve/sieve_manager.c		
		managesieve: allow script loading to be interrupted  Prevent use
		after free when an editor window is closed while loading  Uses string
		"Loading..." which is already translated

2015-07-16  [Charles Lehner] 3.11.1-221-g32924ce

	* src/plugins/managesieve/managesieve.c
	* src/plugins/managesieve/managesieve.h
	* src/plugins/managesieve/sieve_editor.c
	* src/plugins/managesieve/sieve_manager.c		
		managesieve: fix command aborting and discarding  - Add "aborted"
		callback argument to indicate command is cancelled - Add helper
		function for issuing command callbacks

2015-07-16  [Charles Lehner] 3.11.1-220-g99738a9

	* src/plugins/managesieve/sieve_manager.c		
		managesieve: Fix string memory leaks

2015-07-16  [Charles Lehner] 3.11.1-219-gcf75891

	* src/plugins/managesieve/managesieve.c
	* src/plugins/managesieve/managesieve.h		
		managesieve: handle lines starting with "OK"  Count octets instead of
		waiting for OK

2015-07-16  [Paul] 3.11.1-218-g8e72324

	* src/plugins/managesieve/sieve_editor.c		
		revert the revert  because, as Charles pointed out, this string is
		already present in compose.c, therefore, technically, it's not a new
		string

2015-07-16  [Charles Lehner] 3.11.1-217-g7d58732

	* src/plugins/managesieve/sieve_prefs.c		
		Remove extravagant debug message

2015-07-16  [Paul] 3.11.1-216-g4e7ed5b

	* src/plugins/managesieve/sieve_editor.c		
		revert without breaking stuff  (fix for last commit)

2015-07-16  [Paul] 3.11.1-215-g65f1e6e

	* src/plugins/managesieve/sieve_editor.c		
		revert, it's string-freeze right now

2015-07-16  [Andrej Kacian] 3.11.1-214-g988ae8b

	* src/addr_compl.c		
		Fix address autocompletion popup not displaying on Plasma5.  Closes
		bug #3466.

2015-07-15  [Charles Lehner] 3.11.1-213-ge2d116a

	* src/plugins/managesieve/sieve_manager.c		
		managesieve: remove dialog hint

2015-07-15  [Charles Lehner] 3.11.1-212-g7c2dd3d

	* src/plugins/managesieve/sieve_manager.c		
		ManageSieve: fix manager window button spacing  - Remove unused vbox
		- Move refresh button to bottom, since it is semantically different
		from the other action buttons

2015-07-15  [Charles Lehner] 3.11.1-211-g2328d40

	* src/plugins/managesieve/sieve_manager.c		
		ManageSieve: remove Activate button  A filter can be activated by
		selecting its radio button in the list, so the activate button is not
		needed.  Bug #3469 progress

2015-07-15  [Charles Lehner] 3.11.1-210-g455254f

	* src/plugins/managesieve/sieve_manager.c
	* src/plugins/managesieve/sieve_plugin.c
	* src/plugins/managesieve/sieve_prefs.c
	* src/plugins/managesieve/sieve_prefs.h		
		ManageSieve: save manager window size (bug #2923)

2015-07-15  [Charles Lehner] 3.11.1-209-gae7bea7

	* src/plugins/managesieve/sieve_manager.c		
		ManageSieve: use stock refresh button (bug #2923 progress)

2015-07-15  [Charles Lehner] 3.11.1-208-gbf369b8

	* src/plugins/managesieve/sieve_editor.c		
		Mark string for translation which is already translated

2015-07-15  [Paul] 3.11.1-207-geee39d7

	* AUTHORS
	* src/gtk/authors.h
	* src/imap.c		
		fix bug 2435, ' Infinite loop+crash when refreshing folders from
		dovecot mbox based mailbox'  Patch by Oliver Schneider

2015-07-14  [Michael Rasmussen] 3.11.1-206-g463abe4

	* src/plugins/tnef_parse/ytnef.c		
		Added FreeBSD patch, see
		https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=167460. Fixes
		claws-mail bug #3457

2015-07-10  [Andrej Kacian] 3.11.1-205-g52551ae

	* src/prefs_summaries.c
	* src/prefs_toolbar.c		
		Fix two more issues with modal dialog focus on Windows.  Date format
		information dialog in /Display/Summaries. Icon chooser dialog in
		/Toolbars/*.

2015-07-10  [Andrej Kacian] 3.11.1-204-g005c378

	* src/prefs_msg_colors.c		
		Fix Escape key closing color dialogs in /Display/Color common prefs.

2015-07-09  [Andrej Kacian] 3.11.1-203-gbd1465d

	* src/foldersel.c		
		Fix folder selection dialog modality and focus on Windows.  Again,
		first set transient_for, then modal.

2015-07-09  [Andrej Kacian] 3.11.1-202-ga3ee5ba

	* src/manual.c		
		Use g_win32_getlocale() in manual availability detection on Windows.

2015-07-08  [Andrej Kacian] 3.11.1-201-g0158a51

	* src/compose.c		
		Make right-click behavior more intuitive in compose attachment list.

2015-07-09  [Paul] 3.11.1-200-gc9593c3

	* src/folderview.c		
		remove unneeded and crash-causing g_free()

2015-07-09  [Paul] 3.11.1-199-g650714d

	* src/plugins/managesieve/managesieve.c		
		don't offer an empty string for translation

2015-07-09  [Paul] 3.11.1-198-gf4181ae

	* po/POTFILES.in		
		add managesieve plugin files

2015-07-09  [Ricardo Mones] 3.11.1-197-gf3d8486

	* src/compose.c		
		Fix build with hardened compiler flags  Error was: compose.c: In
		function 'compose_write_to_file': compose.c:5782:5: error: format not
		a string literal and no format arguments [-Werror=format-security]
		alertpanel_error(msg); ^ cc1: some warnings being treated as errors
		Makefile:1430: recipe for target 'compose.o' failed make[6]: ***
		[compose.o] Error 1

2015-07-08  [Andrej Kacian] 3.11.1-196-g951a0fe

	* src/prefs_filtering_action.c		
		Fix filtering action configuration dialog modality on Windows.  First
		set transient_for, then show dialog, then set modal, just like other
		dialogs.

2015-07-08  [Paul] 3.11.1-195-gd094dae

	* src/summaryview.c		
		make 'mark all as read' dialogue button style match that in
		folderview

2015-07-08  [Paul] 3.11.1-194-gba83c69

	* src/folderview.c		
		fix dialogue question when recursively marking all as read

2015-07-07  [Andrej Kacian] 3.11.1-193-gffd3698

	* src/plugins/rssyl/claws.def		
		RSSyl: add a missing symbol to claws.def for Windows build.

2015-07-07  [Andrej Kacian] 3.11.1-192-g704598e

	* po/bg.po
	* po/ca.po
	* po/cs.po
	* po/de.po
	* po/en_GB.po
	* po/eo.po
	* po/es.po
	* po/fi.po
	* po/fr.po
	* po/he.po
	* po/hu.po
	* po/id_ID.po
	* po/it.po
	* po/ja.po
	* po/lt.po
	* po/nb.po
	* po/nl.po
	* po/pl.po
	* po/pt_BR.po
	* po/pt_PT.po
	* po/ru.po
	* po/sk.po
	* po/sv.po
	* po/uk.po
	* po/zh_CN.po
	* po/zh_TW.po
	* src/folder.c		
		Fix another win32 specific syntax error.

2015-07-07  [Andrej Kacian] 3.11.1-191-g90d8c2d

	* src/folderview.c		
		Avoid some unnecessary foldertree redraws.  In particular, there were
		some redraws before moving a folder and before moving to a next
		unread message in different folder. This slowed these actions
		perceptibly on Windows.

2015-07-07  [Andrej Kacian] 3.11.1-190-g33fd5d6

	* src/plugins/att_remover/att_remover.c
	* src/plugins/att_remover/claws.def
	* src/plugins/bogofilter/bogofilter.c
	* src/plugins/bsfilter/bsfilter.c
	* src/plugins/bsfilter/claws.def
	* src/plugins/clamd/clamav_plugin.c
	* src/plugins/gdata/cm_gdata_contacts.c
	* src/plugins/geolocation/geolocation_plugin.c
	* src/plugins/python/clawsmailmodule.c
	* src/plugins/rssyl/claws.def
	* src/plugins/rssyl/rssyl_cb_menu.c
	* src/plugins/rssyl/rssyl_feed.c
	* src/plugins/rssyl/rssyl_update_feed.c
	* src/plugins/spamassassin/spamassassin.c		
		Use accessor for common preferences in all plugins.

2015-07-01  [Andrej Kacian] 3.11.1-189-g13198cd

	* src/folder.c		
		Fix a Win32-specific syntax error.

2015-07-01  [Andrej Kacian] 3.11.1-188-g226efcb

	* src/folder.c		
		Fix a logic error introduced in previous commit.

2015-07-01  [Andrej Kacian] 3.11.1-187-g567b040

	* src/alertpanel.h
	* src/folder.c
	* src/folder.h
	* src/foldersel.c
	* src/mh_gtk.c
	* src/plugins/mailmbox/plugin_gtk.c
	* src/plugins/rssyl/rssyl_cb_menu.c
	* src/plugins/rssyl/rssyl_subscribe.c		
		Disallow folder names to begin or end with a dot on Windows.  I fixed
		the most obvious locations - MH, RSSyl, mbox. There may be more.

2015-07-01  [Andrej Kacian] 3.11.1-186-g95c770f

	* src/gtk/manage_window.c		
		Reenable transient windows for win32. Fixes bug #2866.  This
		effectively reverts older commit ed483d5f.

2015-07-01  [Andrej Kacian] 3.11.1-185-ge184b18

	* src/plugins/managesieve/sieve_prefs.c		
		Managesieve: Fix parsing config string on Windows  Windows sscanf()
		does not understand the %ms format yet, so we have to do the
		allocation of target buffer ourselves before calling sscanf(), and
		copy the host string to config->host.  Also fix some off-by-one bugs
		in other sscanf() parameters - the field width format modifier does
		not include trailing NUL byte, which is added.

2015-07-01  [Andrej Kacian] 3.11.1-184-g198db03

	* src/plugins/managesieve/claws.def
	* src/plugins/managesieve/sieve_editor.c		
		Managesieve: use accessor for common preferences  Fixes crash on
		Windows when opening the script editor window.

2015-06-30  [Andrej Kacian] 3.11.1-183-g4b955c3

	* src/common/ssl_certificate.c
	* src/main.c
	* src/msgcache.c
	* src/plugins/archive/libarchive_archive.c
	* src/plugins/mailmbox/mailmbox_folder.c		
		Do not use GStatBuf with non-Glib *stat() functions.  Also fix up on
		forgotten stat() to g_stat().

2015-06-30  [Andrej Kacian] 3.11.1-182-g23a3e90

	* src/plugins/rssyl/rssyl_update_feed.c		
		RSSyl: Variable typo fix in Windows-specific code.

2015-06-30  [Andrej Kacian] 3.11.1-181-g7c5efcb

	* src/plugins/libravatar/claws.def
	* src/plugins/managesieve/claws.def
	* src/plugins/notification/claws.def
	* src/plugins/rssyl/claws.def		
		Updated plugins' claws.def files as needed for Windows build.

2015-06-30  [Paul] 3.11.1-180-gf8bac19

	* src/filtering.c		
		make filtering action 'mark_as_unread' set the unread flag AND remove
		the new flag

2015-06-30  [Andrej Kacian] 3.11.1-179-g4a67d59

	* configure.ac		
		Windows build needs to link against pthread, not pthreadGC2.  We
		dropped the pthreadGC2 library, and are using Mingw's pthreads
		instead.

2015-06-29  [Andrej Kacian] 3.11.1-178-ga36b173

	* src/common/socket.c
	* src/common/ssl_certificate.c
	* src/compose.c
	* src/main.c
	* src/msgcache.c
	* src/plugins/archive/libarchive_archive.c
	* src/plugins/libravatar/libravatar_cache.c
	* src/plugins/mailmbox/mailmbox_folder.c		
		Get rid of last remaining "struct stat" variables.  GStatBuf is used
		instead.

2015-06-18  [Andrej Kacian] 3.11.1-177-g0faddd1

	* src/addressbook.c
	* src/addrharvest.c
	* src/common/utils.c
	* src/exphtmldlg.c
	* src/expldifdlg.c
	* src/exporthtml.c
	* src/exporthtml.h
	* src/exportldif.c
	* src/exportldif.h
	* src/imap.c
	* src/main.c
	* src/mh.c
	* src/plugins/libravatar/libravatar_cache.c
	* src/plugins/notification/notification_hotkeys.c
	* src/plugins/pdf_viewer/poppler_viewer.c
	* src/plugins/rssyl/old_feeds.c
	* src/plugins/rssyl/parse822.c
	* src/plugins/rssyl/rssyl.c
	* src/plugins/rssyl/rssyl_update_comments.c
	* src/plugins/vcalendar/vcal_folder.c
	* src/prefs_themes.c
	* src/ssl_manager.c
	* src/stock_pixmap.c		
		Use g_dir_open() and friends instead of opendir() and friends.  This
		makes more things work on Windows, since Mingw opendir() is kind of
		flakey, and breaks e.g. vcalendar or rssyl being able to read
		contents of their folders.  I only left opendir() in archive plugin,
		since it is only found in unused part of code (excluded by #ifdef
		_TEST, which is never true for claws-mail compilations).

2015-06-26  [Holger Berndt] 3.11.1-176-g4e67def

	* configure.ac
	* src/plugins/gdata/cm_gdata_contacts.c		
		GData plugin: Make it possible to compile with libgdata 0.17.1  This
		version of libgdata does not yet support cold start, but has the
		advantage that it's already released. For an acceptable user
		experience, it's still required to have a more recent libgdata
		version.

2015-06-28  [Ricardo Mones] 3.11.1-175-g016e2b0

	* src/plugins/libravatar/TODO
	* src/plugins/libravatar/libravatar_cache.c
	* src/plugins/libravatar/libravatar_cache.h
	* src/plugins/libravatar/libravatar_prefs.c		
		Libravatar: clean cache button

2015-06-28  [Ricardo Mones] 3.11.1-174-g6aa8971

	* src/plugins/libravatar/TODO
	* src/plugins/libravatar/libravatar_cache.c
	* src/plugins/libravatar/libravatar_cache.h
	* src/plugins/libravatar/libravatar_prefs.c		
		Libravatar: cache usage info label

2015-06-25  [Andrej Kacian] 3.11.1-173-geb9beac

	* src/compose.c		
		Handle an unlikely fopen failure in compose_write_to_file()

2015-06-25  [Andrej Kacian] 3.11.1-172-g3117fda

	* src/procmsg.c		
		Do not use MsgInfo's plaintext_file for message file.  It is no
		longer needed, as we no longer write unencrypted version of an
		encrypted message anywhere. Keep the struct member for now, since
		att_remover plugin is still (mis)using it.

2015-06-25  [Andrej Kacian] 3.11.1-171-g53784ce

	* src/imap.c
	* src/plugins/perl/perl_plugin.c
	* src/procmsg.c
	* src/procmsg.h		
		Revert "Remove plaintext_file member of struct MsgInfo."  This
		reverts commit 4e7e4f922c52439c1212cd1de813a0a9ca9d3691. Looks like
		plaintext_file has been misappropriated by att_remover plugin, and it
		can't be trivially changed.

2015-06-21  [Andrej Kacian] 3.11.1-170-g4e7e4f9

	* src/imap.c
	* src/plugins/perl/perl_plugin.c
	* src/procmsg.c
	* src/procmsg.h		
		Remove plaintext_file member of struct MsgInfo.  It is no longer
		needed, as we no longer write unencrypted version of an encrypted
		message anywhere.

2015-06-18  [Andrej Kacian] 3.11.1-169-ga7c0255

	* src/compose.c
	* src/compose.h
	* src/procmsg.c
	* src/procmsg.h		
		Encrypt message just before writing it to queue dir.  This fixes bug
		#2965. As a side effect, if "Save sent encrypted messages as clear
		text" is enabled, a copy will be saved to outbox when queuing, not
		when sending.

2015-06-24  [Christian Hesse] 3.11.1-168-g3dc44ce

	* src/plugins/libravatar/libravatar_cache.c		
		Libravatar: this is rootdir, not subdir

2014-11-14  [Andreas Rönnquist] 3.11.1-167-g747e95c

	* src/gtk/gtksctree.c		
		Set focus row to top item if marking a message above previous

2015-06-24  [Ricardo Mones] 3.11.1-166-g89d3142

	* src/plugins/attachwarner/attachwarner.c
	* src/plugins/attachwarner/attachwarner.h
	* src/plugins/attachwarner/attachwarner_prefs.c
	* src/plugins/attachwarner/attachwarner_prefs.h		
		AttachWarner: fix copyright and g_warning string

2015-06-24  [Ricardo Mones] 3.11.1-165-g736a83b

	* src/plugins/address_keeper/address_keeper.c
	* src/plugins/address_keeper/address_keeper.h
	* src/plugins/address_keeper/address_keeper_prefs.c
	* src/plugins/address_keeper/address_keeper_prefs.h		
		AddressKeeper: fix copyright and g_warning strings

2015-06-24  [Ricardo Mones] 3.11.1-164-gea9009a

	* src/plugins/libravatar/libravatar.c
	* src/plugins/libravatar/libravatar_cache.c
	* src/plugins/libravatar/libravatar_missing.c
	* src/plugins/libravatar/libravatar_prefs.c		
		Libravatar: fix g_warning strings

2015-06-23  [Ricardo Mones] 3.11.1-163-ga98ae44

	* src/plugins/libravatar/libravatar.c
	* src/plugins/libravatar/libravatar.h
	* src/plugins/libravatar/libravatar_cache.c
	* src/plugins/libravatar/libravatar_cache.h
	* src/plugins/libravatar/libravatar_federation.c
	* src/plugins/libravatar/libravatar_federation.h
	* src/plugins/libravatar/libravatar_missing.c
	* src/plugins/libravatar/libravatar_missing.h
	* src/plugins/libravatar/libravatar_prefs.c
	* src/plugins/libravatar/libravatar_prefs.h		
		Libravatar: fix copyright headers  As quickly noted by Paul an
		Andrej, Hiroyuki had nothing to do with plugin system. Thanks! ;-)

2015-06-22  [Ricardo Mones] 3.11.1-162-g7fca97d

	* src/filtering.c		
		Fix bug #3438 ‘Filter to add address to Addressbook duplicates
		address in Name field’  Also included some cleanup: • Remove
		unused function strlen_with_check • Remove unused macro
		STRLEN_WITH_CHECK • Update copyright header

2015-06-23  [Ricardo Mones] 3.11.1-161-gcb87edf

	* src/plugins/libravatar/Makefile.am
	* src/plugins/libravatar/libravatar.c
	* src/plugins/libravatar/libravatar.h
	* src/plugins/libravatar/libravatar_cache.c
	* src/plugins/libravatar/libravatar_cache.h		
		Libravatar: refactor and fix leak on corner case  • Move cache
		initialization to its own file • Fix leaked cache_dir path when
		initialization failed

2015-06-22  [Ricardo Mones] 3.11.1-160-g601733a

	* src/gtk/about.c
	* src/gtk/about.h		
		Update year for incoming release

2015-06-23  [Andrej Kacian] 3.11.1-159-g2d94797

	* src/procheader.c		
		Fix a mistake in previous commit.

2015-06-22  [Andrej Kacian] 3.11.1-158-g5bfb219

	* src/procheader.c		
		Allow 'Z' as time zone in procheader_scan_date_string()  Function
		should now be completely RFC3339 compliant.

2015-06-22  [Andrej Kacian] 3.11.1-157-g4ce8639

	* src/common/utils.c		
		Removed an unneeded ifdef in my_tmpfile().

2015-06-22  [Andrej Kacian] 3.11.1-156-g514d0e3

	* src/common/utils.c
	* src/plugins/mailmbox/mailmbox.c
	* src/plugins/mailmbox/mmapstring.c		
		Use g_mkstemp() instead of mkstemp().  Also, removed our
		implementation of mkstemp() for Windows. Glib has us covered.

2015-06-22  [Ricardo Mones] 3.11.1-155-g568eed6

	* po/es.po		
		Fix incorrect HTML preventing label from appearing  Error on console
		under Spanish locales was:  sys:1: GtkWarning: Failed to set text
		from markup due to error parsing markup: Error en la línea 1,
		carácter 155: Se cerró el elemento «a», pero el elemento que
		está abierto actualmente es «span»

2015-05-29  [Ricardo Mones] 3.11.1-154-g8aa14ed

	* src/common/utils.c
	* src/mh.c
	* src/mh_gtk.c		
		Fix bug #1901 ‘More descriptive error msgs when attempting to
		delete a folder’  Original patch by Paweł Pękala; added
		additional info on some g_warning calls and removed trailing '\n' as
		they're already appended by glib's default handler.

2015-06-18  [Christian Hesse] 3.11.1-153-g63f3f4f

	* src/plugins/archive/libarchive_archive.c		
		Finish 439a5cffca5bcdefc6d4d552af64aa2e10c5ab5d  Remove unused code
		relating to old unsupported version of libarchive.

2014-12-01  [Christian Hesse] 3.11.1-152-gd1f8f16

	* src/plugins/vcalendar/libical/libical/icalyacc.y		
		Remove useless rule

2014-12-01  [Christian Hesse] 3.11.1-151-gab18e20

	* src/plugins/mailmbox/mmapstring.c		
		Do not redefine MIN and MAX  This includes util.h, which includes
		glib.h, which includes gmacros.h, which defines MIN and MAX.

2015-06-18  [Christian Hesse] 3.11.1-150-g0ccf2f0

	* src/gtk/gtkutils.c
	* src/ldif.c
	* src/plugins/bogofilter/bogofilter_gtk.c
	* src/prefs_themes.c		
		Remove unused variables

2014-11-27  [Christian Hesse] 3.11.1-149-g7abcba6

	* src/quote_fmt_parse.y		
		Fix type in yacc file

2014-10-21  [Christian Hesse] 3.11.1-148-gb7aa114

	* .gitignore		
		Let git ignore also *.tar.xz tarballs

2015-06-18  [Christian Hesse] 3.11.1-147-g15d448b

	* tools/gitlog2changelog.py		
		Fix inconsistent use of tabs and spaces in indentation.

2015-06-20  [Andrej Kacian] 3.11.1-146-g8ae2860

	* src/editldap.c		
		Allow TLS connections to LDAP on Windows.  The comment no longer
		applies, TLS seems to work fine for LDAP connections on Windows.
		Closes bug #2827 - Feature request: Add TLS/SSL support for LDAP
		server access

2015-06-20  [Andrej Kacian] 3.11.1-145-g72a9c0b

	* src/ldaputil.c		
		Do not free LDAP error string on Windows.  Fixes bug #2816 - LDAP
		addressbook search crashes Claws Mail.

2015-06-19  [Paul] 3.11.1-144-g6044d9d

	* src/plugins/managesieve/managesieve.c		
		fix error on load: 'undefined symbol: response_is_ok'  happened for
		me with gcc5. Patch by Charles Lehner.

2015-06-19  [Andrej Kacian] 3.11.1-143-g8549b2a

	* src/filtering.c		
		The "mark_as_spam" filtering action does not move message.  The
		alternative was to rename the action to
		"mark_as_spam_and_move_to_spam_folder".

2015-06-18  [Andrej Kacian] 3.11.1-142-gc483d06

	* src/common/Makefile.am
	* src/common/w32_dirent.c
	* src/common/w32_stdio.c
	* src/common/w32_stdlib.c
	* src/common/w32_string.c
	* src/common/w32_time.c
	* src/common/w32lib.h
	* src/ldaputil.h		
		Various small fix ups needed for mingw-w64 build.

2015-06-18  [Andrej Kacian] 3.11.1-141-ge7d7deb

	* src/plugins/rssyl/rssyl_update_feed.c		
		RSSyl: Use our CA certificate bundle on Windows.  Libcurl seems to
		want a CA cert bundle for any https connection, even if verification
		is disabled. On Windows, there is no default bundle or directory
		libcurl knows about, so we give it our own, pointed to by
		claws_ssl_get_cert_file().

2015-06-18  [Andrej Kacian] 3.11.1-140-g42f80d3

	* src/plugins/rssyl/libfeed/feed.c		
		RSSyl: If given, set CURLOPT_CAINFO regardless of libcurl version.

2015-06-18  [Ricardo Mones] 3.11.1-139-gab24ae5

	* src/plugins/archive/archiver_gtk.c		
		Remove unchecked realloc which is unnecessary

2015-06-18  [Ricardo Mones] 3.11.1-138-ga8e2db5

	* src/plugins/pgpcore/sgpgme.c		
		Fix leak on failing realloc

2015-06-14  [Holger Berndt] 3.11.1-137-gaadb7d5

	* configure.ac
	* src/plugins/gdata/cm_gdata_contacts.c
	* src/plugins/gdata/cm_gdata_prefs.c
	* src/plugins/gdata/cm_gdata_prefs.h
	* tools/jhbuild/claws-mail.modules
	* tools/jhbuild/sample.jhbuildrc-claws-mail		
		GData plugin: Support cold-start  Store refresh token, and try to
		authorize Google access with it on startup. Interactive authorization
		is now only the fallback if refreshing cannot be done or was not
		successful.  Fixes bug #3432 but requires yet unreleased libgdata,
		see https://bugzilla.gnome.org/show_bug.cgi?id=750746

2015-06-17  [Andrej Kacian] 3.11.1-136-gbee7378

	* src/plugins/rssyl/libfeed/feed.c
	* src/plugins/rssyl/libfeed/feed.h		
		RSSyl: Allow giving custom CA cert file to libfeed

2015-06-16  [Andrej Kacian] 3.11.1-135-ga48d94d

	* src/plugins/rssyl/parse822.c
	* src/plugins/rssyl/rssyl.c
	* src/plugins/rssyl/rssyl_deleted.c		
		RSSyl: Free GError from memory where necessary.

2015-06-16  [Andrej Kacian] 3.11.1-134-gcb7105c

	* src/plugins/rssyl/claws.def
	* src/plugins/rssyl/rssyl_add_item.c		
		RSSyl: Use g_mkstemp() instead of mkstemp()

2015-06-16  [Andrej Kacian] 3.11.1-133-gd510ecf

	* src/plugins/rssyl/parse822.c
	* src/plugins/rssyl/rssyl.c
	* src/plugins/rssyl/rssyl_update_comments.c		
		RSSyl: Got rid of opendir/readdir/closedir in favour of Glib
		functions.

2015-06-16  [Ricardo Mones] 3.11.1-132-g3c6940a

	* src/prefs_themes.c		
		Remove unnecessary “Use this” for changing theme  Use the
		standard preferences button “Apply” instead.

2015-06-14  [Holger Berndt] 3.11.1-131-gde3e09e

	* tools/jhbuild/sample.jhbuildrc-claws-mail		
		Update sample jhbuildrc file

2015-06-14  [Holger Berndt] 3.11.1-130-g6e63b75

	* configure.ac		
		Gdata plugin: Remove now obsolete CM_GDATA_CLIENT_ID macro def

2015-06-14  [Holger Berndt] 3.11.1-129-gaaa86db

	* src/plugins/gdata/cm_gdata_prefs.c		
		GData plugin: Remove now obsolete password pref

2015-06-14  [Holger Berndt] 3.11.1-128-gc69ab3b

	* src/plugins/gdata/cm_gdata_contacts.c		
		GData plugin: Switch from ClientLogin to OAuth2  Google has recently
		removed ClientLogin support. The switch to OAuth2 fixes bug #3432 and
		makes the plugin work again, but with a degraded user experience. The
		authorization needs to be redone on every program start. Improving
		that is pending on https://bugzilla.gnome.org/show_bug.cgi?id=750746

2015-06-14  [Holger Berndt] 3.11.1-127-g63e39e3

	* src/plugins/gdata/gdata_plugin.c		
		GData plugin: Change debug output order during plugin load

2015-05-30  [Holger Berndt] 3.11.1-126-g7d3b4a6

	* configure.ac
	* src/plugins/gdata/cm_gdata_contacts.c		
		GData plugin: Drop support for libgdata < 0.9

2015-06-14  [Andrej Kacian] 3.11.1-125-g0043e1e

	* src/plugins/fancy/claws.def		
		Fancy: updated list of exports from core claws-mail for win32 build.

2015-06-10  [Colin Leroy] 3.11.1-124-gfbd6608

	* src/folderview.c		
		Fix english (I think)

2015-06-09  [Ricardo Mones] 3.11.1-123-g20f7a3d

	* src/plugins/acpi_notifier/acpi_notifier.c
	* src/plugins/address_keeper/address_keeper_prefs.c
	* src/plugins/attachwarner/attachwarner_prefs.c
	* src/plugins/fetchinfo/fetchinfo_plugin_gtk.c
	* src/plugins/gdata/cm_gdata_prefs.c
	* src/plugins/libravatar/libravatar_prefs.c
	* src/plugins/notification/notification_prefs.c		
		Add missing page weights on some plugins

2015-06-09  [Ricardo Mones] 3.11.1-122-g43f6bcc

	* src/plugins/libravatar/libravatar.c
	* src/plugins/libravatar/libravatar_prefs.c		
		Libravatar: use accessor for common preferences  Fixes crash on
		Windows when loading preferences page.  Original patch thanks to
		Ticho:
		
		56cf9f8

2015-06-06  [Andrej Kacian] 3.11.1-121-g298a94a

	* src/common/w32lib.h		
		Add a missing include to make commit f061b67 work on Win32.

2015-06-06  [Ricardo Mones] 3.11.1-120-g8d39c74

	* src/plugins/libravatar/libravatar_missing.c		
		Fix low probability resource leak

2015-06-06  [Ricardo Mones] 3.11.1-119-gbd68b59

	* src/imap.c		
		And other format warning less  • imap.c:4832:8: warning: format
		‘%d’ expects argument of type ‘int’, but argument 9 has type
		‘time_t’ [-Wformat=]

2015-06-06  [Ricardo Mones] 3.11.1-118-g3227621

	* src/common/utils.c		
		Fix a couple of format warnings  • utils.c:5569:3: warning: format
		'%d' expects argument of type 'int', but argument 4 has type 'size_t'
		[-Wformat=] • utils.c:5569:3: warning: format '%d' expects argument
		of type 'int', but argument 5 has type 'gsize' [-Wformat=]

2015-06-05  [Ricardo Mones] 3.11.1-117-g360fe41

	* doc/man/claws-mail.1		
		Document more accurately --debug option on Windows  Also add specific
		log file location, update copyright year and manpage date, and fix
		all those unescaped hyphens.

2015-06-05  [Andrej Kacian] 3.11.1-116-gf061b67

	* src/addrbook.c
	* src/addrcache.c
	* src/addrharvest.c
	* src/common/template.c
	* src/common/utils.c
	* src/common/w32_stat.c
	* src/common/w32lib.h
	* src/compose.c
	* src/jpilot.c
	* src/mh.c
	* src/plugins/archive/archiver_gtk.c
	* src/plugins/archive/libarchive_archive.c
	* src/plugins/clamd/clamav_plugin.c
	* src/plugins/clamd/clamav_plugin_gtk.c
	* src/plugins/geolocation/geolocation_plugin.c
	* src/plugins/libravatar/libravatar.c
	* src/plugins/mailmbox/maillock.c
	* src/plugins/mailmbox/mailmbox.c
	* src/plugins/perl/perl_plugin.c
	* src/plugins/rssyl/parse822.c
	* src/plugins/rssyl/rssyl.c
	* src/plugins/tnef_parse/tnef_parse.c
	* src/plugins/vcalendar/vcal_folder.c
	* src/prefs_themes.c
	* src/procheader.c
	* src/procmime.c		
		Use 'GStatBuf' instead of 'struct stat' type where possible.

2015-06-04  [Andrej Kacian] 3.11.1-115-g05885d9

	* configure.ac		
		Re-add old method for Expat library detection during configure. 
		Pkg-config can only find expat from 2.1.0 onwards, but earlier expat
		did not install a .pc file for it, so we need to also check outside
		of pkg-config.

2015-05-23  [Andrej Kacian] 3.11.1-114-g1114a38

	* src/plugins/rssyl/rssyl_add_item.c		
		RSSyl: Reworked item comparing logic, partly based on bug #3429.

2015-06-03  [Andrej Kacian] 3.11.1-113-g1dc9b3e

	* src/Makefile.am		
		Pass --export-* flags correctly to the linker, depending on platform.

2015-05-30  [Andrej Kacian] 3.11.1-112-g1b89980

	* configure.ac
	* src/plugins/rssyl/Makefile.am		
		Use pkg-config to detect Expat library.

2015-05-30  [Andrej Kacian] 3.11.1-111-g545ff0c

	* src/plugins/rssyl/libfeed/date.c
	* src/plugins/rssyl/libfeed/parser_atom10.c
	* src/plugins/rssyl/libfeed/parser_rdf.c
	* src/plugins/rssyl/libfeed/parser_rss20.c		
		RSSyl: Use procheader_date_parse() for RFC3339 date strings.  This
		allows us to remove the parseISO8601Date() function, and therefore
		use of strptime(), which does not exist on all platforms.

2015-05-30  [Andrej Kacian] 3.11.1-110-g3b6cfef

	* src/procheader.c		
		Rewrote parsing of RFC3339 datetime strings.  This rewrite supports
		all allowed separators between date and time: both uppercase and
		lowercase 'T', as well as space. Only thing not yet supported is 'Z'
		instead of time zone offset, I will hopefully add that later.

2015-05-30  [Andrej Kacian] 3.11.1-109-g87adea6

	* src/plugins/rssyl/claws.def		
		RSSyl: Updated list of symbols needed from claws-mail core.  Needed
		for building for Windows.

2015-05-30  [Andrej Kacian] 3.11.1-108-g8469cc0

	* src/plugins/rssyl/rssyl_update_comments.c		
		RSSyl: struct dirent doesn't have d_type member on Windows.

2015-05-30  [Andrej Kacian] 3.11.1-107-g4dbb2b5

	* src/plugins/rssyl/rssyl.c		
		RSSyl: Remove unnecessary use of link() in rssyl_add_msgs().

2015-05-30  [Andrej Kacian] 3.11.1-106-gd674287

	* src/common/utils.c		
		Fix typo in variable name in Windows g_open() implementation.

2015-05-28  [Ricardo Mones] 3.11.1-105-gfed3e19

	* AUTHORS
	* src/folderutils.c
	* src/folderutils.h
	* src/folderview.c
	* src/gtk/authors.h		
		Fix bug #1941 ‘recursive "mark read all"’  Based on the original
		patch from Robert David which unfortunately didn't marked as read the
		folder currently open on summary view.

2015-05-28  [Paul] 3.11.1-104-gc3112d8

	* src/ldapserver.c		
		fix last commit  my fault, not a problem with the patch

2015-05-28  [Paul] 3.11.1-103-g084d8dc

	* src/ldapserver.c		
		Fix LDAP access using TLS protocol  Patch by Darko Koruga.

2015-05-27  [Andrej Kacian] 3.11.1-102-ga524015

	* src/plugins/rssyl/libfeed/parser.c
	* src/plugins/rssyl/libfeed/parser.h
	* src/plugins/rssyl/libfeed/parser_atom10.c
	* src/plugins/rssyl/libfeed/parser_atom10.h
	* src/plugins/rssyl/libfeed/parser_rdf.c
	* src/plugins/rssyl/libfeed/parser_rdf.h		
		RSSyl: Fix compilation on OS X.  The enums declared in libfeed's
		parser*.h files sneaked through to object built from old_feeds.c
		file, due to parser.h include. For some reason, this bothers OS X
		compiler. Since these enums were only used in their respective
		parser*.c file, I just moved them there.

2015-05-21  [Andrej Kacian] 3.11.1-101-ge0aa60c

	* src/plugins/rssyl/rssyl_add_item.c		
		RSSyl: Leave unread flag on new items regardless of silent_update
		setting.  Closes bug #2601

2015-05-18  [Ricardo Mones] 3.11.1-100-gf3d3586

	* src/plugins/fancy/fancy_viewer.c
	* src/plugins/newmail/newmail.c
	* src/plugins/pgpcore/sgpgme.c
	* src/plugins/pgpinline/pgpinline.c
	* src/plugins/pgpmime/pgpmime.c		
		Almost switch plugins from strerror to g_strerror  Refusing to modify
		spamassassin's libspamc.c code to avoid diverging (more) from
		original ASF code. It's a pity they don't provide a shared library
		for this, or at least for the message_read/message_filter functions
		used by the plugin :)

2015-05-18  [Ricardo Mones] 3.11.1-99-g6fc7c18

	* src/action.c
	* src/common/socket.c
	* src/common/ssl_certificate.c
	* src/common/utils.c
	* src/compose.c
	* src/crash.c
	* src/main.c
	* src/mbox.c
	* src/mimeview.c
	* src/prefs_gtk.c
	* src/textview.c		
		Switch core from strerror to g_strerror

2015-05-17  [Andrej Kacian] 3.11.1-98-g64e5421

	* src/plugins/rssyl/libfeed/parser_atom10.c
	* src/plugins/rssyl/libfeed/parser_rdf.c
	* src/plugins/rssyl/libfeed/parser_rss20.c		
		RSSyl: Strip leading and trailing whitespace from XML tag contents.

2015-05-16  [Ricardo Mones] 3.11.1-97-g46c8c40

	* src/summary_search.c
	* src/summaryview.c
	* src/summaryview.h		
		Update summary view status after "Find all"  In search messages
		dialog (Edit/Search folder...) pressing "Find all" left the summary
		view status empty regardless of the result. The status of the
		resulting selection when matching messages are found is displayed
		now. If no message is matched it remains empty as before.

2015-05-07  [Andrej Kacian] 3.11.1-96-g455d234

	* src/plugins/rssyl/libfeed/date.c
	* src/plugins/rssyl/libfeed/date.h
	* src/plugins/rssyl/libfeed/parser_rdf.c
	* src/plugins/rssyl/libfeed/parser_rss20.c		
		RSSyl: use procheader_date_parse() instead of parseRFC822Date().

2015-05-04  [Ricardo Mones] 3.11.1-95-g3d05195

	* src/printing.c		
		Fix GLib-GObject-CRITICAL message when printing  Message was:
		“g_object_ref: assertion 'G_IS_OBJECT (object)' failed”

2015-04-29  [Ricardo Mones] 3.11.1-94-g6d45e57

	* src/plugins/notification/notification_prefs.c
	* src/plugins/rssyl/rssyl_prefs.c
	* src/plugins/vcalendar/libical/libical/icalderivedproperty.c.in		
		Fix bug #2981 and other two implicit...  ...declaration warnings I
		probably introduced in previous commits:  •
		notification_prefs.c:1285:2: warning: implicit declaration of
		function 'filesel_select_file_open' [-Wimplicit-function-declaration]
		• rssyl_prefs.c:110:2: warning: implicit declaration of function
		'filesel_select_file_open' [-Wimplicit-function-declaration] •
		icalderivedproperty.c:374:4: warning: implicit declaration of
		function 'icalproperty_add_parameters'
		[-Wimplicit-function-declaration]  ;-)

2015-04-25  [Ricardo Mones] 3.11.1-93-g43930e4

	* src/plugins/managesieve/Makefile.am		
		Fix 'make dist' for Managesieve plugin  make[5]: Entering directory
		'/home/mones/hydra/claws-dev/src/plugins/managesieve' make[5]: *** No
		rule to make target 'sieve_plugin.h', needed by 'distdir'.  Stop.

2015-04-25  [Ricardo Mones] 3.11.1-92-g5998316

	* src/gtk/authors.h		
		Add author of Managesieve plugin also to About dialog

2015-04-25  [Andrej Kacian] 3.11.1-91-gf35429a

	* AUTHORS
	* README		
		Update AUTHORS and README regarding the Managesieve plugin.

2014-11-22  [Charles Lehner] 3.11.1-90-g952c6d7

	* configure.ac
	* doc/src/readme.txt
	* doc/src/rfc5804.txt
	* src/plugins/Makefile.am
	* src/plugins/managesieve/Makefile.am
	* src/plugins/managesieve/claws.def
	* src/plugins/managesieve/managesieve.c
	* src/plugins/managesieve/managesieve.h
	* src/plugins/managesieve/plugin.def
	* src/plugins/managesieve/sieve_editor.c
	* src/plugins/managesieve/sieve_editor.h
	* src/plugins/managesieve/sieve_manager.c
	* src/plugins/managesieve/sieve_manager.h
	* src/plugins/managesieve/sieve_plugin.c
	* src/plugins/managesieve/sieve_prefs.c
	* src/plugins/managesieve/sieve_prefs.h
	* src/plugins/managesieve/version.rc		
		Add ManageSieve plugin

2014-11-16  [Charles Lehner] 3.11.1-89-g9b928df

	* src/message_search.c
	* src/message_search.h		
		Make message_search interface-based  - Factor out compose/messageview
		checking. - Make general so other code can use it

2014-11-22  [Charles Lehner] 3.11.1-88-gb0978b8

	* src/common/session.c
	* src/common/session.h		
		Add callback for session connection result

2015-04-25  [Ricardo Mones] 3.11.1-87-g56422f5

	* src/plugins/vcalendar/vcal_folder.c		
		Reuse PLUGINS_URI #define

2015-04-22  [Ricardo Mones] 3.11.1-86-g4b21af3

	* AUTHORS
	* src/gtk/authors.h
	* src/plugins/mailmbox/mailmbox.c		
		Fix bug #3419 ‘Saving/appending messages to an mbox file violates
		RFC#4155’  RFC4155 is informative, anyway, this makes message
		separator headers conform to qmail mboxrd format:
		http://qmail.org./man/man5/mbox.html  Original patch thanks to Johan
		Vromans.

2015-04-22  [Andrej Kacian] 3.11.1-85-g9cf5b73

	* src/compose.c		
		Compose window: Fix bug #3421 - Recipients list doesn't scroll when
		moving with arrow keys.

2015-04-07  [Ricardo Mones] 3.11.1-84-gc45ba36

	* src/prefs_folder_item.c		
		Adjust templates panel of folder properties

2015-03-22  [Andrej Kacian] 3.11.1-83-g4c0932c

	* src/gtk/foldersort.c		
		In mailbox order dialog, set selection mode after the list has been
		populated, so that when the first row gets selected by default, the
		triggered set_selected() function can correctly set sensitivity on
		up/down buttons.

2015-03-22  [Andrej Kacian] 3.11.1-82-g5385cff

	* src/gtk/foldersort.c		
		Allow single-click to select mailboxes in the mailbox order dialog.

2015-03-21  [Andrej Kacian] 3.11.1-81-g908e373

	* src/common/defs.h		
		Removed unused MBOX_CACHE_DIR from defs.h.

2015-03-21  [Paul] 3.11.1-80-gf7914c6

	* src/summaryview.c		
		fix bug 3407, 'Pressing the "Date" column header to "sort by date"
		causes all columns to have a sort arrow.'  It was only apparent when
		sorting by thread date, not sorting by date.

2015-03-15  [Holger Berndt] 3.11.1-79-gde6f188

	* src/plugins/python/python_plugin.c		
		Python plugin: Silence parasite glib warnings

2015-03-15  [Holger Berndt] 3.11.1-78-gf793a3a

	* src/plugins/notification/gtkhotkey/gtk-hotkey-x11-listener.c		
		Notification plugin: Remove spurious warning

2015-03-15  [Holger Berndt] 3.11.1-77-gc310c6b

	* src/plugins/gdata/cm_gdata_contacts.c		
		GData plugin: Harden against missing fields

2015-03-15  [Andrej Kacian] 3.11.1-76-g897ba64

	* src/imap.c		
		Change "OpenSSL support" to "TLS support" in a dialog message.

2015-03-07  [Ricardo Mones] 3.11.1-75-g9971efe

	* src/Makefile.am		
		Do not link main binary to GPGME libraries  Fixes half of
		<https://bugs.debian.org/779824>; the other half was fixed in commit
		22e05b492f09ed1d20cd48e1917d1dead0fc248e.

2015-03-05  [Paul] 3.11.1-74-ga2457c5

	* AUTHORS
	* src/gtk/authors.h
	* tools/tbird2claws.py		
		for Python 2.x set encoding to UTF-8  also: don't mix tabs and spaces
		(replace tabs) a syntax fix several typo fixes  Patch by Daniel Zaoui

2015-03-05  [Paul] 3.11.1-73-ga4a3763

	* src/plugins/vcalendar/vcal_folder.c		
		fix bug 1769, ' vCalendar timezone glitches'  Patch by Darko Koruga

2015-02-25  [Ricardo Mones] 3.11.1-72-g9cbe67d

	* manual/es/keyboard.xml		
		Sync Spanish manual translation

2015-02-25  [Ricardo Mones] 3.11.1-71-g8cca354

	* manual/keyboard.xml		
		Fix bug #3389 ‘document 'F12' shortcut’

2015-02-20  [Ricardo Mones] 3.11.1-70-g6f2e17c

	* src/plugins/fetchinfo/fetchinfo_plugin.c
	* src/plugins/fetchinfo/fetchinfo_plugin_gtk.c		
		Fetchinfo: slightly improve prefs, add hints

2015-02-19  [Ricardo Mones] 3.11.1-69-gb700ea9

	* src/prefs_toolbar.c		
		Fix widget spacing in toolbar preferences pages

2015-02-11  [Ricardo Mones] 3.11.1-68-g3463ede

	* src/plugins/notification/notification_prefs.c		
		Notification plugin: standardise preferences  Make notification
		preferences look more like the rest of application: • Browse button
		for file selections • Remove colons from labels • Label with
		unit(s) after spinners where appropriate • Use hints for special
		values • Use frames to group related widgets • Package widgets
		without tables and use existing macros

2015-02-05  [Michael Rasmussen] 3.11.1-67-g87ab2b6

	* src/plugins/clamd/clamav_plugin_gtk.c		
		Fix bug #3380. Initialize widget before callback handler for
		'clicked'

2015-01-29  [Ricardo Mones] 3.11.1-66-gd6ba813

	* src/plugins/rssyl/rssyl_prefs.c
	* src/plugins/rssyl/rssyl_prefs.h		
		Fix bug #3363 “preferences page composition seems weird”

2015-01-29  [Ricardo Mones] 3.11.1-65-gd8a6df2

	* src/plugins/fancy/fancy_prefs.c		
		Fancy: improve readability and standardise labels

2015-01-27  [Ricardo Mones] 3.11.1-64-g6c69890

	* src/plugins/libravatar/libravatar_prefs.c		
		Libravatar: more compact prefs, add hint to entry

2015-01-26  [Paul] 3.11.1-63-gb6a112c

	* src/codeconv.h
	* src/compose.c
	* src/mainwindow.c
	* src/procmime.c		
		Mac-Cyrillic menu updates. patch by Anton Butanaev

2015-01-25  [Ricardo Mones] 3.11.1-62-gde2040b

	* src/plugins/address_keeper/address_keeper_prefs.c		
		AddressKeeper: improve preferences panel

2015-01-23  [Ricardo Mones] 3.11.1-61-g26dabe6

	* src/plugins/attachwarner/attachwarner_prefs.c		
		AttachWarner: rearrange checkbox, standardise labels

2015-01-17  [Ricardo Mones] 3.11.1-60-gd8846b7

	* src/plugins/rssyl/rssyl_feed_props.c
	* src/plugins/rssyl/rssyl_prefs.c
	* src/plugins/rssyl/rssyl_subscribe_gtk.c		
		Remove GTK+ checks lower than required version  INSTALL file says
		2.16 is required since some time ago, hence removing these remnants
		from the glorious days of GTK+2 :)

2015-01-19  [Paul] 3.11.1-59-g72dbf64

	* AUTHORS
	* src/codeconv.c
	* src/codeconv.h
	* src/compose.c
	* src/gtk/authors.h
	* src/mainwindow.c
	* src/messageview.c
	* src/prefs_send.c
	* src/procmime.c		
		add support for x-mac-cyrillic encoding.  patch by Anton Butanaev.

2015-01-14  [Colin Leroy] 3.11.1-58-gc0810db

	* src/prefs_account.c
	* src/wizard.c		
		Fix bug #3364, segfault in src/wizard.c: add missing return Fix bug
		#3365, segfault in src/prefs_account.c: add missing return

2014-11-15  [Ricardo Mones] 3.11.1-57-g002986d

	* src/plugins/rssyl/rssyl_update_feed.c		
		Fix bug# 3098: add auth to context and handle error

2014-11-15  [Ricardo Mones] 3.11.1-56-g4d7a534

	* src/plugins/rssyl/rssyl.c
	* src/plugins/rssyl/rssyl.h
	* src/plugins/rssyl/rssyl_feed_props.c
	* src/plugins/rssyl/rssyl_feed_props.h		
		RSSyl: preferences for HTTP auth basic

2014-11-15  [Ricardo Mones] 3.11.1-55-g1d559b2

	* src/plugins/rssyl/libfeed/feed.c
	* src/plugins/rssyl/libfeed/feed.h		
		RSSyl: support HTTP basic auth in libfeed

2015-01-03  [Andrej Kacian] 3.11.1-54-gd9b0f9d

	* src/etpan/imap-thread.c
	* src/imap.c
	* src/imap.h
	* src/prefs_account.c		
		Add support for SCRAM-SHA-1 authentication mechanism (via libetpan)
		to IMAP.

2015-01-08  [Andrej Kacian] 3.11.1-53-g72510f2

	* src/plugins/rssyl/libfeed/date.c		
		RSSyl: Day-of-week name in RFC822 timestamps is optional.

2015-01-05  [Ricardo Mones] 3.11.1-52-gd4fa1c0

	* src/advsearch.c
	* src/gtk/quicksearch.c		
		Fix bug #1797 “quicksearch could also search the Cc field” 
		Updated patch by Barry Warsaw <barry@python.org>, thanks!

2015-01-01  [Andrej Kacian] 3.11.1-51-gd051560

	* src/plugins/rssyl/libfeed/parser.c		
		RSSyl: Fix handling of feeds with encodings unknown to expat. Turns
		out the only thing missing was that HAVE_ICONV macro (from config.h)
		was not defined in parser.c, so our "unknown encoding" expat handler
		function did nothing. Fixes bug #3339.

2014-12-22  [Andrej Kacian] 3.11.1-50-g22e05b4

	* configure.ac		
		Use AC_CHECK_LIB instead of AC_SEARCH_LIBS, to prevent adding
		-larchive to global LIBS variable. This gets rid of superfluous
		dynamic link against libarchive in all built executables (claws-mail
		and plugins).

2014-12-19  [Colin Leroy] 3.11.1-49-gb018455

	* src/plugins/vcalendar/vcal_manager.c		
		Fix bug #3354, "Event cancellation uses incorrect method parameter
		for Content-Type header"

2014-12-19  [Colin Leroy] 3.11.1-48-g2fc36b1

	* src/codeconv.c
	* src/compose.c		
		Better fix for bug #3349 (almost all the needed code was there :-)

2014-12-17  [Ricardo Mones] 3.11.1-43-gff2f663

	* src/codeconv.c
	* src/compose.c		
		Improve feedback to user when bug #3349

2014-12-15  [Paul] 3.11.1-42-g656c173

	* src/procmime.c		
		fix bug 3351, 'Two problems when re-sending a file with an
		attachment' (really one problem, though)

2014-12-12  [Jakub Kicinski] 3.11.1-44-g0d02a35

	* src/etpan/etpan-thread-manager.c
	* src/etpan/imap-thread.c
	* src/etpan/nntp-thread.c		
		Use memset to initialize struct etpan_thread_op  also remove
		duplicated zeroing.

2014-12-12  [Jakub Kicinski] 3.11.1-43-g7d5e6ca

	* src/etpan/imap-thread.c		
		Synchronize mailimap deletion against async operations  Right now
		main thread can free mailimap while its background thread is still
		performing operations on it. Fix it by moving deletion to the worker
		thread and making sure nobody uses stale pointers.

2014-12-12  [Jakub Kicinski] 3.11.1-42-g6d36a13

	* src/etpan/imap-thread.c
	* src/etpan/imap-thread.h
	* src/imap.c		
		Swap return value and argument of imap_threaded_capability() 
		imap_threaded_capability() is the only imap_threaded_*() function
		which does not return status, instead status is written to a pointer
		passed as argument and function returns retrieved capabilities. To
		unify behaviour of all imap_threaded_*() functions make it return
		status and pass capabilities through an out argument.

2014-12-09  [Paul] 3.11.1-41-g9f4528e

	* src/compose.c		
		when cancelling a msg written with an external editor, get rid of the
		draft copy. thanks to Darko Koruga.

2014-12-09  [Andrej Kacian] 3.11.1-40-ge19ba17

	* src/compose.c		
		Compose window: Change Subject mnemonic from 's' to 'u', since 's' is
		already used by Spelling menu.

2014-12-08  [Andrej Kacian] 3.11.1-39-gfcd8492

	* src/compose.c		
		Compose window: sender address line gets its own label with a
		mnemonic, similar to Subject line.

2014-12-07  [Andrej Kacian] 3.11.1-38-g1ffe0d0

	* src/codeconv.c		
		Properly allocate buffer in conv_encode_header_full() for
		quoted-printable encoding. Closes bug #3338, reported by Michael
		Hughes.

2014-12-07  [Andrej Kacian] 3.11.1-37-ge746281

	* src/compose.c		
		Compose window: activating the GtkEntry with sender address activates
		the account selection combobox. Closes bug #3345, reported by  Barry
		Warsaw.

2014-12-04  [Ricardo Mones] 3.11.1-36-g572802d

	* src/addr_compl.c		
		Fix crash opening folder (Debian bug #771737)  See
		https://bugs.debian.org/771737 for details.

2014-11-29  [Ricardo Mones] 3.11.1-35-ga8df3ae

	* src/plugins/tnef_parse/ytnef.c		
		Fix possible buffer overflow (CVE 2010-5109)  Patch by Petr Písař
		<ppisar@redhat.com> RedHat bug:
		https://bugzilla.redhat.com/show_bug.cgi?id=831322 Debian bug:
		https://bugs.debian.org/771360

2014-11-27  [Andrej Kacian] 3.11.1-34-g5c904ff

	* src/plugins/rssyl/libfeed/parser_atom10.c		
		RSSyl: Fix argument order for strstr() in Atom parser.

2014-11-27  [Andrej Kacian] 3.11.1-33-g3143d89

	* src/plugins/rssyl/libfeed/parser_atom10.c		
		RSSyl: Ignore rel="..." feed link in Atom parser.

2014-11-27  [Andrej Kacian] 3.11.1-32-gdbedfb9

	* src/plugins/rssyl/rssyl_add_item.c		
		RSSyl: Do not run html entity replacement on URL and item id strings
		when adding an item.

2014-11-27  [Andrej Kacian] 3.11.1-31-g23c0630

	* src/plugins/rssyl/strutils.c		
		RSSyl: Fix allocated buffer size in previous commit to include space
		for terminating null byte; Fix minor logic bug.

2014-11-27  [Andrej Kacian] 3.11.1-30-g491667f

	* src/plugins/rssyl/strutils.c		
		RSSyl: Wrote more robust replacing of HTML character references. We
		now handle decimal references (&#1234;), in addition to few selected
		named references.

2014-11-24  [Ricardo Mones] 3.11.1-29-ga10cf75

	* src/gtk/gtkcmclist.c		
		Bug #2577 → improve focus rectangle removal in summaryview  Patch
		by Andreas Rönnquist, thanks!

2014-11-24  [Andrej Kacian] 3.11.1-28-gf89eee0

	* src/plugins/rssyl/libfeed/parser_atom10.c		
		RSSyl: fix crash introduced by previous commit

2014-11-23  [Andrej Kacian] 3.11.1-27-g1b27348

	* src/plugins/rssyl/libfeed/feed.c
	* src/plugins/rssyl/libfeed/feed.h
	* src/plugins/rssyl/libfeed/parser_atom10.c		
		RSSyl: Convert relative URLs in Atom entries to absolute URLs, using
		feed's <link> tag, if possible.

2014-11-17  [Ricardo Mones] 3.11.1-26-g00cade7

	* src/unmime.c		
		Fix address out of bounds crash while decoding mails  For reference
		last stack frame:  Program received signal SIGSEGV, Segmentation
		fault. 0x00007ffff1e820ca in ?? () from
		/lib/x86_64-linux-gnu/libc.so.6 (gdb) bt full No symbol table info
		available. encoded_str=0x7fffffff23e6
		"=?UTF-8?B?RGF2aWQgUHLDqXZvdA==?= <david@tilapin.org>", addr_field=1)
		at unmime.c:135 decoded_text = 0xffffffffcdd6a0c0 <Address
		0xffffffffcdd6a0c0 out of bounds> quote_p = 0x0 len = 5 p =
		0x7fffffff23e6 "=?UTF-8?B?RGF2aWQgUHLDqXZvdA==?= <david@tilapin.org>"
		eword_begin_p = 0x7fffffff23e6 "=?UTF-8?B?RGF2aWQgUHLDqXZvdA==?=
		<david@tilapin.org>" encoding_begin_p = 0x7fffffff23ed
		"?B?RGF2aWQgUHLDqXZvdA==?= <david@tilapin.org>" text_begin_p =
		0x7fffffff23ef "?RGF2aWQgUHLDqXZvdA==?= <david@tilapin.org>"
		eword_end_p = 0x7fffffff2404 "?= <david@tilapin.org>" charset =
		"UTF-8", '\000' <repeats 19 times>, "\001\000\000\000\000\000\000"
		encoding = 66 'B' conv_str = 0x7fffcdd6a730 "\003" outbuf = 0xe45380
		out_str = 0x7fffcdd60e50 "E1Xq7ru-0002EK-Ro@franck.debian.org"
		out_len = 13 in_quote = 0

2014-11-17  [Colin Leroy] 3.11.1-25-g278a5b0

	* src/common/utils.c
	* src/prefs_gtk.c		
		* Add a warning in case the length of the string isn't the length of
		the decoded base64 content. * Base64-encoded crypt results of the
		passwords can contain \0, so treat them as binary.

2014-11-17  [Colin Leroy] 3.11.1-24-g07b572b

	* src/common/smtp.c
	* src/common/utils.c
	* src/common/utils.h
	* src/gtk/gtkutils.c
	* src/ldif.c
	* src/prefs_account.c
	* src/prefs_gtk.c
	* src/unmime.c		
		Add a wrapper function to decode base64, returning a null-terminated
		string.

2014-11-17  [Colin Leroy] 3.11.1-23-gd4005f1

	* src/msgcache.c		
		Fix use after free

2014-11-16  [Colin Leroy] 3.11.1-22-ga1d8f05

	* src/ldif.c		
		Fix double free

2014-11-15  [Andrej Kacian] 3.11.1-21-g9303958

	* src/common/smtp.c		
		Remove double-free in SMTP AUTH PLAIN handling code.

2014-11-15  [Andrej Kacian] 3.11.1-20-ge53bedf

	* src/common/smtp.c		
		Get rid of a forgotten debug_print().

2014-11-15  [Andrej Kacian] 3.11.1-19-g0ff3e02

	* src/common/smtp.c		
		Fix SMTP LOGIN auth method.

2014-11-15  [Michael Rasmussen] 3.11.1-18-g434811f

	* src/ldif.c
	* src/prefs_gtk.c		
		fix a couple of memory leaks

2014-11-15  [Andrej Kacian] 3.11.1-17-ga206800

	* doc/src/maintainer_guide.txt
	* src/codeconv.c
	* src/common/Makefile.am
	* src/common/base64.c
	* src/common/base64.h
	* src/common/smtp.c
	* src/compose.c
	* src/gtk/gtkutils.c
	* src/headerview.c
	* src/imap.c
	* src/ldif.c
	* src/plugins/pgpinline/pgpinline.c
	* src/plugins/spam_report/spam_report.c
	* src/prefs_account.c
	* src/prefs_customheader.c
	* src/prefs_gtk.c
	* src/procmime.c
	* src/textview.c
	* src/unmime.c		
		Use GLib's implementation of Base64 instead of our own.

2014-11-15  [Michael Rasmussen] 3.11.1-13-g439a5cf

	* src/plugins/archive/archiver.c
	* src/plugins/archive/archiver.h
	* src/plugins/archive/archiver_gtk.c
	* src/plugins/archive/archiver_prefs.c
	* src/plugins/archive/archiver_prefs.h
	* src/plugins/archive/libarchive_archive.c
	* src/plugins/archive/libarchive_archive.h		
		remove unused code relating to old unsupported version of libarchive

2014-11-07  [Andrej Kacian] 3.11.1-14-gfd3e515

	* src/plugins/bogofilter/bogofilter.c
	* src/plugins/bogofilter/bogofilter.h
	* src/plugins/bogofilter/bogofilter_gtk.c		
		Bogofilter: In addition to deleting or saving a spam message, allow
		third option, where such message is only marked as spam, but is let
		through for user to handle it further (perhaps via filtering rules).

2014-11-10  [Andrej Kacian] 3.11.1-13-gae51655

	* src/prefs_matcher.c		
		Increase allowed range for age matcher condition widget. 10000 should
		be enough for everyone.

2014-11-04  [Ricardo Mones] 3.11.1-12-g22f9e2e

	* src/gtk/gtkcmclist.c		
		Fix bug #3321 → revert "Remove unreachable code"  This reverts
		commit 8090f02e4d5c41be4325f0a13d6b0d98ca03684b. Many thanks to
		Andreas Rönnquist for the enlightenment!

2014-11-02  [Andrej Kacian] 3.11.1-11-g723df44

	* src/plugins/rssyl/rssyl.c		
		Revert "RSSyl: Lose the .deleted file on folder move for now" - it
		will work now, after last commit  This reverts commit
		f59759b1ba4e3f02cd87450761da89059d645684.

2014-11-01  [Andrej Kacian] 3.11.1-10-gb30726c

	* src/folder.c		
		When copying a folder, copy its metadata before copying contents.

2014-10-31  [wwp] 3.11.1-7-gb31596f

	* src/plugins/archive/libarchive_archive.c		
		Fix compat with libarchive 2.8.x (killed by 3.10.1-85-ga5e54ec).

2014-10-31  [Paul] 3.11.1-7-g64f523e

	* src/plugins/pgpcore/sgpgme.c		
		better implementation of 420e8349978b7c927a80f1a5dd63fd737526feed.
		thanks to Ticho for the push.

2014-10-30  [Paul] 3.11.1-6-gdf413fd

	* README
	* manual/es/intro.xml
	* manual/intro.xml		
		update sf.net project link

2014-10-30  [Paul] 3.11.1-5-g420e834

	* src/plugins/pgpcore/sgpgme.c		
		implement RFE 3314, 'user can't see validity of gpg signatures' [SIC]
		 also a little reformatting of similar strings

2014-10-28  [Ricardo Mones] 3.11.1-4-g5800b5c

	* src/plugins/mailmbox/maillock.c
	* src/plugins/mailmbox/mailmbox_types.c
	* src/plugins/mailmbox/mailmbox_types.h
	* src/plugins/mailmbox/mmapstring.c		
		Fix bug #3211 ‘Fails to build in Debian hurd-i386’

2014-10-28  [Ricardo Mones] 3.11.1-3-g44131ac

	* Makefile.am		
		Recover desktop file installation

2014-10-28  [Ricardo Mones] 3.11.1-2-gcfde37a

	* claws-mail.desktop		
		Fix categories and recover keywords in desktop file

2014-10-28  [Paul] 3.11.1-1-g3a0c349

	* configure.ac		
		build libindicate support with indicate 0.6 and indicate 0.7

2014-10-27  [Paul] 3.11.1

	* NEWS
	* README
	* RELEASE_NOTES		
		in preparation for release 3.11.1

2014-10-27  [Paul] 3.11.0-16-ge8159b7

	* AUTHORS
	* configure.ac
	* po/nb.po
	* src/gtk/authors.h		
		add Norwegian Bokmål translation, submiited by Eyolf Østrem

2014-10-27  [Paul] 3.11.0-15-g8d6db31

	* .gitignore
	* INSTALL
	* Makefile.am
	* autogen.sh
	* claws-mail.desktop
	* claws-mail.desktop.in
	* configure.ac
	* po/Makefile.in.in
	* po/POTFILES.in		
		remove all traces of intltool, and hence don't install appdata,
		because it's broken (yes, still!)

2014-10-27  [Paul] 3.11.0-11-g34f23bb

	* po/bg.po		
		fix fatal error

2014-10-25  [Andrej Kacian] 3.11.0-12-gc19facd

	* src/plugins/rssyl/libfeed/feed.c		
		RSSyl: Allow use of .netrc by libcurl. Bug/enhancement #3309, by
		Vincent Pelletier

2014-10-23  [Ricardo Mones] 3.11.0-11-g031ad56

	* po/bg.po
	* po/de.po		
		Fix format for translated desktop keywords

2014-10-23  [Andrej Kacian] 3.11.0-10-g1660e56

	* src/plugins/rssyl/rssyl.c		
		RSSyl: Fix memory leak caused by last commit.

2014-10-23  [Andrej Kacian] 3.11.0-9-g8987e56

	* src/plugins/rssyl/rssyl.c		
		RSSyl: start using folder cache

2014-10-23  [Ricardo Mones] 3.11.0-8-gf9816dd

	* src/plugins/rssyl/rssyl_update_feed.c		
		Free newly created strings from g_markup_printf_escaped  Fixes also
		build with hardening flags: • rssyl_update_feed.c:124:6: error:
		format not a string literal and no format arguments
		[-Werror=format-security] • rssyl_update_feed.c:135:8: error:
		format not a string literal and no format arguments
		[-Werror=format-security] • rssyl_update_feed.c:222:6: error:
		format not a string literal and no format arguments
		[-Werror=format-security]

2014-10-22  [Andrej Kacian] 3.11.0-7-g86c3378

	* src/common/session.c		
		Use gnutls_priority override for STARTTLS as well.

2014-10-21  [Andrej Kacian] 3.11.0-6-gc556bad

	* src/pop.c		
		Use gnutls_priority override also for POP3 connections.

2014-10-21  [Andrej Kacian] 3.11.0-5-gae9762c

	* src/plugins/rssyl/rssyl_update_feed.c		
		RSSyl: fix markup escaping in one more alertpanel_error in
		rssyl_update_feed()

2014-10-21  [Paul] 3.11.0-4-g7be200e

	* src/plugins/rssyl/rssyl_update_feed.c		
		fix bug 3306, 'HTML tag </b> is not always rendered in error dialog'

2014-10-21  [Paul] 3.11.0-3-g0e4799d

	* src/plugins/rssyl/rssyl_cb_menu.c		
		use standard hyphen-less "Claws Mail" in user-facing strings. Thanks
		to Thomas Bellmann.

2014-10-21  [Paul] 3.11.0-2-g3746c8e

	* src/plugins/python/python_plugin.c		
		fix some missing whitespace, and standardise the placement of the
		whitespace. thanks to Thomas Bellmann.

2014-10-21  [Paul] 3.11.0-1-g7774783

	* appdata/claws-mail-acpi_notifier.metainfo.xml.in
	* appdata/claws-mail-address_keeper.metainfo.xml.in
	* appdata/claws-mail-archive.metainfo.xml.in
	* appdata/claws-mail-att_remover.metainfo.xml.in
	* appdata/claws-mail-attachwarner.metainfo.xml.in
	* appdata/claws-mail-bogofilter.metainfo.xml.in
	* appdata/claws-mail-bsfilter.metainfo.xml.in
	* appdata/claws-mail-clamd.metainfo.xml.in
	* appdata/claws-mail-fancy.metainfo.xml.in
	* appdata/claws-mail-fetchinfo.metainfo.xml.in
	* appdata/claws-mail-gdata.metainfo.xml.in
	* appdata/claws-mail-geolocation.metainfo.xml.in
	* appdata/claws-mail-libravatar.metainfo.xml.in
	* appdata/claws-mail-mailmbox.metainfo.xml.in
	* appdata/claws-mail-newmail.metainfo.xml.in
	* appdata/claws-mail-notification.metainfo.xml.in
	* appdata/claws-mail-pdf_viewer.metainfo.xml.in
	* appdata/claws-mail-perl.metainfo.xml.in
	* appdata/claws-mail-pgpinline.metainfo.xml.in
	* appdata/claws-mail-pgpmime.metainfo.xml.in
	* appdata/claws-mail-python.metainfo.xml.in
	* appdata/claws-mail-rssyl.metainfo.xml.in
	* appdata/claws-mail-smime.metainfo.xml.in
	* appdata/claws-mail-spam_report.metainfo.xml.in
	* appdata/claws-mail-spamassassin.metainfo.xml.in
	* appdata/claws-mail-tnef_parse.metainfo.xml.in
	* appdata/claws-mail-vcalendar.metainfo.xml.in
	* appdata/claws-mail.appdata.xml.in		
		some improvement to appdata summaries

2014-10-20  [Paul] 3.11.0

	* configure.ac		
		fix `make dist`

2014-10-20  [Paul] 3.10.1-177-g06f8bb0

	* NEWS
	* README
	* RELEASE_NOTES		
		3.11.0 unleashed!

2014-10-20  [Andrej Kacian] 3.10.1-176-g924f8c9

	* src/plugins/rssyl/rssyl_subscribe.c
	* src/plugins/rssyl/rssyl_subscribe_gtk.c
	* src/plugins/rssyl/rssyl_subscribe_gtk.h		
		RSSyl: when user chooses a different folder name for a newly
		subscribed feed, store the official title, so that it doesn't revert
		back after first feed update.

2014-10-20  [Paul] 3.10.1-175-gc77e9c8

	* po/bg.po
	* po/de.po
	* po/eo.po
	* po/es.po
	* po/fi.po
	* po/he.po
	* po/lt.po
	* po/nl.po
	* po/pt_BR.po
	* po/sk.po
	* po/sv.po		
		updated translations  submitted by Yasen Pramatarov, Thomas Bellmann,
		Sian Mountbatten, Ricardo Mones Lastra, Flammie Pirinen, "Genghis
		Khan", Mindaugas, Marcel Pol, Frederico Goncalves Guimaraes, Slavko,
		and Andreas Rönnquist

2014-10-20  [Paul] 3.10.1-174-g4f476b7

	* configure.ac		
		fix building with --disable-nls

2014-10-20  [Paul] 3.10.1-173-gebadc39

	* AUTHORS
	* src/gtk/authors.h		
		you don't get into AUTHORS just for suggesting an idea, and that's
		all that the contribution is now

2014-10-20  [Paul] 3.10.1-172-gcb98d74

	* Makefile.am		
		fix `make dist`

2014-10-19  [Andrej Kacian] 3.10.1-171-gf59759b

	* src/plugins/rssyl/rssyl.c		
		RSSyl: Lose the .deleted file on folder move for now

2014-10-18  [Andrej Kacian] 3.10.1-170-g53de074

	* src/plugins/rssyl/rssyl.c		
		RSSyl: Copy RFolderItem private data properly.

2014-10-18  [Andrej Kacian] 3.10.1-169-g532c08a

	* src/plugins/rssyl/rssyl.c		
		Revert "RSSyl: Just copy all of the custom folderlist xml tags in
		copy_private_data via folder_item_{get,set}_xml class functions,
		instead of handling feed properties one by one."  This reverts commit
		dc8728ee3222dbe49cdac81e6dc72b2ba206a046.

2014-10-16  [Colin Leroy] 3.10.1-168-gc6dc3e2

	* src/common/ssl.c		
		Disable SSL3.0 entirely as a Poodle fix.

2014-10-12  [Andrej Kacian] 3.10.1-167-gdc8728e

	* src/plugins/rssyl/rssyl.c		
		RSSyl: Just copy all of the custom folderlist xml tags in
		copy_private_data via folder_item_{get,set}_xml class functions,
		instead of handling feed properties one by one.

2014-10-05  [Ricardo Mones] 3.10.1-166-g77efe9e

	* src/plugins/libravatar/libravatar.c
	* src/plugins/libravatar/libravatar_prefs.c
	* src/plugins/libravatar/libravatar_prefs.h		
		Libravatar: allow reduced timeout for network requests  Based on
		original patch from Christian Hesse, thanks!

2014-09-20  [Ricardo Mones] 3.10.1-165-g8090f02

	* src/gtk/gtkcmclist.c		
		Remove unreachable code  Since this is within the switch case where
		selection_mode is GTK_SELECTION_BROWSE the if is always executed and
		the else path is never taken.

2014-09-28  [Paul] 3.10.1-164-geba128c

	* src/imap.c		
		re: last commit - of course, one debug_print() will do

2014-09-28  [Paul] 3.10.1-163-g72d7c35

	* src/imap.c		
		add more debug_prints in relation to bug 3049

2014-09-23  [Ricardo Mones] 3.10.1-162-g4d0ed65

	* src/matcher.c		
		Fix typos reported on irc (thanks!)

2014-09-10  [Ricardo Mones] 3.10.1-161-gd371ee5

	* src/etpan/nntp-thread.c		
		Improve thread-safety in NNTP

2014-09-18  [Ricardo Mones] 3.10.1-160-gff9859c

	* tools/tbird2claws.py		
		Fix bug 3285 ‘modify tbird2claws.py to handle subdirectory’

2014-09-14  [Andrej Kacian] 3.10.1-159-g9e4d6e4

	* src/plugins/rssyl/parse822.c		
		RSSyl: Do not use g_strsplit_set() to get the ID from message file,
		since the ID itself can contain < or > characters. Should fix bug
		#3282.

2014-09-13  [Ricardo Mones] 3.10.1-158-gbf4283e

	* AUTHORS
	* src/gtk/authors.h		
		Add forgotten author of @^^ patch (and others)

2014-09-12  [Paul] 3.10.1-157-gedb27a1

	* AUTHORS
	* src/gtk/authors.h
	* src/procmime.c		
		fix bug 3265, 'procmime.c: unbalanced flockfile() / funlockfile()' 
		Patch by Timo Teräs

2014-09-10  [Ricardo Mones] 3.10.1-156-gb29a924

	* README
	* src/advsearch.c
	* src/gtk/quicksearch.c
	* src/imap.c
	* src/matcher.c
	* src/matcher.h
	* src/matcher_parser_parse.y
	* src/plugins/perl/cm_perl.pod
	* src/plugins/perl/perl_plugin.c
	* src/plugins/perl/tools/matcherrc2perlfilter.pl
	* src/prefs_matcher.c
	* src/procheader.c
	* src/procheader.h
	* src/textview.c
	* tools/filter_conv_new.pl		
		Add new quicksearch for header's content only  • The new “H S”
		filter searches for mail that contains string S in the content of any
		non-internal header.  Based on patches¹² by H.Merijn Brand
		<h.m.brand@xs4all.nl>, with some reversion, refactoring, minor
		improvements and fixed typos.  ¹
		http://lists.claws-mail.org/pipermail/devel/2014-August/001257.html
		²
		http://lists.claws-mail.org/pipermail/devel/2014-August/001258.html

2014-09-09  [Ricardo Mones] 3.10.1-155-g9d30727

	* src/plugins/fancy/fancy_prefs.c		
		Fancy: disallow editing for empty stylesheets

2014-09-05  [Paul] 3.10.1-154-gecb5946

	* src/account.c		
		disallow editing any account (even current account) when at least one
		compose window is open

2014-09-03  [wwp] 3.10.1-153-g250094c

	* src/prefs_template.c		
		Fix a typo.

2014-09-03  [Paul] 3.10.1-152-g8c7418e

	* src/common/template.c
	* src/common/template.h
	* src/compose.c
	* src/prefs_template.c		
		add Reply-To to template config

2014-09-03  [Paul] 3.10.1-151-gbbf4c48

	* src/codeconv.c		
		fix msg display when utf8_instead_of_locale_for_broken_mail is turned
		off and you use a UTF-8 locale

2014-08-28  [Paul] 3.10.1-150-g6ab4f38

	* AUTHORS
	* src/common/session.c
	* src/common/ssl.c
	* src/common/ssl.h
	* src/gtk/authors.h		
		Don't differentiate the protocols used when using direct SSL/TLS
		versus STARTTLS  Patch by Alessandro Di Federico

2014-08-20  [Andrej Kacian] 3.10.1-149-g7d0fc86

	* src/folderview.c		
		When changing focus in folderview, make sure the newly focused folder
		is visible first.

2014-08-13  [Ricardo Mones] 3.10.1-148-gf1fd770

	* po/es.po		
		Improve translation (Debian bug #757929)

2014-08-19  [Ricardo Mones] 3.10.1-147-g7a114d5

	* src/common/utils.c		
		Fix bug #3246 ‘attachment open: "remember this" ignored if
		~/.mailcap does not exist’  Add also a warning if intermediate file
		cannot be created.

2014-08-14  [Holger Berndt] 3.10.1-146-g9166dc6

	* src/plugins/python/accounttype.c
	* src/plugins/python/accounttype.h
	* src/plugins/python/composewindowtype.c		
		Python plugin: Make 'account' property of ComposeWindow read/write

2014-08-13  [Andrej Kacian] 3.10.1-145-gfa8fd46

	* src/plugins/rssyl/rssyl_cb_menu.c		
		RSSyl: fix OPML import creating incorrect folder hierarchy

2014-08-12  [Holger Berndt] 3.10.1-144-g06165d2

	* src/plugins/python/messageinfotype.c		
		Python plugin: Add flag attributes to MessageInfo object

2014-08-05  [Paul] 3.10.1-143-g2abdcb2

	* src/etpan/imap-thread.c
	* src/etpan/nntp-thread.c		
		fix building without gnuTLS support

2014-08-02  [Michael Rasmussen] 3.10.1-142-gc8d32f0

	* src/imap_gtk.c
	* src/mh_gtk.c
	* src/plugins/mailmbox/plugin_gtk.c
	* src/summaryview.c		
		Fix to apply to new behavior of foldersel_set_tree. See 247a452

2014-08-02  [Michael Rasmussen] 3.10.1-141-g247a452

	* src/foldersel.c		
		If cur_folder is not NULL then the folder tree will have cur_folder
		as root

2014-08-02  [Paul] 3.10.1-140-g81b0679

	* src/plugins/pgpmime/pgpmime.c		
		implement RFE 3239, 'Remove "Content-Disposition: attachment" from
		PGP/MIME signed messages'  modified version of the patch submitted by
		tdajd@6paq.com

2014-08-01  [Colin Leroy] 3.10.1-139-gd1d1180

	* src/plugins/pgpcore/sgpgme.c		
		Fix missing fclose(), thanks to Kevin Day

2014-08-01  [Andrej Kacian] 3.10.1-138-g71e3960

	* src/common/utils.c		
		Add check for a NULL parameter to extract_address(), to prevent
		possible null pointer dereference.

2014-08-01  [Andrej Kacian] 3.10.1-137-gbf1a050

	* src/summaryview.c		
		Actually display "(No From)" in messageview's From column when
		appropriate.

2014-08-01  [Paul] 3.10.1-136-g7229dd2

	* src/plugins/pgpcore/sgpgme.c		
		tidy up after last commit

2014-08-01  [Paul] 3.10.1-135-gee35990

	* AUTHORS
	* src/gtk/authors.h
	* src/plugins/pgpcore/sgpgme.c		
		implement RFE 3238, 'GPG Mime Plugin exports contents to a tmpfile
		unnecessarily'  The function gpgme_data_new_from_filepart() accepts a
		file stream with an offset. This information is already available via
		the mimeinfo variable. Instead of creating a new, temporary, file
		that contains some of the gpgme data, just use the original file as
		is. This saves resources especially on flash disks that have a
		limited number of writes.  Patch by Kevin Day <thekevinday@gmail.com>

2014-07-30  [Paul] 3.10.1-134-g6e2217d

	* src/html.c		
		fix bug 3236, 'sc_html_parse_tag() does not recognize '<br/>' as line
		break'  Patch by  Fabian Keil.

2014-07-30  [Paul] 3.10.1-133-g9b59699

	* src/unmime.c		
		fix bug 3235, 'Extraneous double quotes inside base64-encoded From
		header confuse 'Reply' action'

2014-07-26  [Andrej Kacian] 3.10.1-132-g3a6a70c

	* src/plugins/rssyl/rssyl_subscribe.c
	* src/plugins/rssyl/rssyl_subscribe_gtk.c
	* src/plugins/rssyl/rssyl_subscribe_gtk.h		
		RSSyl: Convenience checkbox allowing user to open feed properties
		window after subscribing a new feed.

2014-07-25  [Andrej Kacian] 3.10.1-131-g4f09c01

	* src/plugins/rssyl/libfeed/parser_atom10.c		
		RSSyl: Fix Atom parser getting lost within feed/author.

2014-07-25  [Paul] 3.10.1-130-g76d37e0

	* src/mainwindow.c		
		fix the doubled up mnemonic

2014-07-25  [Paul] 3.10.1-129-gb1a697d

	* src/mainwindow.c
	* src/prefs_common.c
	* src/prefs_common.h		
		add option to toggle mainwindow menubar, (hotkey F12)

2014-07-19  [Paul] 3.10.1-128-g9730112

	* src/plugins/fancy/fancy_viewer.c		
		don't ignore stylesheet when reloading from popup prefs

2014-07-19  [Ricardo Mones] 3.10.1-127-gd0ad5f6

	* src/plugins/spam_report/spam_report.c		
		Fix http://bugs.debian.org/755022 (now uses https)

2014-07-16  [Paul] 3.10.1-126-gda036db

	* src/plugins/libravatar/libravatar.c
	* src/plugins/libravatar/libravatar_missing.c
	* src/plugins/python/python_plugin.c		
		fix some typos. patch by Andreas Rönnquist

2014-07-16  [Paul] 3.10.1-125-g491f369

	* src/gtk/headers.h		
		make the compiler be quiet. patch by Christian Hesse

2014-07-16  [Paul] 3.10.1-124-g1a51762

	* src/plugins/fancy/fancy_prefs.c
	* src/plugins/fancy/fancy_prefs.h
	* src/plugins/fancy/fancy_viewer.c
	* src/plugins/fancy/fancy_viewer.h		
		add user specified stylesheet option

2014-07-10  [Holger Berndt] 3.10.1-123-gae895c8

	* src/plugins/python/composewindowtype.c		
		Python plugin: Fix ComposeWindow.get_account_selection

2014-07-10  [Paul] 3.10.1-122-gc3b1f98

	* src/gtk/quicksearch.c		
		fix bug 3173, 'quick search ignores trailing blank'

2014-07-09  [Colin Leroy] 3.10.1-121-g7acbddf

	* README		
		Remove test

2014-07-08  [Colin Leroy] 3.10.1-120-g5153094

	* README		
		test commit

2014-07-05  [Paul] 3.10.1-119-g7fbc835

	* src/summaryview.c		
		don't switch from 'Thread Date' to 'Date' when clicking column header
		 When sorting by Thread Date, make clicking the Date columm header
		not switch to sorting by Date, but remain sorting by Thread Date,
		just toggling between ascending/desending, and maintaining the
		previous behaviour when sorting by Date.

2014-07-02  [Andrej Kacian] 3.10.1-118-gcb8a2cd

	* src/plugins/rssyl/rssyl_add_item.c		
		RSSyl: Fix errno declaration in rssyl_add_item() breaking compilation
		on *BSD

2014-07-01  [Andrej Kacian] 3.10.1-117-g9ff86db

	* src/plugins/rssyl/libfeed/date.c
	* src/plugins/rssyl/libfeed/feeditem.c
	* src/plugins/rssyl/libfeed/parser_atom10.c
	* src/plugins/rssyl/rssyl_add_item.c
	* src/plugins/rssyl/rssyl_update_comments.c
	* src/plugins/rssyl/rssyl_update_feed.c		
		RSSyl: more fixes for Coverity issues

2014-06-29  [Andrej Kacian] 3.10.1-116-g45a6494

	* src/plugins/rssyl/libfeed/feed.h
	* src/plugins/rssyl/libfeed/parser.c
	* src/plugins/rssyl/opml_export.c
	* src/plugins/rssyl/opml_import.c
	* src/plugins/rssyl/rssyl.c
	* src/plugins/rssyl/rssyl_add_item.c
	* src/plugins/rssyl/rssyl_deleted.c		
		RSSyl: Fix some more issues reported by Coverity.

2014-06-30  [Andrej Kacian] 3.10.1-115-gfa7987c

	* src/plugins/rssyl/libfeed/parser_atom10.c		
		RSSyl: remove surplus semicolons from FILL macro use.

2014-06-29  [Andrej Kacian] 3.10.1-114-g175213a

	* src/plugins/rssyl/libfeed/parser_atom10.c
	* src/plugins/rssyl/libfeed/parser_rdf.c		
		RSSyl: make sure we do not operate with NULL text in libfeed parsers'
		end-handlers.

2014-06-29  [Andrej Kacian] 3.10.1-113-g1316680

	* src/plugins/rssyl/libfeed/feed.h		
		RSSyl: make the libfeed parsers' FILL macro brace-safe. Thanks Colin!

2014-06-29  [Andrej Kacian] 3.10.1-112-g5d65cf9

	* src/plugins/rssyl/rssyl_deleted.c		
		RSSyl: fix memory leak in rssyl_deleted

2014-06-29  [Paul] 3.10.1-111-g3abe2e6

	* src/folderview.c		
		highlight queue if there are msgs in its sub-folders and the tree is
		collapsed  as is done for the parent queue folder

2014-06-28  [Ricardo Mones] 3.10.1-110-g723acc9

	* Makefile.am
	* appdata/Makefile.am
	* autogen.sh
	* config/Makefile.am
	* doc/Makefile.am
	* doc/man/Makefile.am
	* m4/Makefile.am
	* manual/Makefile.am
	* manual/de/Makefile.am
	* manual/de/dist/Makefile.am
	* manual/de/dist/html/Makefile.am
	* manual/de/dist/pdf/Makefile.am
	* manual/de/dist/ps/Makefile.am
	* manual/de/dist/txt/Makefile.am
	* manual/dist/Makefile.am
	* manual/dist/html/Makefile.am
	* manual/dist/pdf/Makefile.am
	* manual/dist/ps/Makefile.am
	* manual/dist/txt/Makefile.am
	* manual/dtd/Makefile.am
	* manual/es/Makefile.am
	* manual/es/dist/Makefile.am
	* manual/es/dist/html/Makefile.am
	* manual/es/dist/pdf/Makefile.am
	* manual/es/dist/ps/Makefile.am
	* manual/es/dist/txt/Makefile.am
	* manual/fr/Makefile.am
	* manual/fr/dist/Makefile.am
	* manual/fr/dist/html/Makefile.am
	* manual/fr/dist/pdf/Makefile.am
	* manual/fr/dist/ps/Makefile.am
	* manual/fr/dist/txt/Makefile.am
	* manual/pl/Makefile.am
	* manual/pl/dist/Makefile.am
	* manual/pl/dist/html/Makefile.am
	* manual/pl/dist/pdf/Makefile.am
	* manual/pl/dist/ps/Makefile.am
	* manual/pl/dist/txt/Makefile.am
	* src/Makefile.am
	* src/common/Makefile.am
	* src/etpan/Makefile.am
	* src/gtk/Makefile.am
	* src/plugins/Makefile.am
	* src/plugins/acpi_notifier/Makefile.am
	* src/plugins/address_keeper/Makefile.am
	* src/plugins/archive/Makefile.am
	* src/plugins/att_remover/Makefile.am
	* src/plugins/attachwarner/Makefile.am
	* src/plugins/bogofilter/Makefile.am
	* src/plugins/bsfilter/Makefile.am
	* src/plugins/clamd/Makefile.am
	* src/plugins/clamd/libclamd/Makefile.am
	* src/plugins/demo/Makefile.am
	* src/plugins/fancy/Makefile.am
	* src/plugins/fetchinfo/Makefile.am
	* src/plugins/gdata/Makefile.am
	* src/plugins/geolocation/Makefile.am
	* src/plugins/libravatar/Makefile.am
	* src/plugins/mailmbox/Makefile.am
	* src/plugins/newmail/Makefile.am
	* src/plugins/notification/Makefile.am
	* src/plugins/notification/gtkhotkey/Makefile.am
	* src/plugins/pdf_viewer/Makefile.am
	* src/plugins/perl/Makefile.am
	* src/plugins/perl/tools/Makefile.am
	* src/plugins/pgpcore/Makefile.am
	* src/plugins/pgpinline/Makefile.am
	* src/plugins/pgpmime/Makefile.am
	* src/plugins/python/Makefile.am
	* src/plugins/python/examples/Makefile.am
	* src/plugins/rssyl/Makefile.am
	* src/plugins/smime/Makefile.am
	* src/plugins/spam_report/Makefile.am
	* src/plugins/spamassassin/Makefile.am
	* src/plugins/tnef_parse/Makefile.am
	* src/plugins/vcalendar/Makefile.am
	* src/plugins/vcalendar/libical/Makefile.am
	* src/plugins/vcalendar/libical/design-data/Makefile.am
	* src/plugins/vcalendar/libical/scripts/Makefile.am
	* tools/Makefile.am		
		Add license and copyright to 9b3fd2b5

2014-06-27  [Ricardo Mones] 3.10.1-109-gd28575b

	* src/plugins/tnef_parse/mapi.h
	* src/plugins/tnef_parse/mapidefs.h
	* src/plugins/tnef_parse/mapitags.h
	* src/plugins/tnef_parse/tnef-errors.h
	* src/plugins/tnef_parse/tnef-types.h
	* src/plugins/tnef_parse/ytnef.h		
		Add missing copyrights in tnef_parse plugin

2014-06-26  [Colin Leroy] 3.10.1-108-g4e1163d

	* src/imap.c		
		Make INBOX case-insensitive (as RFC states), and add a check for a
		"Draft" folder when building folder tree. Fixes bug #3221, "Claws
		Mail has issues with Yahoo IMAP server/folders"

2014-06-26  [wwp] 3.10.1-107-g93fd269

	* src/plugins/rssyl/rssyl_parse_feed.c		
		Use the slist_free_strings_full wrapper func.

2014-06-26  [Paul] 3.10.1-106-g678ea51

	* src/plugins/pgpcore/sgpgme.c		
		indicate revoked UIDs

2014-06-26  [Paul] 3.10.1-105-gf146a82

	* src/plugins/pgpcore/sgpgme.c		
		show owner trust in full info

2014-06-25  [Andrej Kacian] 3.10.1-104-gbf3f91d

	* src/plugins/rssyl/rssyl_add_item.c
	* src/plugins/rssyl/rssyl_parse_feed.c
	* src/plugins/rssyl/rssyl_update_format.c		
		RSSyl: handle expiring comments after their parent is gone

2014-06-19  [Andrej Kacian] 3.10.1-103-g96dbb80

	* src/plugins/rssyl/rssyl_update_format.c		
		RSSyl: during format update, copy also folder properties

2014-06-24  [Ricardo Mones] 3.10.1-102-gea91b4e

	* src/common/w32_stdio.c		
		Fix copy paste error

2014-06-24  [Ricardo Mones] 3.10.1-101-g07b568e

	* src/plugins/libravatar/libravatar.c		
		Fix memory leak in libravatar  Thanks Christian Hesse for the patch!

2014-06-24  [Ricardo Mones] 3.10.1-100-gff9dc7b

	* autogen.sh
	* src/common/w32_stdio.c
	* src/matcher_parser_lex.h
	* .../notification/gtkhotkey/gtk-hotkey-marshal.c
	* .../notification/gtkhotkey/gtk-hotkey-marshal.h
	* src/plugins/notification/gtkhotkey/gtkhotkey.h
	* src/quote_fmt.h
	* src/quote_fmt_lex.h		
		Add some missing copyright

2014-06-24  [Andrej Kacian] 3.10.1-99-g58a62e0

	* src/plugins/rssyl/rssyl_add_item.c		
		RSSyl: do not use feed item's URL to populate an empty ID, it just
		confuses the comparing logic

2014-06-24  [Paul] 3.10.1-98-gfe89b3a

	* src/plugins/pgpcore/sgpgme.c		
		fix erroneous 'untrusted' msg based on validity not trust

2014-06-22  [Colin Leroy] 3.10.1-97-gb0a0fd7

	* autogen.sh		
		Add support for NOCONFIGURE environment variable. Patch by Charles A
		Edwards

2014-06-18  [Andrej Kacian] 3.10.1-96-g18d3341

	* src/compose.c		
		Fix b976c1d by actually having a mnemonic char in the Subject label,
		so alt+s works.

2014-06-21  [Michael Rasmussen] 3.10.1-95-g91c3b96

	* src/gtk/gtkaspell.h		
		Revert 23c8b42. Caused by a bug in Debian Sid

2014-06-21  [Michael Rasmussen] 3.10.1-94-g23c8b42

	* src/gtk/gtkaspell.h		
		Fix wrong include

2014-06-20  [Colin Leroy] 3.10.1-93-g82866a2

	* src/plugins/archive/archiver_gtk.c
	* src/plugins/mailmbox/maillock.c		
		Fix unchecked return values. Patch by Christian Hesse

2014-06-20  [Colin Leroy] 3.10.1-92-g7d189b0

	* src/mimeview.c		
		Don't automatically re-check signatures

2014-06-20  [Colin Leroy] 3.10.1-91-gcf60d02

	* src/plugins/mailmbox/mailmbox.c		
		Fix unchecked return value - Patch by Christian Hesse

2014-06-20  [Colin Leroy] 3.10.1-90-geadad58

	* src/crash.c		
		Fix unchecked return values - patch by Christian Hesse

2014-06-19  [Andrej Kacian] 3.10.1-89-ga1afbca

	* src/plugins/rssyl/libfeed/Makefile.am		
		Get rid of unneeded GTK_CFLAGS in Makefile template for
		rssyl/libfeed.

2014-06-19  [Andrej Kacian] 3.10.1-88-gcadecd7

	* src/plugins/clamd/libclamd/Makefile.am
	* src/plugins/fetchinfo/Makefile.am
	* src/plugins/rssyl/libfeed/Makefile.am		
		Get rid of non-existent CLAWS_MAIL_CFLAGS in Makefile templates where
		it was forgotten.

2014-06-19  [Paul] 3.10.1-87-g09a777c

	* src/plugins/rssyl/libfeed/Makefile.am		
		fix building RSSyl

2014-06-19  [Paul] 3.10.1-86-gd5a7f85

	* src/plugins/rssyl/libfeed/Makefile.am		
		fix build warning

2014-06-19  [Colin Leroy] 3.10.1-85-ga5e54ec

	* src/plugins/tnef_parse/ytnef.c
	* src/plugins/vcalendar/libical/libical/icalrecur.c
	* .../vcalendar/libical/libical/icalrestriction.c.in
	* src/plugins/vcalendar/libical/libical/icalvalue.c
	* src/plugins/vcalendar/libical/libical/sspm.c		
		Remove unused variables; patch by Christian Hesse

2014-06-19  [Colin Leroy] 3.10.1-84-g820dd8a

	* src/plugins/rssyl/rssyl_update_format.c		
		Add missing include; patch by Christian Hesse

2014-06-19  [Colin Leroy] 3.10.1-83-g314420a

	* src/plugins/clamd/libclamd/clamd-plugin.c
	* src/plugins/mailmbox/mailmbox.c
	* src/plugins/notification/gtkhotkey/gtk-hotkey-key-file-registry.c		
		Fix possibly uninitialized variables; patch by Christian Hesse

2014-06-19  [Colin Leroy] 3.10.1-82-gd088350

	* src/plugins/archive/libarchive_archive.c		
		Undeprecate libarchive calls; Patch by Christian Hesse.

2014-06-18  [Andrej Kacian] 3.10.1-81-g8e65767

	* src/compose.c		
		Added comments explaining the use of gtk_container_set_focus_chain(),
		for future generations.

2014-06-18  [Andrej Kacian] 3.10.1-80-g7975def

	* src/compose.c		
		In compose window, prevent account selection combobox to get focus
		when navigating widgets using arrow keys. Closes bug #3216.

2014-06-18  [Paul] 3.10.1-79-g8cd3792

	* .gitignore		
		ignore generated appdata

2014-06-18  [Andrej Kacian] 3.10.1-78-g3fc9e21

	* src/compose.c		
		Revert "Make Up key bring focus to Subject line, if the cursor is on
		the first line of body textview."

2014-06-18  [Paul] 3.10.1-77-g72a6dcd

	* Makefile.am
	* appdata/Makefile.am
	* appdata/claws-mail-acpi_notifier.metainfo.xml.in
	* appdata/claws-mail-address_keeper.metainfo.xml.in
	* appdata/claws-mail-archive.metainfo.xml.in
	* appdata/claws-mail-att_remover.metainfo.xml.in
	* appdata/claws-mail-attachwarner.metainfo.xml.in
	* appdata/claws-mail-bogofilter.metainfo.xml.in
	* appdata/claws-mail-bsfilter.metainfo.xml.in
	* appdata/claws-mail-clamd.metainfo.xml.in
	* appdata/claws-mail-fancy.metainfo.xml.in
	* appdata/claws-mail-fetchinfo.metainfo.xml.in
	* appdata/claws-mail-gdata.metainfo.xml.in
	* appdata/claws-mail-geolocation.metainfo.xml.in
	* appdata/claws-mail-libravatar.metainfo.xml.in
	* appdata/claws-mail-mailmbox.metainfo.xml.in
	* appdata/claws-mail-newmail.metainfo.xml.in
	* appdata/claws-mail-notification.metainfo.xml.in
	* appdata/claws-mail-pdf_viewer.metainfo.xml.in
	* appdata/claws-mail-perl.metainfo.xml.in
	* appdata/claws-mail-pgpcore.metainfo.xml.in
	* appdata/claws-mail-pgpinline.metainfo.xml.in
	* appdata/claws-mail-pgpmime.metainfo.xml.in
	* appdata/claws-mail-python.metainfo.xml.in
	* appdata/claws-mail-rssyl.metainfo.xml.in
	* appdata/claws-mail-smime.metainfo.xml.in
	* appdata/claws-mail-spam_report.metainfo.xml.in
	* appdata/claws-mail-spamassassin.metainfo.xml.in
	* appdata/claws-mail-tnef_parse.metainfo.xml.in
	* appdata/claws-mail-vcalendar.metainfo.xml.in
	* appdata/claws-mail.appdata.xml.in
	* claws-mail.appdata.xml.in
	* configure.ac
	* po/POTFILES.in
	* src/plugins/acpi_notifier/Makefile.am
	* .../claws-mail-acpi_notifier.metainfo.xml.in
	* src/plugins/address_keeper/Makefile.am
	* .../claws-mail-address_keeper.metainfo.xml.in
	* src/plugins/archive/Makefile.am
	* .../archive/claws-mail-archive.metainfo.xml.in
	* src/plugins/att_remover/Makefile.am
	* .../claws-mail-att_remover.metainfo.xml.in
	* src/plugins/attachwarner/Makefile.am
	* .../claws-mail-attachwarner.metainfo.xml.in
	* src/plugins/bogofilter/Makefile.am
	* .../claws-mail-bogofilter.metainfo.xml.in
	* src/plugins/bsfilter/Makefile.am
	* .../bsfilter/claws-mail-bsfilter.metainfo.xml.in
	* src/plugins/clamd/Makefile.am
	* src/plugins/clamd/claws-mail-clamd.metainfo.xml.in
	* src/plugins/fancy/Makefile.am
	* src/plugins/fancy/claws-mail-fancy.metainfo.xml.in
	* src/plugins/fetchinfo/Makefile.am
	* .../fetchinfo/claws-mail-fetchinfo.metainfo.xml.in
	* src/plugins/gdata/Makefile.am
	* src/plugins/gdata/claws-mail-gdata.metainfo.xml.in
	* src/plugins/geolocation/Makefile.am
	* .../claws-mail-geolocation.metainfo.xml.in
	* src/plugins/libravatar/Makefile.am
	* .../claws-mail-libravatar.metainfo.xml.in
	* src/plugins/mailmbox/Makefile.am
	* .../mailmbox/claws-mail-mailmbox.metainfo.xml.in
	* src/plugins/newmail/Makefile.am
	* .../newmail/claws-mail-newmail.metainfo.xml.in
	* src/plugins/notification/Makefile.am
	* .../claws-mail-notification.metainfo.xml.in
	* src/plugins/pdf_viewer/Makefile.am
	* .../claws-mail-pdf_viewer.metainfo.xml.in
	* src/plugins/perl/Makefile.am
	* src/plugins/perl/claws-mail-perl.metainfo.xml.in
	* src/plugins/pgpcore/Makefile.am
	* .../pgpcore/claws-mail-pgpcore.metainfo.xml.in
	* src/plugins/pgpinline/Makefile.am
	* .../pgpinline/claws-mail-pgpinline.metainfo.xml.in
	* src/plugins/pgpmime/Makefile.am
	* .../pgpmime/claws-mail-pgpmime.metainfo.xml.in
	* src/plugins/python/Makefile.am
	* .../python/claws-mail-python.metainfo.xml.in
	* src/plugins/rssyl/Makefile.am
	* src/plugins/rssyl/claws-mail-rssyl.metainfo.xml.in
	* src/plugins/smime/Makefile.am
	* src/plugins/smime/claws-mail-smime.metainfo.xml.in
	* src/plugins/spam_report/Makefile.am
	* .../claws-mail-spam_report.metainfo.xml.in
	* src/plugins/spamassassin/Makefile.am
	* .../claws-mail-spamassassin.metainfo.xml.in
	* src/plugins/tnef_parse/Makefile.am
	* .../claws-mail-tnef_parse.metainfo.xml.in
	* src/plugins/vcalendar/Makefile.am
	* .../vcalendar/claws-mail-vcalendar.metainfo.xml.in		
		add configure option --enable-appdata and put all appdata in appdata/

2014-06-17  [Colin Leroy] 3.10.1-76-g93ffffa

	* src/addr_compl.c		
		Fix obvious mistake, thanks Michael (bug #3215)

2014-06-17  [Colin Leroy] 3.10.1-75-g4dbe7a8

	* src/addr_compl.c
	* src/common/utils.h		
		Make sure we don't access out of bounds of the match string.

2014-06-17  [Colin Leroy] 3.10.1-74-g18b45d5

	* src/addr_compl.c		
		Fix bug #3212, "Make wildcard address matching/autocomplete a bit
		smarter by sorting results in a more human way". Patch by Michael
		Gemlin.

2014-06-17  [Ricardo Mones] 3.10.1-73-g080fca0

	* po/POTFILES.in		
		Fix missing file with translations

2014-06-17  [Ricardo Mones] 3.10.1-72-gf6ba0bb

	* src/plugins/rssyl/rssyl_feed_props.c		
		Use gtk_combo_box_new_text only if supported

2014-06-14  [Andrej Kacian] 3.10.1-71-g72af590

	* src/plugins/rssyl/rssyl_feed_props.c		
		Get rid of deprecated use of GtkComboBox text functions in favour of
		GtkComboBoxText.

2014-06-12  [Colin Leroy] 3.10.1-70-g332a84c

	* src/plugins/rssyl/old_feeds.c
	* src/plugins/rssyl/old_feeds.h
	* src/plugins/rssyl/rssyl_update_format.c		
		Don't forget the ssl_verify_peer pref when migrating

2014-06-11  [Colin Leroy] 3.10.1-69-g9e5668d

	* src/plugins/rssyl/rssyl_update_format.c		
		Migrate the old feeds' caches if possible.

2014-06-02  [Andrej Kacian] 3.10.1-68-g7b80f1f

	* configure.ac
	* po/POTFILES.in
	* src/plugins/rssyl/Makefile.am
	* src/plugins/rssyl/date.c
	* src/plugins/rssyl/date.h
	* src/plugins/rssyl/feed.c
	* src/plugins/rssyl/feed.h
	* src/plugins/rssyl/feedprops.c
	* src/plugins/rssyl/feedprops.h
	* src/plugins/rssyl/libfeed/Makefile.am
	* src/plugins/rssyl/libfeed/date.c
	* src/plugins/rssyl/libfeed/date.h
	* src/plugins/rssyl/libfeed/feed.c
	* src/plugins/rssyl/libfeed/feed.h
	* src/plugins/rssyl/libfeed/feeditem.c
	* src/plugins/rssyl/libfeed/feeditem.h
	* src/plugins/rssyl/libfeed/feeditemenclosure.c
	* src/plugins/rssyl/libfeed/feeditemenclosure.h
	* src/plugins/rssyl/libfeed/parser.c
	* src/plugins/rssyl/libfeed/parser.h
	* src/plugins/rssyl/libfeed/parser_atom10.c
	* src/plugins/rssyl/libfeed/parser_atom10.h
	* src/plugins/rssyl/libfeed/parser_opml.c
	* src/plugins/rssyl/libfeed/parser_opml.h
	* src/plugins/rssyl/libfeed/parser_rdf.c
	* src/plugins/rssyl/libfeed/parser_rdf.h
	* src/plugins/rssyl/libfeed/parser_rss20.c
	* src/plugins/rssyl/libfeed/parser_rss20.h
	* src/plugins/rssyl/old_feeds.c
	* src/plugins/rssyl/old_feeds.h
	* src/plugins/rssyl/opml.c
	* src/plugins/rssyl/opml.h
	* src/plugins/rssyl/opml_export.c
	* src/plugins/rssyl/opml_export.h
	* src/plugins/rssyl/opml_import.c
	* src/plugins/rssyl/opml_import.h
	* src/plugins/rssyl/parse822.c
	* src/plugins/rssyl/parse822.h
	* src/plugins/rssyl/parsers.c
	* src/plugins/rssyl/parsers.h
	* src/plugins/rssyl/plugin.c
	* src/plugins/rssyl/rssyl.c
	* src/plugins/rssyl/rssyl.h
	* src/plugins/rssyl/rssyl_add_item.c
	* src/plugins/rssyl/rssyl_add_item.h
	* src/plugins/rssyl/rssyl_cb_gtk.c
	* src/plugins/rssyl/rssyl_cb_gtk.h
	* src/plugins/rssyl/rssyl_cb_menu.c
	* src/plugins/rssyl/rssyl_cb_menu.h
	* src/plugins/rssyl/rssyl_deleted.c
	* src/plugins/rssyl/rssyl_deleted.h
	* src/plugins/rssyl/rssyl_feed.c
	* src/plugins/rssyl/rssyl_feed.h
	* src/plugins/rssyl/rssyl_feed_props.c
	* src/plugins/rssyl/rssyl_feed_props.h
	* src/plugins/rssyl/rssyl_gtk.c
	* src/plugins/rssyl/rssyl_gtk.h
	* src/plugins/rssyl/rssyl_parse_feed.c
	* src/plugins/rssyl/rssyl_parse_feed.h
	* src/plugins/rssyl/rssyl_prefs.c
	* src/plugins/rssyl/rssyl_prefs.h
	* src/plugins/rssyl/rssyl_subscribe.c
	* src/plugins/rssyl/rssyl_subscribe.h
	* src/plugins/rssyl/rssyl_subscribe_gtk.c
	* src/plugins/rssyl/rssyl_subscribe_gtk.h
	* src/plugins/rssyl/rssyl_update_comments.c
	* src/plugins/rssyl/rssyl_update_comments.h
	* src/plugins/rssyl/rssyl_update_feed.c
	* src/plugins/rssyl/rssyl_update_feed.h
	* src/plugins/rssyl/rssyl_update_format.c
	* src/plugins/rssyl/rssyl_update_format.h
	* src/plugins/rssyl/strreplace.c
	* src/plugins/rssyl/strreplace.h
	* src/plugins/rssyl/strutils.c
	* src/plugins/rssyl/strutils.h		
		New RSSyl replacing old one.

2014-06-16  [Ricardo Mones] 3.10.1-67-g822857b

	* claws-mail.desktop.in		
		Fix desktop file Categories and add Keywords

2014-06-16  [Ricardo Mones] 3.10.1-66-g66d5513

	* src/common/utils.h		
		Fix bug #3211 “Fails to build in Debian hurd-i386 architecture”

2014-06-17  [Ricardo Mones] 3.10.1-65-g52cd610

	* po/POTFILES.in		
		Fix wrong metainfo.xml.in reference

2014-06-16  [Colin Leroy] 3.10.1-64-g41d7fd7

	* src/imap.c		
		Finish fixing bug #3212 (case where the folder exists, but is
		uncached and a mail with the same number is cached).

2014-06-16  [Colin Leroy] 3.10.1-63-gdfb5e22

	* src/plugins/bsfilter/Makefile.am		
		Fix typos

2014-06-16  [Colin Leroy] 3.10.1-62-g355bf5b

	* src/plugins/bogofilter/Makefile.am		
		Fix typo

2014-06-16  [Colin Leroy] 3.10.1-61-g5bbaea4

	* Makefile.am
	* src/plugins/acpi_notifier/Makefile.am
	* src/plugins/address_keeper/Makefile.am
	* src/plugins/archive/Makefile.am
	* src/plugins/att_remover/Makefile.am
	* src/plugins/attachwarner/Makefile.am
	* src/plugins/bogofilter/Makefile.am
	* src/plugins/bsfilter/Makefile.am
	* src/plugins/clamd/Makefile.am
	* src/plugins/fancy/Makefile.am
	* src/plugins/fetchinfo/Makefile.am
	* src/plugins/gdata/Makefile.am
	* src/plugins/geolocation/Makefile.am
	* src/plugins/libravatar/Makefile.am
	* src/plugins/mailmbox/Makefile.am
	* src/plugins/newmail/Makefile.am
	* src/plugins/notification/Makefile.am
	* src/plugins/pdf_viewer/Makefile.am
	* src/plugins/perl/Makefile.am
	* src/plugins/pgpcore/Makefile.am
	* src/plugins/pgpinline/Makefile.am
	* src/plugins/pgpmime/Makefile.am
	* src/plugins/python/Makefile.am
	* src/plugins/rssyl/Makefile.am
	* src/plugins/smime/Makefile.am
	* src/plugins/spam_report/Makefile.am
	* src/plugins/spamassassin/Makefile.am
	* src/plugins/tnef_parse/Makefile.am
	* src/plugins/vcalendar/Makefile.am		
		Distribute .in files too

2014-06-16  [Paul] 3.10.1-60-g8592b70

	* .gitignore
	* po/POTFILES.in
	* src/plugins/spamassassin/Makefile.am
	* .../spamassassin/claws-mail-spamassasin.metainfo.xml.in
	* .../spamassassin/claws-mail-spamassassin.metainfo.xml.in		
		fix typo (thanks to Charles A Edwards)

2014-06-15  [Colin Leroy] 3.10.1-59-g9aaf30c

	* src/imap.c		
		Don't bother renumbering messages before creating a folder with the
		same name on IMAP: just remove the cached file.

2014-06-15  [Colin Leroy] 3.10.1-58-gc981e7a

	* .gitignore		
		New files to ignore

2014-06-15  [Colin Leroy] 3.10.1-57-g42e1120

	* src/common/utils.c
	* src/imap.c		
		Cache files with a dot in front when a directory with the same number
		exists. Fixes bug #3212, "When msgnum matches a sub-folder name,
		fetch fails"

2014-06-15  [Colin Leroy] 3.10.1-56-g42eac1e

	* src/imap.c		
		Fix creating a numeric directory when a message of the same number
		exists

2014-06-15  [Colin Leroy] 3.10.1-55-g15784c7

	* src/mh.c		
		Fix creating a numeric directory when a message with the same number
		exists

2014-06-13  [Colin Leroy] 3.10.1-54-geaf1e7a

	* src/plugins/bsfilter/Makefile.am		
		Same for bsfilter

2014-06-13  [Colin Leroy] 3.10.1-53-g99b9864

	* src/plugins/attachwarner/Makefile.am		
		Missing @INTLTOOL_XML_RULE@

2014-06-13  [Paul] 3.10.1-52-g4f405b0

	* Makefile.am
	* src/plugins/acpi_notifier/Makefile.am
	* src/plugins/address_keeper/Makefile.am
	* src/plugins/archive/Makefile.am
	* src/plugins/att_remover/Makefile.am
	* src/plugins/attachwarner/Makefile.am
	* src/plugins/bogofilter/Makefile.am
	* src/plugins/bsfilter/Makefile.am
	* src/plugins/clamd/Makefile.am
	* src/plugins/fancy/Makefile.am
	* src/plugins/fetchinfo/Makefile.am
	* src/plugins/gdata/Makefile.am
	* src/plugins/geolocation/Makefile.am
	* src/plugins/libravatar/Makefile.am
	* src/plugins/mailmbox/Makefile.am
	* src/plugins/newmail/Makefile.am
	* src/plugins/notification/Makefile.am
	* src/plugins/pdf_viewer/Makefile.am
	* src/plugins/perl/Makefile.am
	* src/plugins/pgpcore/Makefile.am
	* src/plugins/pgpinline/Makefile.am
	* src/plugins/pgpmime/Makefile.am
	* src/plugins/python/Makefile.am
	* src/plugins/rssyl/Makefile.am
	* src/plugins/smime/Makefile.am
	* src/plugins/spam_report/Makefile.am
	* src/plugins/spamassassin/Makefile.am
	* src/plugins/tnef_parse/Makefile.am
	* src/plugins/vcalendar/Makefile.am		
		fix this wonderful screw-up that broke `make dist`

2014-06-13  [Paul] 3.10.1-51-gc5bf669

	* po/POTFILES.in
	* src/plugins/acpi_notifier/Makefile.am
	* .../claws-mail-acpi_notifier.metainfo.xml
	* .../claws-mail-acpi_notifier.metainfo.xml.in
	* src/plugins/address_keeper/Makefile.am
	* .../claws-mail-address_keeper.metainfo.xml
	* .../claws-mail-address_keeper.metainfo.xml.in
	* src/plugins/archive/Makefile.am
	* .../archive/claws-mail-archive.metainfo.xml
	* .../archive/claws-mail-archive.metainfo.xml.in
	* src/plugins/att_remover/Makefile.am
	* .../claws-mail-att_remover.metainfo.xml
	* .../claws-mail-att_remover.metainfo.xml.in
	* src/plugins/attachwarner/Makefile.am
	* .../claws-mail-attachwarner.metainfo.xml
	* .../claws-mail-attachwarner.metainfo.xml.in
	* src/plugins/bogofilter/Makefile.am
	* .../bogofilter/claws-mail-bogofilter.metainfo.xml
	* .../claws-mail-bogofilter.metainfo.xml.in
	* .../bsfilter/claws-mail-bsfilter.metainfo.xml
	* .../bsfilter/claws-mail-bsfilter.metainfo.xml.in
	* src/plugins/clamd/Makefile.am
	* src/plugins/clamd/claws-mail-clamd.metainfo.xml
	* src/plugins/clamd/claws-mail-clamd.metainfo.xml.in
	* src/plugins/fancy/Makefile.am
	* src/plugins/fancy/claws-mail-fancy.metainfo.xml
	* src/plugins/fancy/claws-mail-fancy.metainfo.xml.in
	* src/plugins/fetchinfo/Makefile.am
	* .../fetchinfo/claws-mail-fetchinfo.metainfo.xml
	* .../fetchinfo/claws-mail-fetchinfo.metainfo.xml.in
	* src/plugins/gdata/Makefile.am
	* src/plugins/gdata/claws-mail-gdata.metainfo.xml
	* src/plugins/gdata/claws-mail-gdata.metainfo.xml.in
	* src/plugins/geolocation/Makefile.am
	* .../claws-mail-geolocation.metainfo.xml
	* .../claws-mail-geolocation.metainfo.xml.in
	* src/plugins/libravatar/Makefile.am
	* .../libravatar/claws-mail-libravatar.metainfo.xml
	* .../claws-mail-libravatar.metainfo.xml.in
	* src/plugins/mailmbox/Makefile.am
	* .../mailmbox/claws-mail-mailmbox.metainfo.xml
	* .../mailmbox/claws-mail-mailmbox.metainfo.xml.in
	* src/plugins/newmail/Makefile.am
	* .../newmail/claws-mail-newmail.metainfo.xml
	* .../newmail/claws-mail-newmail.metainfo.xml.in
	* src/plugins/notification/Makefile.am
	* .../claws-mail-notification.metainfo.xml
	* .../claws-mail-notification.metainfo.xml.in
	* src/plugins/pdf_viewer/Makefile.am
	* .../pdf_viewer/claws-mail-pdf_viewer.metainfo.xml
	* .../claws-mail-pdf_viewer.metainfo.xml.in
	* src/plugins/perl/Makefile.am
	* src/plugins/perl/claws-mail-perl.metainfo.xml
	* src/plugins/perl/claws-mail-perl.metainfo.xml.in
	* src/plugins/pgpcore/Makefile.am
	* .../pgpcore/claws-mail-pgpcore.metainfo.xml.in
	* src/plugins/pgpinline/Makefile.am
	* .../pgpinline/claws-mail-pgpinline.metainfo.xml
	* .../pgpinline/claws-mail-pgpinline.metainfo.xml.in
	* src/plugins/pgpmime/Makefile.am
	* .../pgpmime/claws-mail-pgpmime.metainfo.xml
	* .../pgpmime/claws-mail-pgpmime.metainfo.xml.in
	* src/plugins/python/Makefile.am
	* src/plugins/python/claws-mail-python.metainfo.xml
	* .../python/claws-mail-python.metainfo.xml.in
	* src/plugins/rssyl/Makefile.am
	* src/plugins/rssyl/claws-mail-rssyl.metainfo.xml
	* src/plugins/rssyl/claws-mail-rssyl.metainfo.xml.in
	* src/plugins/smime/Makefile.am
	* src/plugins/smime/claws-mail-smime.metainfo.xml
	* src/plugins/smime/claws-mail-smime.metainfo.xml.in
	* src/plugins/spam_report/Makefile.am
	* .../claws-mail-spam_report.metainfo.xml
	* .../claws-mail-spam_report.metainfo.xml.in
	* src/plugins/spamassassin/Makefile.am
	* .../claws-mail-spamassasin.metainfo.xml
	* .../claws-mail-spamassasin.metainfo.xml.in
	* src/plugins/tnef_parse/Makefile.am
	* .../tnef_parse/claws-mail-tnef_parse.metainfo.xml
	* .../claws-mail-tnef_parse.metainfo.xml.in
	* src/plugins/vcalendar/Makefile.am
	* .../vcalendar/claws-mail-vcalendar.metainfo.xml
	* .../vcalendar/claws-mail-vcalendar.metainfo.xml.in		
		internationalise plugin appdata files

2014-06-13  [Paul] 3.10.1-50-g8ac91cd

	* autogen.sh		
		add a check and warning for missing intltool; add --automake to
		intltoolize call

2014-06-13  [Colin Leroy] 3.10.1-49-g384094e

	* INSTALL		
		Mention intltool

2014-06-13  [Colin Leroy] 3.10.1-48-g61caaa1

	* src/avatars.c
	* src/ldapupdate.c		
		Unmark some warnings from translations

2014-06-13  [Colin Leroy] 3.10.1-47-g924b0a2

	* po/fr.po		
		Start translating .desktop and .appdata to test new system

2014-06-13  [Paul] 3.10.1-44-g88ca6fb

	* src/gtk/authors.h		
		keep this listing in alphabetical order

2014-06-13  [Paul] 3.10.1-43-g629049d

	* src/plugins/acpi_notifier/claws-mail-acpi_notifier.metainfo.xml
	* src/plugins/address_keeper/claws-mail-address_keeper.metainfo.xml
	* src/plugins/archive/claws-mail-archive.metainfo.xml
	* src/plugins/att_remover/claws-mail-att_remover.metainfo.xml
	* src/plugins/attachwarner/claws-mail-attachwarner.metainfo.xml
	* src/plugins/bogofilter/claws-mail-bogofilter.metainfo.xml
	* src/plugins/bsfilter/claws-mail-bsfilter.metainfo.xml
	* src/plugins/clamd/claws-mail-clamd.metainfo.xml
	* src/plugins/fancy/claws-mail-fancy.metainfo.xml
	* src/plugins/fetchinfo/claws-mail-fetchinfo.metainfo.xml
	* src/plugins/gdata/claws-mail-gdata.metainfo.xml
	* src/plugins/geolocation/claws-mail-geolocation.metainfo.xml
	* src/plugins/libravatar/claws-mail-libravatar.metainfo.xml
	* src/plugins/mailmbox/claws-mail-mailmbox.metainfo.xml
	* src/plugins/newmail/claws-mail-newmail.metainfo.xml
	* src/plugins/notification/claws-mail-notification.metainfo.xml
	* src/plugins/pdf_viewer/claws-mail-pdf_viewer.metainfo.xml
	* src/plugins/perl/claws-mail-perl.metainfo.xml
	* src/plugins/pgpinline/claws-mail-pgpinline.metainfo.xml
	* src/plugins/pgpmime/claws-mail-pgpmime.metainfo.xml
	* src/plugins/python/claws-mail-python.metainfo.xml
	* src/plugins/rssyl/claws-mail-rssyl.metainfo.xml
	* src/plugins/smime/claws-mail-smime.metainfo.xml
	* src/plugins/spam_report/claws-mail-spam_report.metainfo.xml
	* src/plugins/spamassassin/claws-mail-spamassasin.metainfo.xml
	* src/plugins/tnef_parse/claws-mail-tnef_parse.metainfo.xml
	* src/plugins/vcalendar/claws-mail-vcalendar.metainfo.xml		
		use our own address as <updatecontact>

2014-06-13  [Igor Gnatenko] 3.10.1-43-g732e1bb

	* .gitignore
	* Makefile.am
	* autogen.sh
	* claws-mail.appdata.xml
	* claws-mail.appdata.xml.in
	* claws-mail.desktop
	* claws-mail.desktop.in
	* configure.ac
	* po/Makefile.in.in
	* po/POTFILES.in
	* po/POTFILES.skip
	* po/bg.po
	* po/ca.po
	* po/cs.po
	* po/de.po
	* po/el.po
	* po/en_GB.po
	* po/eo.po
	* po/es.po
	* po/fi.po
	* po/fr.po
	* po/he.po
	* po/hr.po
	* po/hu.po
	* po/id_ID.po
	* po/it.po
	* po/ja.po
	* po/ko.po
	* po/lt.po
	* po/nb.po
	* po/nl.po
	* po/pl.po
	* po/pt_BR.po
	* po/pt_PT.po
	* po/ru.po
	* po/sk.po
	* po/sr.po
	* po/sv.po
	* po/uk.po
	* po/zh_CN.po
	* po/zh_TW.po		
		i18n: improve translations 

2014-06-13  [Igor Gnatenko] 3.10.1-42-g20d68dd

	* src/plugins/fetchinfo/Makefile.am
	* src/plugins/perl/Makefile.am
	* src/plugins/pgpinline/Makefile.am
	* src/plugins/spamassassin/Makefile.am		
		fix automake errors  src/plugins/fetchinfo/Makefile.am:83: warning:
		EXTRA_DIST multiply defined in condition TRUE ...
		src/plugins/fetchinfo/Makefile.am:8: ... 'EXTRA_DIST' previously
		defined here src/plugins/perl/Makefile.am:38: warning: EXTRA_DIST
		multiply defined in condition TRUE ...
		src/plugins/perl/Makefile.am:8: ... 'EXTRA_DIST' previously defined
		here src/plugins/pgpinline/Makefile.am:7: warning: appdata_DATA
		multiply defined in condition TRUE ...
		src/plugins/pgpinline/Makefile.am:5: ... 'appdata_DATA' previously
		defined here src/plugins/spamassassin/Makefile.am:42: warning:
		EXTRA_DIST multiply defined in condition TRUE ...
		src/plugins/spamassassin/Makefile.am:8: ... 'EXTRA_DIST' previously
		defined here 

2014-06-12  [Igor Gnatenko] 3.10.1-41-g6e984bc

	* AUTHORS
	* src/gtk/authors.h		
		AUTHORS: add me as contributor 

2014-06-12  [Igor Gnatenko] 3.10.1-40-g7cf523f

	* tools/check-appstream.sh		
		appstream: add tools for checking  Reference:
		http://www.thewildbeast.

2014-06-12  [Igor Gnatenko] 3.10.1-39-gf7999d4

	* src/plugins/vcalendar/Makefile.am
	* src/plugins/vcalendar/claws-mail-vcalendar.metainfo.xml		
		metainfo: add vcalendar plugin  Reference:
		http://www.thewildbeast.co.

2014-06-12  [Igor Gnatenko] 3.10.1-38-g0a993fd

	* src/plugins/tnef_parse/Makefile.am
	* src/plugins/tnef_parse/claws-mail-tnef_parse.metainfo.xml		
		metainfo: add tnef_parse plugin  Reference:
		http://www.thewildbeast.co

2014-06-12  [Igor Gnatenko] 3.10.1-37-g547ade7

	* src/plugins/spam_report/Makefile.am
	* src/plugins/spam_report/claws-mail-spam_report.metainfo.xml		
		metainfo: add spam_report plugin  Reference:
		http://www.thewildbeast.c

2014-06-12  [Igor Gnatenko] 3.10.1-36-g2c8d5f3

	* src/plugins/spamassassin/Makefile.am
	* src/plugins/spamassassin/claws-mail-spamassasin.metainfo.xml		
		metainfo: add spamassasin plugin  Reference:
		http://www.thewildbeast.c

2014-06-12  [Igor Gnatenko] 3.10.1-35-gcf95f6f

	* src/plugins/smime/Makefile.am
	* src/plugins/smime/claws-mail-smime.metainfo.xml		
		metainfo: add smime plugin  Reference:
		http://www.thewildbeast.co.uk/c

2014-06-12  [Igor Gnatenko] 3.10.1-34-g28c8f1e

	* src/plugins/rssyl/Makefile.am
	* src/plugins/rssyl/claws-mail-rssyl.metainfo.xml		
		metainfo: add rssyl plugin  Reference:
		http://www.thewildbeast.co.uk/c

2014-06-12  [Igor Gnatenko] 3.10.1-33-gc21423f

	* src/plugins/python/Makefile.am
	* src/plugins/python/claws-mail-python.metainfo.xml		
		metainfo: add python plugin  Reference:
		http://www.thewildbeast.co.uk/

2014-06-12  [Igor Gnatenko] 3.10.1-32-g03df1ed

	* src/plugins/pgpmime/Makefile.am
	* src/plugins/pgpmime/claws-mail-pgpmime.metainfo.xml		
		metainfo: add pgpmime plugin  Reference:
		http://www.thewildbeast.co.uk

2014-06-12  [Igor Gnatenko] 3.10.1-31-g841a557

	* src/plugins/pgpinline/Makefile.am
	* src/plugins/pgpinline/claws-mail-pgpinline.metainfo.xml		
		metainfo: add pgpinline plugin  Reference:
		http://www.thewildbeast.co.

2014-06-12  [Igor Gnatenko] 3.10.1-30-g09a5a4d

	* src/plugins/perl/Makefile.am
	* src/plugins/perl/claws-mail-perl.metainfo.xml		
		metainfo: add perl plugin  Reference:
		http://www.thewildbeast.co.uk/cl

2014-06-12  [Igor Gnatenko] 3.10.1-29-g6d45234

	* src/plugins/pdf_viewer/Makefile.am
	* src/plugins/pdf_viewer/claws-mail-pdf_viewer.metainfo.xml		
		metainfo: add pdf_viewer plugin  Reference:
		http://www.thewildbeast.co

2014-06-12  [Igor Gnatenko] 3.10.1-28-g946cfc1

	* src/plugins/notification/Makefile.am
	* .../notification/claws-mail-notification.metainfo.xml		
		metainfo: add notification plugin  Reference:
		http://www.thewildbeast.

2014-06-12  [Igor Gnatenko] 3.10.1-27-gd9dd416

	* src/plugins/newmail/Makefile.am
	* src/plugins/newmail/claws-mail-newmail.metainfo.xml		
		metainfo: add newmail plugin  Reference:
		http://www.thewildbeast.co.uk

2014-06-12  [Igor Gnatenko] 3.10.1-26-g774c626

	* src/plugins/mailmbox/Makefile.am
	* src/plugins/mailmbox/claws-mail-mailmbox.metainfo.xml		
		metainfo: add mailmbox plugin  Reference:
		http://www.thewildbeast.co.u

2014-06-12  [Igor Gnatenko] 3.10.1-25-gfde9c5e

	* src/plugins/libravatar/Makefile.am
	* src/plugins/libravatar/claws-mail-libravatar.metainfo.xml		
		metainfo: add libravatar plugin  Reference:
		http://www.thewildbeast.co

2014-06-12  [Igor Gnatenko] 3.10.1-24-g798e07d

	* src/plugins/geolocation/Makefile.am
	* src/plugins/geolocation/claws-mail-geolocation.metainfo.xml		
		metainfo: add geolocation plugin  Reference:
		http://www.thewildbeast.c

2014-06-12  [Igor Gnatenko] 3.10.1-23-g47b9566

	* src/plugins/gdata/Makefile.am
	* src/plugins/gdata/claws-mail-gdata.metainfo.xml		
		metainfo: add gdata plugin  Reference:
		http://www.thewildbeast.co.uk/c

2014-06-12  [Igor Gnatenko] 3.10.1-22-g1d1cfb2

	* src/plugins/fetchinfo/Makefile.am
	* src/plugins/fetchinfo/claws-mail-fetchinfo.metainfo.xml		
		metainfo: add fetchinfo plugin  Reference:
		http://www.thewildbeast.co.

2014-06-12  [Igor Gnatenko] 3.10.1-21-g6534b37

	* src/plugins/fancy/Makefile.am
	* src/plugins/fancy/claws-mail-fancy.metainfo.xml		
		metainfo: add fancy plugin  Reference:
		http://www.thewildbeast.co.uk/c

2014-06-12  [Igor Gnatenko] 3.10.1-20-g0def038

	* src/plugins/clamd/Makefile.am
	* src/plugins/clamd/claws-mail-clamd.metainfo.xml		
		metainfo: add clamd plugin  Reference:
		http://www.thewildbeast.co.uk/c

2014-06-12  [Igor Gnatenko] 3.10.1-19-g47f65c9

	* src/plugins/bsfilter/Makefile.am
	* src/plugins/bsfilter/claws-mail-bsfilter.metainfo.xml		
		metainfo: add bsfilter plugin  Reference:
		http://www.thewildbeast.co.u

2014-06-12  [Igor Gnatenko] 3.10.1-18-gb997eec

	* src/plugins/bogofilter/Makefile.am
	* src/plugins/bogofilter/claws-mail-bogofilter.metainfo.xml		
		metainfo: add bogofilter plugin  Reference:
		http://www.thewildbeast.co

2014-06-12  [Igor Gnatenko] 3.10.1-17-g88889aa

	* src/plugins/att_remover/Makefile.am
	* src/plugins/att_remover/claws-mail-att_remover.metainfo.xml		
		metainfo: add att_remover plugin  Reference:
		http://www.thewildbeast.c

2014-06-12  [Igor Gnatenko] 3.10.1-16-g2402caa

	* src/plugins/attachwarner/Makefile.am
	* .../attachwarner/claws-mail-attachwarner.metainfo.xml		
		metainfo: add attachwarner plugin  Reference:
		http://www.thewildbeast.

2014-06-12  [Igor Gnatenko] 3.10.1-15-g79910d4

	* src/plugins/archive/Makefile.am
	* src/plugins/archive/claws-mail-archive.metainfo.xml		
		metainfo: add archive plugin  Reference:
		http://www.thewildbeast.co.uk

2014-06-12  [Igor Gnatenko] 3.10.1-14-g2950a56

	* src/plugins/address_keeper/Makefile.am
	* .../address_keeper/claws-mail-address_keeper.metainfo.xml		
		metainfo: add address_keeper plugin  Reference:
		http://www.thewildbeas

2014-06-12  [Igor Gnatenko] 3.10.1-13-g3fa5dbc

	* src/plugins/acpi_notifier/Makefile.am
	* .../acpi_notifier/claws-mail-acpi_notifier.metainfo.xml		
		metainfo: add acpi_notifier plugin  Reference:
		http://www.thewildbeast

2014-06-12  [Colin Leroy] 3.10.1-12-g573f5ca

	* src/wizard.c		
		Fix wrong replace in default strings, introduced by a Coverity fix

2014-06-11  [Colin Leroy] 3.10.1-11-g89b7b7a

	* src/plugins/vcalendar/month-view.c
	* src/plugins/vcalendar/vcal_manager.c		
		Fix new Coverity defects

2014-06-11  [Paul] 3.10.1-10-g96198d8

	* src/plugins/notification/notification_prefs.c		
		fix a typo

2014-06-10  [Colin Leroy] 3.10.1-9-g06ce560

	* src/plugins/vcalendar/month-view.c
	* src/plugins/vcalendar/vcal_folder.c
	* src/plugins/vcalendar/vcal_manager.c
	* src/plugins/vcalendar/vcal_manager.h
	* src/plugins/vcalendar/vcal_meeting_gtk.c
	* src/plugins/vcalendar/vcalendar.c		
		Coverity fixes

2014-06-10  [Colin Leroy] 3.10.1-8-g35e2085

	* src/procmime.c
	* src/statusbar.c
	* src/summary_search.c
	* src/summaryview.c
	* src/wizard.c		
		Coverity fixes

2014-06-10  [Colin Leroy] 3.10.1-7-g04314da

	* src/compose.c
	* src/compose.h
	* src/gtk/filesel.c
	* src/gtk/gtksctree.c
	* src/gtk/gtksctree.h
	* src/message_search.c
	* src/mimeview.c
	* src/mimeview.h
	* src/noticeview.c
	* src/noticeview.h
	* src/plugins/notification/notification_trayicon.c
	* src/plugins/pdf_viewer/poppler_viewer.c
	* src/plugins/pdf_viewer/poppler_viewer.h
	* src/plugins/vcalendar/day-view.c
	* src/plugins/vcalendar/month-view.c
	* src/plugins/vcalendar/vcal_meeting_gtk.c
	* src/prefs_summaries.c
	* src/printing.c
	* src/summary_search.c
	* src/summaryview.c
	* src/summaryview.h
	* src/toolbar.c
	* src/toolbar.h		
		Drop old unsupported GTK+ conditionals too

2014-06-09  [Paul] 3.10.1-6-g0f71a29

	* src/common/utils.h		
		more code removal due to min version of glib now being 2.20

2014-06-09  [Paul] 3.10.1-5-g8f81dc6

	* src/common/session.c		
		fix indent (broken in last commit)

2014-06-09  [Paul] 3.10.1-4-gd321265

	* src/common/session.c
	* src/common/utils.c
	* src/gtk/filesel.c
	* src/gtk/gtkcmclist.c
	* src/gtk/gtkcmclist.h
	* src/gtk/gtkcmctree.c
	* src/gtk/gtksctree.c
	* src/gtk/gtkutils.c
	* src/gtk/gtkvscrollbutton.c
	* src/inc.c
	* src/main.c
	* src/plugins/archive/libarchive_archive.c
	* src/prefs_customheader.c
	* src/summaryview.c		
		now min version of glib is 2.20, remove all irrelevent conditionals

2014-06-09  [Paul] 3.10.1-3-g7c90d01

	* src/plugins/pgpcore/sgpgme.c		
		in full sig info: fix check for revoked key error code, and indicate
		expired key

2014-06-09  [Paul] 3.10.1-2-g5b06e35

	* src/plugins/pgpcore/sgpgme.c		
		be a little more verbose with revoked key and expired signature
		notices

2014-06-09  [Colin Leroy] 3.10.1-1-gce5f941

	* src/plugins/pgpcore/sgpgme.c		
		Make revoked keys explicit

2014-06-09  [Paul] 3.10.1

	* NEWS
	* README
	* RELEASE_NOTES		
		release 3.10.1

2014-06-09  [Paul] 3.10.0-79-g950d3d0

	* src/plugins/pgpcore/sgpgme.c		
		generate RSA keys (default in gpg)

2014-06-09  [Paul] 3.10.0-78-g0a91875

	* src/plugins/pgpcore/sgpgme.c		
		generate a 2048 bit key (default size in gpg)

2014-06-08  [Colin Leroy] 3.10.0-77-gc9831fc

	* src/plugins/tnef_parse/tnef_dump.c
	* src/plugins/tnef_parse/tnef_dump.h
	* src/plugins/tnef_parse/tnef_parse.c
	* src/plugins/tnef_parse/ytnef.c		
		Coverity fixes

2014-06-08  [Michael Rasmussen] 3.10.0-72-g541a941

	* configure.ac		
		Raised requirements for glib to 2.20.

2014-06-08  [Colin Leroy] 3.10.0-74-g61c0a7f

	* src/plugins/clamd/libclamd/clamd-plugin.c		
		Fix another double-close

2014-06-07  [Colin Leroy] 3.10.0-73-g4b91074

	* src/plugins/smime/smime.c		
		Coverity fixes

2014-06-07  [Colin Leroy] 3.10.0-72-gfef4905

	* src/plugins/pdf_viewer/poppler_viewer.c		
		More Coverity fixes

2014-06-07  [Colin Leroy] 3.10.0-71-gbee3bbd

	* src/plugins/pdf_viewer/poppler_viewer.c		
		Coverity fix

2014-06-07  [Colin Leroy] 3.10.0-70-g9241dff

	* src/plugins/pdf_viewer/poppler_viewer.c		
		WHITESPACE EVERYWHERE!

2014-06-07  [Colin Leroy] 3.10.0-69-g3c53415

	* src/plugins/clamd/clamav_plugin.c
	* src/plugins/clamd/clamav_plugin_gtk.c
	* src/plugins/clamd/libclamd/clamd-plugin.c		
		Fix Coverity errors (incl. serious crashers), rework sock being
		global static for no reason.

2014-06-07  [Colin Leroy] 3.10.0-68-ge4178b9

	* src/plugins/fancy/fancy_viewer.c		
		Fancy Coverity fixes

2014-06-07  [Colin Leroy] 3.10.0-67-g1fcddc0

	* src/addressbook.c
	* src/crash.c
	* src/folderview.c
	* src/jpilot.c
	* src/ldapquery.c
	* src/ldapupdate.c
	* src/ldif.c
	* src/main.c
	* src/mimeview.c
	* src/mutt.c
	* src/partial_download.c
	* src/pine.c		
		More coverity fixes

2014-06-06  [Colin Leroy] 3.10.0-66-g2267232

	* src/plugins/bogofilter/bogofilter.c		
		Fix stupid typo

2014-06-06  [Colin Leroy] 3.10.0-65-g91d4164

	* src/addr_compl.c
	* src/addressbook.c
	* src/common/ssl_certificate.c
	* src/prefs_account.c
	* src/prefs_common.c
	* src/prefs_filtering.c
	* src/prefs_themes.c
	* src/prefs_toolbar.c
	* src/printing.c
	* src/quote_fmt_parse.y
	* src/send_message.c
	* src/textview.c		
		Coverity fixes

2014-06-06  [Colin Leroy] 3.10.0-64-gf5eb564

	* src/mainwindow.c
	* src/plugins/bogofilter/bogofilter.c
	* src/plugins/pgpcore/select-keys.c
	* src/plugins/pgpcore/sgpgme.c
	* src/plugins/pgpinline/pgpinline.c
	* src/plugins/pgpmime/pgpmime.c
	* src/procmime.c
	* src/procmsg.c
	* src/procmsg.h
	* src/summaryview.c
	* src/textview.c		
		Coverity fixes

2014-06-06  [Colin Leroy] 3.10.0-63-gfd779c8

	* src/crash.c
	* src/matcher.c
	* src/matcher_parser_lex.l
	* src/mbox.c
	* src/messageview.c
	* src/mh.c
	* src/mimeview.c
	* src/msgcache.c
	* src/news.c
	* src/partial_download.c		
		Coverity fixes

2014-06-05  [Colin Leroy] 3.10.0-62-gcf8bcfa

	* src/imap.c
	* src/importldif.c
	* src/main.c
	* src/mainwindow.c
	* src/messageview.c		
		More Coverity fixes

2014-06-05  [Colin Leroy] 3.10.0-61-g767368e

	* src/compose.c
	* src/edittags.c
	* src/filtering.c
	* src/folder.c
	* src/folderview.c
	* src/grouplistdialog.c
	* src/gtk/gtkcmclist.c
	* src/gtk/gtkcmctree.c
	* src/gtk/gtkunit.c
	* src/gtk/gtkutils.c
	* src/gtk/prefswindow.c
	* src/gtk/quicksearch.c		
		More Coverity fixes

2014-06-05  [Colin Leroy] 3.10.0-60-g168e74c

	* src/etpan/imap-thread.c
	* src/etpan/nntp-thread.c		
		Coverity fixes

2014-06-05  [Colin Leroy] 3.10.0-59-ga053d99

	* src/common/smtp.c
	* src/common/smtp.h
	* src/common/socket.c
	* src/common/ssl.c
	* src/common/ssl_certificate.c
	* src/common/template.c
	* src/common/utils.c
	* src/common/xmlprops.c
	* src/send_message.c		
		Fix Coverity issues in common

2014-06-05  [Colin Leroy] 3.10.0-58-g81dbf3d

	* src/account.c		
		Correct fix for the memmove

2014-06-05  [Colin Leroy] 3.10.0-57-g6cfe20b

	* src/account.c		
		Wrong fix

2014-06-05  [Colin Leroy] 3.10.0-56-g494eff5

	* src/avatars.c
	* src/procheader.c		
		Fix wrong binary logic

2014-06-05  [Colin Leroy] 3.10.0-55-g8e72254

	* src/addrindex.c		
		Coverity fixes

2014-06-05  [Colin Leroy] 3.10.0-54-gf3ff9ce

	* src/addrharvest.c		
		Coverity fixes

2014-06-05  [Colin Leroy] 3.10.0-53-g45d1336

	* src/plugins/mailmbox/mailimf_types_helper.c		
		Finish previous fix

2014-06-05  [Colin Leroy] 3.10.0-52-ged36858

	* src/addressbook.c		
		Coverity fixes

2014-06-05  [Colin Leroy] 3.10.0-51-g8a6b07b

	* src/addressadd.c		
		Fix missing NULL checks

2014-06-05  [Colin Leroy] 3.10.0-50-gd2da356

	* src/addrcustomattr.c		
		Fix Coverity issues

2014-06-05  [Colin Leroy] 3.10.0-49-gf7c66aa

	* src/addrbook.c		
		Fix g_stat return value unchecked

2014-06-05  [Colin Leroy] 3.10.0-48-gd2b07ae

	* src/addr_compl.c		
		Fix missing mutex accessing _displayQueue_

2014-06-05  [Colin Leroy] 3.10.0-47-g8bab691

	* src/account.c		
		Fix off-by-one

2014-06-05  [Colin Leroy] 3.10.0-46-g834a781

	* src/plugins/mailmbox/mailimf_types_helper.c		
		Another wrong free

2014-06-05  [Colin Leroy] 3.10.0-45-g2ce0c73

	* src/plugins/mailmbox/mailimf_types_helper.c		
		Fix another use-after-free

2014-06-05  [Colin Leroy] 3.10.0-44-g7032245

	* src/plugins/tnef_parse/tnef_dump.c		
		Don't close FILE we don't own

2014-06-05  [Colin Leroy] 3.10.0-43-g67caebc

	* src/plugins/mailmbox/mailimf_types_helper.c		
		Fix use after free

2014-06-05  [Colin Leroy] 3.10.0-42-ge677670

	* po/cs.po
	* po/de.po
	* po/es.po
	* po/fi.po
	* po/he.po
	* po/hu.po
	* po/id_ID.po
	* po/it.po
	* po/ja.po
	* po/lt.po
	* po/nl.po
	* po/pl.po
	* po/pt_BR.po
	* po/pt_PT.po
	* po/sk.po
	* po/sv.po
	* po/zh_CN.po
	* po/zh_TW.po		
		fix wrong fuzzies

2014-06-05  [Colin Leroy] 3.10.0-41-g3555370

	* po/bg.po
	* po/ca.po
	* po/cs.po
	* po/de.po
	* po/en_GB.po
	* po/eo.po
	* po/es.po
	* po/fi.po
	* po/fr.po
	* po/he.po
	* po/hu.po
	* po/id_ID.po
	* po/it.po
	* po/ja.po
	* po/lt.po
	* po/nl.po
	* po/pl.po
	* po/pt_BR.po
	* po/pt_PT.po
	* po/ru.po
	* po/sk.po
	* po/sv.po
	* po/uk.po
	* po/zh_CN.po
	* po/zh_TW.po		
		Reintegrate RSSyl's don't-mark-as-unread translations from 3.9.3. Fix
		the fuzzy ones where "Never mark as unread" was translated the same
		as "Always mark as unread" in at least 8 languages, by removing them.

2014-06-03  [Ricardo Mones] 3.10.0-40-g77f99ee

	* src/plugins/vcalendar/vcal_dbus.c		
		Probable fix for Debian bug 730050 “vcalendar plugin crash”

2014-06-03  [Paul] 3.10.0-39-gf9985ae

	* src/mainwindow.c		
		fix bug 3170, 'QuickSearch fights with View/Hide read threads menu
		option'

2014-06-03  [Paul] 3.10.0-38-g1acda36

	* src/gtk/quicksearch.c		
		implement RFC 3196, 'When changing quicksearch Search Type, set focus
		to search input box'  and simplify a bit

2014-06-02  [Colin Leroy] 3.10.0-37-g5a569c3

	* configure.ac		
		fix wrong gnuTLS: yes when no.

2014-06-02  [Colin Leroy] 3.10.0-36-g6600454

	* configure.ac		
		Check for GnuTLS >= 2.11 only if we have GnuTLS >= 2.2

2014-06-02  [Colin Leroy] 3.10.0-35-g75da952

	* src/common/ssl_certificate.c		
		Fix another uninitialized variable (and make things more clear)

2014-06-02  [Colin Leroy] 3.10.0-34-g4f4eb49

	* src/msgcache.c		
		Fix uninitialized variable

2014-06-01  [Andrej Kacian] 3.10.0-33-ge7dc27c

	* src/plugins/rssyl/rssyl_gtk.c		
		Revert commit dc6d8a1 to restore correct meaning of the silent_update
		feed setting.

2014-06-01  [Colin Leroy] 3.10.0-32-gbb5daa0

	* src/summaryview.c		
		Deduplicate three identical functions

2014-06-01  [Andrej Kacian] 3.10.0-31-g028920e

	* src/procheader.c
	* src/procmsg.h		
		Remove unused code blocks in procheader.c.

2014-06-01  [Fabian Keil] 3.10.0-30-g5f52f11

	* src/html.c		
		Fix bug #3201 "Fix memory corruption in sc_html_read_line()" 
		Previously fread() could fill the whole buffer in which case buf[n] =
		'\0' messed up the stack.  Introduced in d0c64a09 + 4ab3585743.

2014-06-01  [Paul] 3.10.0-29-g3ae5095

	* po/de.po		
		de.po update by Thomas Bellman

2014-05-31  [Andrej Kacian] 3.10.0-28-g2695955

	* src/plugins/rssyl/parsers.c		
		Check for existence of xmlNode namespace, to prevent NULL pointer
		crashes.

2014-05-31  [Andrej Kacian] 3.10.0-27-g836015d

	* src/plugins/rssyl/parsers.c		
		When parsing RSS 2.0, ignore <link> tags with a namespace prefix.

2014-05-31  [Colin Leroy] 3.10.0-26-g11654e7

	* po/he.po		
		Add string, thanks to Genghis

2014-05-31  [Colin Leroy] 3.10.0-25-g26fb624

	* src/folderview.c		
		Fix spacing in Folderview if the font is far from the system font

2014-05-31  [Colin Leroy] 3.10.0-24-g71fd3cd

	* po/bg.po
	* po/cs.po
	* po/eo.po
	* po/pt_BR.po
	* po/sk.po
	* po/sv.po		
		Add new string

2014-05-30  [Colin Leroy] 3.10.0-23-g8864301

	* src/plugins/vcalendar/libical/libical/sspm.c		
		Fix stupid uses of sizeof(), thanks to mirraz1@rambler.ru Fixes bug
		#2981, "claws-mail-3.9.3 compilation warnings"

2014-05-30  [Colin Leroy] 3.10.0-22-gd2af47b

	* src/mainwindow.c		
		Fix bug #2728, "erroneous switching from one to three column view"

2014-05-30  [Colin Leroy] 3.10.0-19-g9326abd

	* po/sv.po		
		Add the new string

2014-05-30  [Colin Leroy] 3.10.0-18-g4366dc8

	* po/sk.po		
		Add sk string

2014-05-30  [Ricardo Mones] 3.10.0-18-gfc3b762

	* po/es.po		
		Update Spanish translation for 3.10.1

2014-05-30  [Colin Leroy] 3.10.0-17-gb875a6f

	* po/hu.po		
		Add new string

2014-05-30  [Colin Leroy] 3.10.0-16-ge4983fb

	* po/id_ID.po		
		Add new string

2014-05-30  [Colin Leroy] 3.10.0-15-gf147422

	* po/nl.po		
		Add new string for nl

2014-05-30  [Colin Leroy] 3.10.0-14-gffd5e16

	* po/fr.po		
		Add new string

2014-05-30  [Paul] 3.10.0-13-ga9819c9

	* po/eo.po		
		fix 2 fatal errors in eo.po

2014-05-30  [Paul] 3.10.0-12-gf199585

	* po/eo.po		
		Esperanto update from Fredrick Brennan

2014-05-29  [Paul] 3.10.0-11-gfe5dbbc

	* AUTHORS
	* src/gtk/authors.h		
		update Frederico Goncalves Guimaraes's (pt_BR translator) email
		address

2014-05-29  [Ricardo Mones] 3.10.0-10-g0fff967

	* src/compose.c		
		Fix “File (null) doesn't exist” error dialog  When attaching a
		non-existing file via --attach

2014-05-28  [Colin Leroy] 3.10.0-9-g78965aa

	* src/common/session.c
	* src/common/session.h
	* src/common/socket.h
	* src/common/ssl.c
	* src/common/ssl_certificate.c
	* src/common/ssl_certificate.h
	* src/compose.c
	* src/etpan/etpan-ssl.c
	* src/etpan/etpan-ssl.h
	* src/etpan/imap-thread.c
	* src/etpan/nntp-thread.c
	* src/pop.c
	* src/prefs_account.c
	* src/prefs_account.h
	* src/send_message.c		
		Add a per-account preference to allow automatically accepting unknown
		and changed SSL certificates, if they're valid (that is, if the root
		CA is trusted by the distro).

2014-05-28  [Colin Leroy] 3.10.0-8-g7c1bb13

	* src/compose.c		
		Fix the race fix, now preventing the compose window to be closed.

2014-05-28  [Paul] 3.10.0-7-g549a885

	* po/de.po		
		German translation, updated by Thomas Bellmann

2014-05-27  [Colin Leroy] 3.10.0-6-gc5f8f8d

	* claws-mail.desktop		
		Add Actions (fixes the standard hence implementable part of bug
		#3178) see
		
		latest.html#extra-actions-identifier

2014-05-27  [Colin Leroy] 3.10.0-5-g589e83e

	* src/main.c		
		Automatically set gtk-auto-mnemonics on Win32; fixes bug #3179

2014-05-27  [Ricardo Mones] 3.10.0-4-gbdf3002

	* doc/man/claws-mail.1		
		Manpage: update COPYRIGHT, add LICENSE section

2014-05-27  [Colin Leroy] 3.10.0-3-ga62d023

	* claws-mail.appdata.xml		
		Relicence this file so it is Debian-shippable.

2014-05-26  [Colin Leroy] 3.10.0-2-g51af19b

	* src/prefs_account.c		
		Fix GCond use with newer Glib

2014-05-26  [Paul] 3.10.0-1-g749c058

	* tools/claws.i18n.status.pl		
		added Esperanto and re-instated Dutch

2014-05-26  [Paul] 3.10.0

	* NEWS
	* README
	* RELEASE_NOTES		
		release 3.10.0

2014-05-26  [Colin Leroy] 3.9.3-235-gb94a982

	* src/folderview.c		
		Fix bold font not being derived from normal font, but from system
		font

2014-05-26  [Paul] 3.9.3-234-g77ea039

	* po/cs.po
	* po/en_GB.po
	* po/es.po
	* po/fi.po
	* po/fr.po
	* po/he.po
	* po/hu.po
	* po/id_ID.po
	* po/lt.po
	* po/nl.po
	* po/pt_BR.po
	* po/sk.po
	* po/sv.po		
		update translations  submitted by David Vachulka, Flammie Pirinen,
		"Genghis Khan", Páder Rezső, MSulchan Darmawan, Mindaugas, Marcel
		Pol, Frederico Goncalves Guimaraes, Slavko, and Andreas Rönnquist

2014-05-26  [Ricardo Mones] 3.9.3-233-g92785ab

	* claws-mail.appdata.xml		
		Fix desktop file reference

2014-05-25  [Colin Leroy] 3.9.3-232-ga70a17a

	* claws-mail.appdata.xml		
		Fix wording, thanks to Paul!

2014-05-25  [Colin Leroy] 3.9.3-231-g0d1dfe6

	* Makefile.am
	* claws-mail.appdata.xml		
		Added appdata helper file -
		http://people.freedesktop.org/~hughsient/appdata/

2014-05-25  [Ricardo Mones] 3.9.3-230-g6a68d40

	* tools/README		
		Oops, no relation with this

2014-05-25  [Ricardo Mones] 3.9.3-229-g3514861

	* NEWS
	* tools/README		
		Some other minor license fixes

2014-05-25  [Ricardo Mones] 3.9.3-228-g99e1a2b

	* src/plugins/vcalendar/libical/LICENSE
	* src/plugins/vcalendar/libical/README		
		Restore licensing for embedded libical

2014-05-25  [Ricardo Mones] 3.9.3-227-g3497bbc

	* m4/aspell.m4
	* m4/check-type.m4
	* m4/gnupg-check-typedef.m4
	* m4/spamassassin.m4		
		Add missing copyright notices to m4 files

2014-05-25  [Ricardo Mones] 3.9.3-226-g9b3fd2b

	* Makefile.am
	* config/Makefile.am
	* doc/Makefile.am
	* doc/man/Makefile.am
	* m4/Makefile.am
	* manual/Makefile.am
	* manual/de/Makefile.am
	* manual/de/dist/Makefile.am
	* manual/de/dist/html/Makefile.am
	* manual/de/dist/pdf/Makefile.am
	* manual/de/dist/ps/Makefile.am
	* manual/de/dist/txt/Makefile.am
	* manual/dist/Makefile.am
	* manual/dist/html/Makefile.am
	* manual/dist/pdf/Makefile.am
	* manual/dist/ps/Makefile.am
	* manual/dist/txt/Makefile.am
	* manual/dtd/Makefile.am
	* manual/es/Makefile.am
	* manual/es/dist/Makefile.am
	* manual/es/dist/html/Makefile.am
	* manual/es/dist/pdf/Makefile.am
	* manual/es/dist/ps/Makefile.am
	* manual/es/dist/txt/Makefile.am
	* manual/fr/Makefile.am
	* manual/fr/dist/Makefile.am
	* manual/fr/dist/html/Makefile.am
	* manual/fr/dist/pdf/Makefile.am
	* manual/fr/dist/ps/Makefile.am
	* manual/fr/dist/txt/Makefile.am
	* manual/pl/Makefile.am
	* manual/pl/dist/Makefile.am
	* manual/pl/dist/html/Makefile.am
	* manual/pl/dist/pdf/Makefile.am
	* manual/pl/dist/ps/Makefile.am
	* manual/pl/dist/txt/Makefile.am
	* src/Makefile.am
	* src/common/Makefile.am
	* src/etpan/Makefile.am
	* src/gtk/Makefile.am
	* src/plugins/Makefile.am
	* src/plugins/acpi_notifier/Makefile.am
	* src/plugins/address_keeper/Makefile.am
	* src/plugins/archive/Makefile.am
	* src/plugins/att_remover/Makefile.am
	* src/plugins/attachwarner/Makefile.am
	* src/plugins/bogofilter/Makefile.am
	* src/plugins/bsfilter/Makefile.am
	* src/plugins/clamd/Makefile.am
	* src/plugins/clamd/libclamd/Makefile.am
	* src/plugins/demo/Makefile.am
	* src/plugins/fancy/Makefile.am
	* src/plugins/fetchinfo/Makefile.am
	* src/plugins/gdata/Makefile.am
	* src/plugins/geolocation/Makefile.am
	* src/plugins/libravatar/Makefile.am
	* src/plugins/mailmbox/Makefile.am
	* src/plugins/newmail/Makefile.am
	* src/plugins/notification/Makefile.am
	* src/plugins/notification/gtkhotkey/Makefile.am
	* src/plugins/pdf_viewer/Makefile.am
	* src/plugins/perl/Makefile.am
	* src/plugins/perl/tools/Makefile.am
	* src/plugins/pgpcore/Makefile.am
	* src/plugins/pgpinline/Makefile.am
	* src/plugins/pgpmime/Makefile.am
	* src/plugins/python/Makefile.am
	* src/plugins/python/examples/Makefile.am
	* src/plugins/rssyl/Makefile.am
	* src/plugins/smime/Makefile.am
	* src/plugins/spam_report/Makefile.am
	* src/plugins/spamassassin/Makefile.am
	* src/plugins/tnef_parse/Makefile.am
	* src/plugins/vcalendar/Makefile.am
	* src/plugins/vcalendar/libical/Makefile.am
	* src/plugins/vcalendar/libical/design-data/Makefile.am
	* src/plugins/vcalendar/libical/scripts/Makefile.am
	* tools/Makefile.am		
		Update licensing for Makefile.am files

2014-05-23  [Colin Leroy] 3.9.3-225-g5e1e3a0

	* src/compose.c		
		Better place to remove the draft callback, where we hold the mutex

2014-05-23  [Colin Leroy] 3.9.3-224-gf19a85f

	* src/compose.c		
		Remove draft_timeout_tag too before destroying

2014-05-23  [Colin Leroy] 3.9.3-223-g78b5d80

	* src/undo.c		
		Fix crash with auto-indent

2014-05-23  [wwp] 3.9.3-222-gd7493e3

	* src/common/utils.c
	* src/common/utils.h		
		Add g_utf8_substring function for compiling with GLIB < 2.30.

2014-05-22  [Colin Leroy] 3.9.3-221-ga873d8f

	* src/compose.c
	* src/compose.h
	* src/folder.c
	* src/folder.h
	* src/folderview.c
	* src/news_gtk.c		
		Better solution than a global function call, use our hook
		infrastructure (with minor modifications for moving)

2014-05-22  [Colin Leroy] 3.9.3-220-gdd8b4d9

	* src/messageview.c
	* src/messageview.h
	* src/summaryview.c		
		Constify messageview_get_msgview_list()

2014-05-22  [Colin Leroy] 3.9.3-219-g6086f18

	* src/compose.c
	* src/compose.h
	* src/folder.c
	* src/main.c
	* src/prefs_actions.c
	* src/toolbar.c		
		Fix bug #2447, "Compose window crashes if moving a folder that is
		being replied to". Also constify compose_get_compose_list()

2014-05-22  [Colin Leroy] 3.9.3-218-g61e19ee

	* src/undo.c		
		Fix bug #2238, "Incorrect undo/redo operations after paste with
		replace from context menu". Order of insert/delete is reversed when
		pasting from the context menu. Patch by Mikhail Efremov.

2014-05-22  [Colin Leroy] 3.9.3-217-g0dbb415

	* src/compose.c
	* src/undo.c
	* src/undo.h		
		Fix Undo after wrapping a paragraph, which undid every line wrap one
		by one, and make it atomic.

2014-05-22  [Colin Leroy] 3.9.3-216-geba3ff6

	* src/compose.c		
		Fix bug #2179, "Improve quotation wrapping support": Make manual
		wrapping also wrap quotes.

2014-05-22  [Colin Leroy] 3.9.3-215-g6b25262

	* src/folderview.c
	* src/gtk/gtkcmclist.c		
		Avoid using gtk_widget_set_style(), so these widgets can get theme or
		DPI changes signals and react accordingly.

2014-05-22  [Ricardo Mones] 3.9.3-214-g73eccfc

	* po/bg.po
	* po/ca.po
	* po/cs.po
	* po/de.po
	* po/el.po
	* po/en_GB.po
	* po/eo.po
	* po/es.po
	* po/fi.po
	* po/fr.po
	* po/he.po
	* po/hr.po
	* po/hu.po
	* po/id_ID.po
	* po/it.po
	* po/ja.po
	* po/ko.po
	* po/lt.po
	* po/nb.po
	* po/nl.po
	* po/pl.po
	* po/pt_BR.po
	* po/pt_PT.po
	* po/ru.po
	* po/sk.po
	* po/sr.po
	* po/sv.po
	* po/uk.po
	* po/zh_CN.po
	* po/zh_TW.po		
		Licensing review for translation files  • Standarise headers and
		add licensing information • Standarise all Project-Id-Version
		headers • Fix obsolete mail values on Report-Msgid-Bugs-To headers

2014-05-22  [Colin Leroy] 3.9.3-213-g4ab3585

	* src/html.c		
		Fix missing end-of-string

2014-05-20  [Colin Leroy] 3.9.3-212-ged5f074

	* src/plugins/notification/notification_core.c		
		Fix leak

2014-05-20  [Colin Leroy] 3.9.3-211-gaadd04d

	* src/gtk/gtkutils.c		
		Possibly fix bug #3169, threaded message list performance issue

2014-05-20  [Ricardo Mones] 3.9.3-210-gbb55e8e

	* manual/es/plugins.xml		
		Sync Spanish manual with 76e5ce47, be94ad0a and a9a242b2

2014-05-20  [Ricardo Mones] 3.9.3-209-g8cce845

	* manual/plugins.xml		
		One channel is singular

2014-05-19  [Colin Leroy] 3.9.3-208-g664b87d

	* manual/fr/advanced.xml		
		Sync missing hidden prefs

2014-05-19  [Colin Leroy] 3.9.3-207-g2ec47df

	* manual/fr/plugins.xml		
		Update french manual (plugins)

2014-05-19  [Paul] 3.9.3-206-g76e5ce4

	* manual/plugins.xml		
		reword note about training bogofilter

2014-05-19  [Colin Leroy] 3.9.3-205-ga9a242b

	* manual/plugins.xml		
		Remove mention of ircNet

2014-05-19  [Colin Leroy] 3.9.3-204-gbe94ad0

	* manual/plugins.xml		
		Add note about Fancy & remote content

2014-05-19  [Colin Leroy] 3.9.3-203-ge830dc3

	* manual/plugins.xml		
		Add a note about bogo's initial learning

2014-05-19  [Ricardo Mones] 3.9.3-202-g6e49dd2

	* m4/isc-posix.m4		
		Revert "Remove unnecesary file with required autoconf version" 
		Because it's required to "make dist" to work properly.

2014-05-19  [Ricardo Mones] 3.9.3-201-ge66bd88

	* src/plugins/libravatar/libravatar.c		
		Fix typo, thanks wwp!

2014-05-19  [Ricardo Mones] 3.9.3-200-gacb27a4

	* m4/isc-posix.m4		
		Remove unnecesary file with required autoconf version

2014-05-18  [Colin Leroy] 3.9.3-199-gd0c64a0

	* src/html.c		
		Fix bug 3039 more - Why read line by line?

2014-05-18  [Colin Leroy] 3.9.3-198-g373d079

	* src/html.c		
		Fix bug 3039, very long parsing time in HTML email. Avoid strcasestr
		on very long buffers.

2014-05-16  [Paul] 3.9.3-197-g2962828

	* manual/plugins.xml		
		some minor improvements in English usage

2014-05-16  [Paul] 3.9.3-196-g28033d0

	* src/common/utils.c		
		remove no-longer-needed fast_strftime()  these date formats no longer
		rely on translations

2014-05-15  [Colin Leroy] 3.9.3-195-g08057fc

	* src/folderview.c		
		Don't enter draft folders when navigating to next unread/new/marked

2014-05-15  [Colin Leroy] 3.9.3-194-g0d5ac87

	* src/folderview.c
	* src/folderview.h
	* src/mainwindow.c
	* src/messageview.c
	* src/summaryview.c		
		Factorize folderview_find_next_{unread,new,marked}

2014-05-15  [Colin Leroy] 3.9.3-193-g66573e9

	* src/summaryview.c		
		Remove useless returns

2014-05-15  [Ricardo Mones] 3.9.3-192-g06a575d

	* manual/es/plugins.xml		
		Sync Spanish manual with ed20c6b9, #3 and the last one!

2014-05-15  [Ricardo Mones] 3.9.3-191-gb849e9f

	* manual/plugins.xml		
		Update example list of plugins using network

2014-05-15  [Ricardo Mones] 3.9.3-190-g27c0428

	* manual/plugins.xml		
		Add also ClamAV URL

2014-05-14  [Colin Leroy] 3.9.3-189-gab2c7af

	* src/compose.c		
		Don't go up in subject if we're selecting

2014-05-14  [Colin Leroy] 3.9.3-188-g0816935

	* src/procheader.c		
		Fix un/registering hooks at each message parse.

2014-05-14  [Colin Leroy] 3.9.3-187-g87a0163

	* src/common/utils.c		
		Fix insertion

2014-05-14  [Colin Leroy] 3.9.3-186-g17c095c

	* src/common/utils.c		
		Fix remove_numbered_files_not_in_list doing exactly not what it said.

2014-05-14  [Ricardo Mones] 3.9.3-185-g19209ab

	* manual/es/plugins.xml		
		Sync Spanish manual with ed20c6b9, #2

2014-05-13  [Ricardo Mones] 3.9.3-184-g39672a6

	* manual/es/plugins.xml
	* manual/es/starting.xml		
		Sync Spanish manual with 6fc1c5d1

2014-05-12  [Andrej Kacian] 3.9.3-183-g668e757

	* src/compose.c		
		Use the GtkPaned's position value to store compose_notebook_height,
		since setting this position is what we're using it for now. Since
		GtkPaned doesn't have any "resize done" signal available, we have to
		do it in the notebook's "size-allocate" callback.

2014-05-12  [Andrej Kacian] 3.9.3-182-g13b8ca1

	* src/main.c		
		Remove test_strftime() that was mistakenly included in previous
		commits.

2014-05-12  [Andrej Kacian] 3.9.3-181-ga5a0678

	* src/compose.c		
		Make Up key bring focus to Subject line, if the cursor is on the
		first line of body textview.

2014-05-12  [Andrej Kacian] 3.9.3-180-gb976c1d

	* src/compose.c		
		Add a mnemonic to compose window's Subject line, allowing alt+s to
		bring focus there.

2014-05-11  [Andrej Kacian] 3.9.3-179-gf7b5879

	* src/compose.c
	* src/main.c		
		Do not allow the compose window's slider between headers and body to
		hide widgets on either side.

2014-05-10  [Paul] 3.9.3-178-gd8592a0

	* po/en_GB.po		
		fix %c and %x date/time formats

2014-05-06  [Paul] 3.9.3-177-gb960520

	* po/en_GB.po		
		fix Language value and charset

2014-05-06  [Paul] 3.9.3-176-ga13b113

	* src/Makefile.am		
		remove long forgotten FAQDIR

2014-05-06  [Colin Leroy] 3.9.3-175-gca24d88

	* src/common/socket.c
	* src/common/socket.h		
		Revert commit 5454ca5af43ebb23c45f6f1890705a7425008d86, fixes bug
		#3161 Le lourd parpaing du monde réel écrase la délicate
		tartelette aux fraises de mon code propre

2014-05-06  [Ricardo Mones] 3.9.3-174-g9f493d0

	* manual/starting.xml		
		Remove <title> and use <quote> to quote

2014-05-05  [Colin Leroy] 3.9.3-173-g9b192e0

	* src/gtk/quicksearch.c		
		More specific rewording of the 'r' quicksearch. Patch by Andreas
		Ronnquist.

2014-05-05  [Colin Leroy] 3.9.3-172-g3ee9de9

	* src/textview.c		
		revert erroneous 2b0b467727d110b8505517bd92261608e499f57f; we need
		this differenciation to show attachments

2014-05-05  [Paul] 3.9.3-171-gcc0a3a5

	* manual/starting.xml		
		put back closing tag accidentally cut in previous commit

2014-05-05  [Paul] 3.9.3-170-g6fc1c5d

	* manual/plugins.xml
	* manual/starting.xml		
		reword plugins section, and add info about auto-configure to starting
		section

2014-05-05  [Ricardo Mones] 3.9.3-169-g06bb139

	* manual/plugins.xml		
		Doesn't belong to manual

2014-05-05  [Ricardo Mones] 3.9.3-168-g87a954a

	* manual/es/plugins.xml		
		Sync Spanish manual with ed20c6b9, #1

2014-05-05  [Ricardo Mones] 3.9.3-167-g17027c1

	* manual/es/intro.xml		
		Sync Spanish manual with 0e9e5fa0

2014-05-04  [Ricardo Mones] 3.9.3-166-g74d5184

	* src/plugins/libravatar/libravatar_federation.c		
		Remove include to complete 5a17be4e

2014-05-04  [Ricardo Mones] 3.9.3-165-gad0715e

	* manual/fr/advanced.xml		
		Close paragraph to fix make install

2014-05-03  [Colin Leroy] 3.9.3-164-gc890f85

	* manual/fr/intro.xml		
		Rewrap and update links

2014-05-03  [Colin Leroy] 3.9.3-163-gb99269a

	* manual/fr/advanced.xml		
		Reference enable_avatars

2014-05-03  [Colin Leroy] 3.9.3-162-gc18d63b

	* manual/fr/advanced.xml		
		Reference new hidden options (address_search_wildcard and
		folder_search_wildcard)

2014-05-03  [Colin Leroy] 3.9.3-161-gfab7385

	* manual/claws-mail-manual.xml
	* manual/de/claws-mail-manual.xml
	* manual/es/claws-mail-manual.xml
	* manual/fr/claws-mail-manual.xml
	* manual/it/claws-mail-manual.xml
	* manual/pl/claws-mail-manual.xml		
		* Update year

2014-05-03  [Colin Leroy] 3.9.3-160-g5a17be4

	* src/plugins/libravatar/libravatar_federation.c		
		Make federated_url_for_address() return the same thing whether a
		MISSING url is cached or not, and let caller choose the default in
		this case.

2014-05-03  [Ricardo Mones] 3.9.3-159-ga818718

	* src/addrduplicates.c		
		Fix 'warning: passing argument 2 of ‘slist_copy_deep’ from
		incompatible pointer type'

2014-05-03  [Ricardo Mones] 3.9.3-158-gd26e6d0

	* .gitignore		
		Ignore notification's plugin .dirstamp

2014-05-02  [Colin Leroy] 3.9.3-157-g3c760e2

	* src/common/ssl.c
	* src/mimeview.c
	* src/plugins/libravatar/claws.def
	* src/plugins/libravatar/libravatar_federation.c
	* src/plugins/notification/notification_command.c
	* src/plugins/notification/notification_core.c
	* .../notification/notification_foldercheck.c
	* src/plugins/notification/notification_popup.c
	* src/plugins/rssyl/rssyl_cb_menu.c
	* src/plugins/rssyl/rssyl_gtk.c
	* src/plugins/vcalendar/day-view.c
	* .../vcalendar/libical/libical/icalcomponent.c
	* src/plugins/vcalendar/libical/libical/icalmime.c
	* .../vcalendar/libical/libical/icalparameter.c
	* src/plugins/vcalendar/libical/libical/icalparser.c
	* .../vcalendar/libical/libical/icalproperty.c
	* src/plugins/vcalendar/libical/libical/sspm.c
	* src/plugins/vcalendar/month-view.c
	* src/plugins/vcalendar/vcal_folder.c
	* src/plugins/vcalendar/vcal_manager.h
	* src/plugins/vcalendar/vcal_meeting_gtk.c
	* src/plugins/vcalendar/vcalendar.c
	* src/prefs_account.c
	* src/wizard.c		
		Warning fixes

2014-05-02  [Colin Leroy] 3.9.3-156-g45fbf3f

	* src/plugins/tnef_parse/tnef_dump.c		
		Fix endianness

2014-05-02  [Colin Leroy] 3.9.3-155-gd5c0076

	* src/plugins/vcalendar/libical/libical/icalmime.c		
		Fix use after free

2014-05-02  [Colin Leroy] 3.9.3-154-gf04a873

	* src/mimeview.c		
		Factorize if

2014-05-02  [Colin Leroy] 3.9.3-153-g9be8d70

	* src/mimeview.c		
		Fix disappearing highlight in mails with PGP signatures

2014-05-02  [Colin Leroy] 3.9.3-152-g2b0b467

	* src/textview.c		
		More simplification

2014-05-02  [Colin Leroy] 3.9.3-151-g549ee9b

	* src/textview.c		
		Remove obviously dead code

2014-05-02  [Colin Leroy] 3.9.3-150-ge929260

	* src/textview.c		
		Factorize to make clearer

2014-05-02  [Colin Leroy] 3.9.3-149-ga70f2a5

	* src/textview.c		
		Fix insert point after filling in textview

2014-05-02  [Colin Leroy] 3.9.3-148-g08edf06

	* src/mainwindow.c		
		Fix early reset of main_window_reflect_tags_changes_real tag

2014-05-02  [Colin Leroy] 3.9.3-147-g0257b73

	* src/gtk/gtkutils.c
	* src/gtk/gtkutils.h
	* src/plugins/libravatar/libravatar_federation.c		
		Fix libravatar depending on auto_configure_service in a synchronous
		manner.

2014-05-02  [Colin Leroy] 3.9.3-146-g5ff93b4

	* src/compose.c		
		Fix typo

2014-05-02  [Colin Leroy] 3.9.3-145-g591039f

	* src/headerview.c		
		Fix warning

2014-05-02  [Colin Leroy] 3.9.3-144-g4137e86

	* src/gtk/combobox.c		
		Fix warning

2014-05-02  [Colin Leroy] 3.9.3-143-g46a3424

	* src/compose.c
	* src/compose.h		
		Fix g_timeout usage

2014-05-02  [Colin Leroy] 3.9.3-142-g7cea752

	* src/folderview.c
	* src/folderview.h		
		Fix g_timeout usage

2014-05-02  [Colin Leroy] 3.9.3-141-gaa42c51

	* src/imap.c		
		Fix leak

2014-04-30  [Colin Leroy] 3.9.3-140-g3dc522b

	* src/common/ssl.c
	* src/common/ssl_certificate.c
	* src/common/ssl_certificate.h
	* src/gtk/sslcertwindow.c
	* src/ssl_manager.c		
		Implement saving of the certificate chain, making the offline status
		check correct.

2014-04-30  [Colin Leroy] 3.9.3-139-g6e2e1c8

	* src/gtk/gtkutils.c
	* src/gtk/gtkutils.h
	* src/prefs_account.c
	* src/wizard.c		
		Check smtp auth if autoconfig works. This is probably required.

2014-04-30  [Colin Leroy] 3.9.3-138-g94ec77b

	* src/gtk/gtkutils.c
	* src/prefs_account.c
	* src/wizard.c		
		Implement autoconfiguration in wizard

2014-04-30  [Colin Leroy] 3.9.3-137-ga3b0820

	* src/common/utils.c
	* src/common/utils.h
	* src/gtk/gtkutils.c
	* src/gtk/gtkutils.h
	* src/prefs_account.c		
		Make autoconfiguration non-blocking

2014-04-30  [Colin Leroy] 3.9.3-136-g73088e2

	* src/folder.c
	* src/folder.h
	* src/prefs_folder_item.c
	* src/prefs_folder_item.h		
		Have a way for folder klasses to register specific prefs pages

2014-04-29  [Colin Leroy] 3.9.3-135-g868bbb3

	* src/imap.c		
		Fix wrong free, and fix useless g_slist_concat

2014-05-01  [Colin Leroy] 3.9.3-134-g594f864

	* src/imap.c		
		fix format

2014-05-01  [Colin Leroy] 3.9.3-133-gf09ae1f

	* src/imap.c		
		More leak fix for bug #3155

2014-05-01  [Colin Leroy] 3.9.3-132-g68da8a3

	* src/imap.c		
		Really fix leak (Thanks!)

2014-05-01  [Colin Leroy] 3.9.3-131-gcbcbd9f

	* src/summaryview.c		
		Better fix: cancel cb also when moving, exec'ing, etc

2014-05-01  [Colin Leroy] 3.9.3-130-g69ad42a

	* src/summaryview.c
	* src/summaryview.h		
		Track the mark-as-read timeout to be able to cancel it properly when
		changing message or folder. Should fix bug #1644, "race condition
		between message move and mark as read after timeout", bug #2145
		"Claws becomes unresponsive and gets Killed while moving messages
		between imap folders", and bug #2643 "claws crash when accessing imap
		folder"

2014-05-01  [Colin Leroy] 3.9.3-129-g37c645c

	* src/gtk/quicksearch.c		
		Better fix

2014-05-01  [Colin Leroy] 3.9.3-128-g3b9495f

	* src/gtk/quicksearch.c		
		Fix type

2014-04-30  [Colin Leroy] 3.9.3-127-g8880d1a

	* src/compose.c
	* src/compose.h		
		Fix bug #2398, "Race when closing compose during drafting" Thanks to
		Michael Schwendt for spotting the problem.

2014-04-30  [Colin Leroy] 3.9.3-126-g408a4be

	* src/plugins/pgpcore/select-keys.c		
		Don't encrypt with a public key for which the email matches, but the
		UID is revoked or invalid. Fixes bug #2389, "GnuPG: invalid/revoked
		user IDs accepted"

2014-04-30  [Colin Leroy] 3.9.3-125-ge156c55

	* src/imap.c		
		Fix invalid free

2014-04-30  [Colin Leroy] 3.9.3-124-g40a1b5a

	* src/imap.c		
		Debug bug #2257

2014-04-30  [Colin Leroy] 3.9.3-123-g88cf83b

	* src/folder.c
	* src/folder.h
	* src/folderview.c
	* src/folderview.h
	* src/imap_gtk.c		
		Remove the copy-paste that was folder[view]_fast_scan_tree, and
		instead fix folder_scan_tree to do the right thing when called in
		"Check for new folders" mode: Don't rescan the contents of all
		folders after having updated the list of folders. There's "Check for
		new messages" for that. Fixes bug #2119, "Check for new folders on
		remote mailboxes is very slow".

2014-04-30  [Colin Leroy] 3.9.3-122-gfc74130

	* src/avatars.c
	* src/avatars.h
	* src/plugins/libravatar/libravatar.c
	* src/textview.c
	* src/textview.h		
		Don't save libravatarr avatars to addressbook

2014-04-30  [Ricardo Mones] 3.9.3-121-g5ac7194

	* src/plugins/rssyl/rssyl_gtk.c		
		Fix label to make a complete sentence

2014-04-29  [Colin Leroy] 3.9.3-120-gd68ee84

	* src/plugins/rssyl/rssyl_prefs.c		
		Fix english

2014-04-29  [Colin Leroy] 3.9.3-119-g123cf6f

	* src/plugins/rssyl/feed.c
	* src/plugins/rssyl/feed.h
	* src/plugins/rssyl/feedprops.c
	* src/plugins/rssyl/feedprops.h
	* src/plugins/rssyl/rssyl.c
	* src/plugins/rssyl/rssyl.h
	* src/plugins/rssyl/rssyl_gtk.c
	* src/plugins/rssyl/rssyl_gtk.h
	* src/plugins/rssyl/rssyl_prefs.c
	* src/plugins/rssyl/rssyl_prefs.h		
		Implement SSL certificate verification option (default, and
		per-feed). Fixes bug #3106, "Rssyl plugin does not verify SSL peer at
		all"

2014-04-29  [Colin Leroy] 3.9.3-118-gdc6d8a1

	* src/plugins/rssyl/rssyl_gtk.c		
		Fix pref label

2014-04-28  [Paul] 3.9.3-117-g7743bc4

	* AUTHORS
	* src/gtk/authors.h
	* tools/claws.i18n.status.pl		
		belatedly update details of Hebrew translator

2014-04-28  [wwp] 3.9.3-116-g9e6eb78

	* manual/advanced.xml
	* src/addr_compl.c		
		Fix wrong address book contact in message list's From column and
		potentially at other places. The AB completion engine won't use
		submatching by default, it will only use it when completion is
		requested by a human operator (compose window, few other GUI
		location). Updated the doc accordingly.

2014-04-28  [wwp] 3.9.3-115-g59e554f

	* src/plugins/fancy/fancy_prefs.c		
		Fix possible crash when making use of proxy_checkbox before
		initiliazing it.

2014-04-28  [Colin Leroy] 3.9.3-111-g5454ca5

	* src/common/socket.c
	* src/common/socket.h		
		Remove useless cruft from OpenSSL days

2014-04-28  [Colin Leroy] 3.9.3-110-g0380649

	* src/compose.h		
		Fix type

2014-04-28  [Colin Leroy] 3.9.3-109-g1e30bfc

	* src/compose.c
	* src/folder.c
	* src/folderview.c
	* src/gtk/combobox.c
	* src/gtk/gtkcmoptionmenu.c
	* src/gtk/gtkutils.c
	* src/gtk/inputdialog.c
	* src/gtk/menu.c
	* src/gtk/quicksearch.c
	* src/imap.c
	* src/main.c
	* src/mainwindow.c
	* src/mimeview.c
	* src/prefs_account.c
	* src/prefs_themes.c
	* src/quote_fmt.c		
		Fix most of the leaks referenced in bug #3155

2014-04-27  [Ricardo Mones] 3.9.3-108-g2c8ed95

	* manual/plugins.xml		
		Add libravatar plugin to documentation

2014-04-27  [Ricardo Mones] 3.9.3-107-ge33f136

	* src/plugins/libravatar/TODO
	* src/plugins/libravatar/libravatar.c		
		Implement support for federated avatars

2014-04-27  [Ricardo Mones] 3.9.3-106-g5d33b93

	* src/plugins/libravatar/libravatar_prefs.c
	* src/plugins/libravatar/libravatar_prefs.h		
		Allow disabling federated domains

2014-04-27  [Ricardo Mones] 3.9.3-105-g9a8c64d

	* src/plugins/libravatar/Makefile.am
	* src/plugins/libravatar/libravatar_federation.c
	* src/plugins/libravatar/libravatar_federation.h		
		Retrieve avatar service URL from address

2014-04-27  [Colin Leroy] 3.9.3-93-g5bf6c64

	* src/main.c		
		Fix leak (bug #3148, thanks for the heads up!)

2014-04-27  [Paul] 3.9.3-102-g6bea799

	* README
	* manual/advanced.xml
	* manual/de/advanced.xml
	* manual/es/advanced.xml
	* manual/fr/advanced.xml		
		remove references to 'enable_dotted_lines', this option was removed
		some 2 years ago

2014-04-27  [wwp] 3.9.3-102-g0ad67b1

	* src/plugins/vcalendar/vcal_folder.c
	* src/prefs_themes.c		
		Fix few implicit references warnings.

2014-04-25  [Colin Leroy] 3.9.3-101-ga9065ae

	* src/common/utils.c
	* src/common/utils.h
	* src/prefs_account.c		
		First implementation of auto-configuration (bug #3140) Wizard is
		still to do.

2014-04-25  [Colin Leroy] 3.9.3-100-g4c7ed56

	* src/plugins/libravatar/libravatar.c		
		Oups. Fix previous commit.

2014-04-25  [Colin Leroy] 3.9.3-99-gbcb7994

	* src/plugins/libravatar/libravatar.c		
		Add timeout and nosignal curlopts

2014-04-25  [Colin Leroy] 3.9.3-98-g55f26ba

	* src/compose.c
	* src/folder.c
	* src/folderview.c
	* src/plugins/notification/notification_plugin.c		
		Change the blueness in Drafts folders to saving drafts as New. It
		makes the folder noticed too, but the user can mark the draft as read
		if he desires.

2014-04-25  [Colin Leroy] 3.9.3-97-g564bd91

	* src/messageview.c
	* src/plugins/pdf_viewer/poppler_viewer.c
	* src/printing.c
	* src/printing.h		
		Add avatar to the prints.

2014-04-25  [Colin Leroy] 3.9.3-96-gad79767

	* src/plugins/notification/gtkhotkey/Makefile.am
	* src/plugins/spam_report/Makefile.am		
		Fix another double define, and add subdir-objects where needed

2014-04-25  [Colin Leroy] 3.9.3-95-gbd5f47a

	* src/plugins/bsfilter/Makefile.am
	* src/plugins/fancy/Makefile.am		
		Fix double define

2014-04-25  [Colin Leroy] 3.9.3-94-g795e7a1

	* src/Makefile.am
	* src/common/Makefile.am
	* src/etpan/Makefile.am
	* src/plugins/acpi_notifier/Makefile.am
	* src/plugins/address_keeper/Makefile.am
	* src/plugins/archive/Makefile.am
	* src/plugins/att_remover/Makefile.am
	* src/plugins/attachwarner/Makefile.am
	* src/plugins/bogofilter/Makefile.am
	* src/plugins/bsfilter/Makefile.am
	* src/plugins/clamd/Makefile.am
	* src/plugins/clamd/libclamd/Makefile.am
	* src/plugins/demo/Makefile.am
	* src/plugins/fancy/Makefile.am
	* src/plugins/fetchinfo/Makefile.am
	* src/plugins/gdata/Makefile.am
	* src/plugins/geolocation/Makefile.am
	* src/plugins/libravatar/Makefile.am
	* src/plugins/mailmbox/Makefile.am
	* src/plugins/newmail/Makefile.am
	* src/plugins/notification/Makefile.am
	* src/plugins/notification/gtkhotkey/Makefile.am
	* src/plugins/pdf_viewer/Makefile.am
	* src/plugins/perl/Makefile.am
	* src/plugins/pgpcore/Makefile.am
	* src/plugins/pgpinline/Makefile.am
	* src/plugins/pgpmime/Makefile.am
	* src/plugins/python/Makefile.am
	* src/plugins/rssyl/Makefile.am
	* src/plugins/smime/Makefile.am
	* src/plugins/spam_report/Makefile.am
	* src/plugins/spamassassin/Makefile.am
	* src/plugins/tnef_parse/Makefile.am
	* src/plugins/vcalendar/Makefile.am
	* src/plugins/vcalendar/libical/libical/Makefile.am		
		Replace deprecated INCLUDES with AM_CPPFLAGS; where needed, still
		keep the -I flags separated in $(IFLAGS) for $(LTRCCOMPILE).

2014-04-25  [Colin Leroy] 3.9.3-93-g9546a94

	* src/plugins/libravatar/libravatar_prefs.c		
		Fix unitialized variable. Maybe cause of crash under Win32.

2014-04-24  [Colin Leroy] 3.9.3-92-ga4a389b

	* tools/gitlog2changelog.py		
		Fix ChangeLog generation when only one file changes

2014-04-24  [Colin Leroy] 3.9.3-91-g90d88e9

	* tools/ca-certificates.crt		
		Update root CA certificates

2014-04-24  [Colin Leroy] 3.9.3-90-g2e9842e

	* src/plugins/pgpcore/claws.def		
		Add missing syms. Serious Win32 PITA

2014-04-24  [Colin Leroy] 3.9.3-89-g47f156e

	* src/common/ssl_certificate.c		
		More cleanup

2014-04-24  [Colin Leroy] 3.9.3-88-g39aa02d

	* src/common/ssl_certificate.c		
		Rename i2d/d2i internal functions to clearer import/export.

2014-04-24  [Colin Leroy] 3.9.3-87-ga38471f

	* src/common/ssl_certificate.c		
		Fix using ints for gnutls_x509_crt_fmt_t.

2014-04-24  [Colin Leroy] 3.9.3-86-g60be97e

	* src/common/ssl_certificate.c		
		Remove dead code from OpenSSL days

2014-04-24  [Colin Leroy] 3.9.3-85-ga91b40b

	* src/plugins/libravatar/claws.def		
		Fix claws exports for windows

2014-04-23  [Colin Leroy] 3.9.3-84-g4d0f2b9

	* src/common/ssl_certificate.c
	* src/etpan/etpan-ssl.c
	* src/etpan/imap-thread.c
	* src/etpan/nntp-thread.c		
		Implement certificate chain verification; fix leak; fix return code
		for etpan_certificate_check().

2014-04-23  [Colin Leroy] 3.9.3-83-gdda3675

	* src/common/ssl_certificate.c
	* src/common/ssl_certificate.h
	* src/etpan/etpan-ssl.c		
		Implement certificate chain retrieval and passing. CAs are not loaded
		yet.

2014-04-23  [Colin Leroy] 3.9.3-82-gb0c17cd

	* src/etpan/Makefile.am
	* src/etpan/etpan-ssl.c
	* src/etpan/etpan-ssl.h
	* src/etpan/imap-thread.c
	* src/etpan/nntp-thread.c		
		Factorize SSL things in etpan

2014-04-22  [Ricardo Mones] 3.9.3-81-g4242394

	* configure.ac
	* src/plugins/clamd/clamav_plugin.c		
		Fix hardened builds and typo in configure.ac  Removes: •
		clamav_plugin.c:149:5: error: format not a string literal and no
		format arguments [-Werror=format-security] • ./configure: line
		20189: dbl: command not found

2014-04-22  [Michael Rasmussen] 3.9.3-80-g03b8706

	* src/plugins/clamd/clamav_plugin.c		
		Fix bug in string thanks to Mones

2014-04-22  [Michael Rasmussen] 3.9.3-79-g8b9a932

	* src/plugins/clamd/clamav_plugin.c
	* src/plugins/clamd/clamav_plugin.h		
		Only show error popup first time an error is found. An error popup is
		shown if an error is found under init or first time an error found
		under scanning. Error popup is suppressed until restarting claws or a
		scanning is performed with success.

2014-04-21  [Colin Leroy] 3.9.3-78-ge31ec07

	* src/plugins/vcalendar/vcal_folder.c
	* src/plugins/vcalendar/vcal_prefs.c
	* src/plugins/vcalendar/vcal_prefs.h		
		Fix bug #3105, "vCal plugin via https does not check SSL peer
		certificates or host" Add a preference to disable SSL certificate
		verification.

2014-04-21  [Colin Leroy] 3.9.3-77-ge664b67

	* src/common/session.c
	* src/common/socket.c		
		Fix bug #3139, "Mainwindow unresponsive due to a busy loop" In case
		of unexpected return from gnutls_record_recv(), set errno to a fatal
		error.

2014-04-21  [Colin Leroy] 3.9.3-76-gf38cf9f

	* src/plugins/vcalendar/libical/libical/icaltime.c		
		Fix bug #3117, "full-day event shown from 01:00 to 01:00 next day"

2014-04-21  [Colin Leroy] 3.9.3-75-g6467a95

	* .../vcalendar/libical/libical/icalderivedparameter.c.in		
		Fix recognition of quoted parameter values, which are legal.

2014-04-21  [Colin Leroy] 3.9.3-74-gbd7c33e

	* src/plugins/vcalendar/vcal_folder.c		
		Fix bug #313, "Crash on reccurent events with no DTSTART"

2014-04-21  [Colin Leroy] 3.9.3-73-ge833393

	* src/plugins/vcalendar/vcal_folder.c		
		Fix bug #3116, "invalid DTSTART in ics subscription makes claws
		crash"

2014-04-21  [Colin Leroy] 3.9.3-72-g7445f4f

	* src/etpan/imap-thread.c		
		Fix bug #3150, "etpan_certificate_check() leaks memory"

2014-04-21  [Colin Leroy] 3.9.3-71-g46063c4

	* src/main.c		
		Fix bug #3148, "Logic error in claws_get_socket_name()"

2014-04-21  [Colin Leroy] 3.9.3-70-gf933992

	* src/file_checker.c		
		Fix bug #3147, "verify_folderlist_xml() leaks memory"

2014-04-21  [Colin Leroy] 3.9.3-69-ge240402

	* src/summaryview.c		
		Fix bug #3146, "Memory corruption when deleting a message from
		folder" Reference msginfo before passing to the mark_as_read_timeout
		deferred callback.

2014-04-21  [Colin Leroy] 3.9.3-68-gf69b3ba

	* src/imap.c		
		Fix bug #3145, "Memory corruption in imap_disconnect_all"

2014-04-17  [Michael Rasmussen] 3.9.3-67-gec7df21

	* src/addrharvest.c		
		Fix build bug. addrharvest.c:61: error: redefinition of typedef
		‘HeaderEntry’ proctypes.h:58: note: previous declaration of
		‘HeaderEntry’ was here

2014-04-16  [Ricardo Mones] 3.9.3-66-g57e2da0

	* configure.ac		
		Don't disable rssyl when checking libravatar

2014-04-12  [Ricardo Mones] 3.9.3-65-g308f993

	* src/plugins/pgpinline/pgpinline.c
	* src/plugins/pgpmime/pgpmime.c		
		Fix bug #3138 “pgpinline crashes on signature check if gppme fails
		to init”

2014-04-12  [Ricardo Mones] 3.9.3-64-g864fd8e

	* src/exphtmldlg.c		
		Fix bug #3094 “OK or Yes to create new directory?”

2014-04-08  [Colin Leroy] 3.9.3-63-g2baec79

	* src/edittags.c		
		Probably fix bug #3050, "Claws mail closes when one attempts to
		delete a tag"

2014-04-08  [Colin Leroy] 3.9.3-62-g5b2da67

	* src/gtk/quicksearch.c
	* src/summaryview.c		
		Fix bug #3055, "Claws segfaults when cancelling a sticky search after
		changing folder"

2014-04-08  [Colin Leroy] 3.9.3-61-gd8c5586

	* .gitignore
	* .../vcalendar/libical/libical/icalyacc.output		
		Fix bug #3123, "Clean up git". Patch by Christian Hesse.

2014-04-06  [Ricardo Mones] 3.9.3-60-g3a9aa84

	* manual/plugins.xml		
		Fix typo

2014-04-05  [Ricardo Mones] 3.9.3-59-ged20c6b

	* manual/plugins.xml		
		Update plugins section of manual  • Merge extra plugins section,
		since they're all provided now. • Synchronize list of plugins with
		website list. • Add new “Obsolete plugins” section for the ones
		we're not shipping anymore for a variety of reasons.

2014-04-05  [Ricardo Mones] 3.9.3-58-g0e9e5fa

	* manual/intro.xml		
		Update source code references to add git and re-wrap

2014-03-26  [Christian Hesse] 3.9.3-57-ga697eae

	* src/plugins/libravatar/libravatar.c		
		Fix bug #3126 “libravatar: do not collect empty files” 

2014-03-27  [Paul] 3.9.3-56-g73a8781

	* src/procheader.c
	* src/procmsg.c
	* src/procmsg.h
	* src/send_message.c		
		when using Redirect, use the redirecting account's address in the
		SMTP MAIL FROM

2014-03-25  [Colin Leroy] 3.9.3-55-gd615696

	* src/compose.c		
		Fix bug #3120, "Error - file is empty" when redirecting a mail with
		an empty part: ask for confirmation when attaching an empty file,
		apart in batch mode where no confirmation is asked.

2014-03-21  [Paul] 3.9.3-54-g9261c88

	* po/Makevars		
		add --from-code=UTF-8 to Makevars

2014-03-21  [Ricardo Mones] 3.9.3-53-g09a5663

	* src/plugins/libravatar/libravatar.c		
		Fix default custom URL: needs 3 redirects

2014-03-20  [Paul] 3.9.3-52-g6469d53

	* src/compose.c		
		don't reply to self when doing reply to all

2014-03-19  [Ricardo Mones] 3.9.3-51-g253b351

	* .gitignore		
		Simplify and remove some obsolete entries

2014-03-18  [Paul] 3.9.3-50-g01ca201

	* src/gtk/about.c		
		3 months into 2014, about time copyright was updated

2014-03-18  [Paul] 3.9.3-49-g6cf20d4

	* src/textview.c		
		fix implicit declaration warning

2014-03-17  [Christian Hesse] 3.9.3-48-g5d1095a

	* src/plugins/libravatar/libravatar.c		
		replace non ASCII-characters 

2014-03-17  [Paul] 3.9.3-47-g019a916

	* po/POTFILES.in		
		translate libravatar plugin

2014-03-17  [Paul] 3.9.3-46-ga1ba2ee

	* po/POTFILES.in
	* src/plugins/pgpcore/autocompletion.c
	* src/plugins/pgpcore/autocompletion.h		
		tidy up and get the string translated

2014-03-17  [Paul] 3.9.3-45-gc2626fe

	* src/plugins/pgpcore/autocompletion.c		
		fix build error: "#error GPGME was compiled with _FILE_OFFSET_BITS =
		64"

2014-03-17  [Colin Leroy] 3.9.3-44-g764fcdc

	* src/plugins/pgpcore/autocompletion.c		
		Fix crash due to wrong use of the gpointer source (which is a
		pointer-to-pointer to GList), replace exit() with return.

2014-03-17  [Colin Leroy] 3.9.3-43-gfaf5411

	* src/plugins/pgpcore/Makefile.am
	* src/plugins/pgpcore/autocompletion.c
	* src/plugins/pgpcore/autocompletion.h
	* src/plugins/pgpcore/plugin.c
	* src/plugins/pgpcore/prefs_gpg.c
	* src/plugins/pgpcore/prefs_gpg.h		
		Add the GPG keyring as possible source for address autocompletion.
		Patch by Christian Hesse, fixes bug #2868.

2014-03-15  [Ricardo Mones] 3.9.3-42-g3fd05a0

	* src/plugins/libravatar/README		
		A better README for libravatar plugin  • Structure it more clearly
		(I hope) • Add a section about network issues and possible
		workarounds • Talk about plugin hidden property (yes, they're
		everywhere)

2014-03-15  [Ricardo Mones] 3.9.3-41-g1dd5221

	* src/plugins/libravatar/TODO		
		Even more crazy idea added

2014-03-15  [Ricardo Mones] 3.9.3-40-g9d69398

	* src/plugins/libravatar/libravatar.c		
		Improve plugin description a bit

2014-03-13  [Christian Hesse] 3.9.3-39-geeb18db

	* src/plugins/libravatar/libravatar.c		
		Fix bug #3109 “libravatar: make mail address lower case before
		hashing MD5”  Thanks again Christian Hesse for the patch!

2014-03-13  [Christian Hesse] 3.9.3-38-g85b3665

	* src/plugins/libravatar/Makefile.am		
		Fix bug #3108 “link libravatar plugin against libcurl”.  Thanks
		Christian Hesse for the patch.

2014-03-12  [Andrej Kacian] 3.9.3-37-gdf44084

	* AUTHORS		
		Added Christoph Ruegge to  AUTHORS file, for bug #3100.

2014-03-12  [Colin Leroy] 3.9.3-36-g86f187a

	* .gitignore		
		GIT-Ignore the results of libravatar's compilation

2014-03-12  [Colin Leroy] 3.9.3-35-gcc36756

	* AUTHORS
	* src/gtk/authors.h
	* src/summaryview.c		
		Fix bug #3107, " Height of row in message list does not reflect font
		size - three columns, small screen layout" Patch by Peter Sarvas.

2014-03-12  [Paul] 3.9.3-34-gda40f46

	* src/prefs_matcher.c		
		fix overlapping labels and boxes when user has large GTK font

2014-03-11  [Ricardo Mones] 3.9.3-33-gb6c5639

	* src/plugins/libravatar/libravatar.c
	* src/plugins/libravatar/libravatar_prefs.c
	* src/plugins/libravatar/libravatar_prefs.h		
		Fix a couple of bugs  • Incorrect initialization of radiobuttons on
		prefs (remember not to use the same variable for two purposes...) •
		Empty missing cache when changing to generated-avatar missing icon
		modes, otherwise they're still served as missing

2014-03-11  [Ricardo Mones] 3.9.3-32-g7593136

	* configure.ac
	* src/plugins/Makefile.am
	* src/plugins/libravatar/Makefile.am
	* src/plugins/libravatar/README
	* src/plugins/libravatar/TODO
	* src/plugins/libravatar/claws.def
	* src/plugins/libravatar/libravatar.c
	* src/plugins/libravatar/libravatar.h
	* src/plugins/libravatar/libravatar_missing.c
	* src/plugins/libravatar/libravatar_missing.h
	* src/plugins/libravatar/libravatar_prefs.c
	* src/plugins/libravatar/libravatar_prefs.h
	* src/plugins/libravatar/plugin.def
	* src/plugins/libravatar/version.rc		
		New libravatar plugin

2014-03-07  [Andrej Kacian] 3.9.3-31-gc8409a4

	* src/account.c		
		When autoselecting account for a new message, handle quoted recipient
		names better. Patch by Christoph Ruegge, bug #3100.

2014-03-02  [Ricardo Mones] 3.9.3-30-gd68093c

	* src/messageview.c		
		Show header pane only when enabled

2014-02-16  [Ricardo Mones] 3.9.3-29-gb079a3a

	* src/headerview.c
	* src/messageview.c
	* src/summaryview.c
	* src/textview.c		
		Use new internal plugin for rendering avatars  Updates and simplifies
		rendering logic in header pane, message view and text view and when
		adding pictures to address book.

2014-02-15  [Ricardo Mones] 3.9.3-28-gdaea250

	* src/Makefile.am
	* src/avatars.c
	* src/avatars.h
	* src/main.c		
		New hooklist for rendering avatars and some utils  • Create and
		destroy hooklist parameter structs • Initialization function to
		install default handler

2014-02-12  [Ricardo Mones] 3.9.3-27-ga3ec217

	* manual/advanced.xml
	* src/prefs_common.c
	* src/prefs_common.h
	* src/procheader.c
	* src/procheader.h
	* src/procmsg.c
	* src/procmsg.h
	* src/proctypes.h		
		New hooklist to collect avatar data from headers  Also: •
		Refactorize X-Face/Face capture as an internal plugin. • Add hidden
		preference ‘enable_avatars’ to control the internal
		capture/render process, and which allows disabling it by external
		plugins for example.

2014-02-19  [Paul] 3.9.3-26-g37df4f1

	* Makefile.am		
		add dist-z to AUTOMAKE_OPTIONS

2014-02-19  [Ricardo Mones] 3.9.3-25-g589150b

	* src/headerview.c
	* src/plugins/pgpcore/sgpgme.c
	* src/textview.c		
		Remove some X-Face cruft and check after realloc

2014-02-17  [Paul] 3.9.3-24-g0f01f38

	* src/folderview.c		
		indicate when there are messages in Drafts

2014-02-16  [Andrej Kacian] 3.9.3-23-g7731265

	* src/prefs_common.h		
		Removed unused "block_cursor" preference from prefs_common.

2014-02-12  [Ricardo Mones] 3.9.3-22-g0c116fe

	* src/gtk/gtkutils.c
	* src/gtk/gtkutils.h
	* src/headerview.c
	* src/messageview.c
	* src/prefs_customheader.c
	* src/summaryview.c
	* src/textview.c		
		Remove unneeded arguments of xface_get_from_header

2014-02-11  [Ricardo Mones] 3.9.3-21-gaa6c56b

	* src/common/defs.h
	* src/headerview.c
	* src/messageview.c
	* src/plugins/perl/perl_plugin.c
	* src/procheader.c
	* src/procmsg.c
	* src/procmsg.h
	* src/proctypes.h
	* src/summaryview.c
	* src/textview.c		
		Support any number of avatars per message  Adapt xface/face handling
		to the new structure

2014-02-11  [Ricardo Mones] 3.9.3-20-gb1983f3

	* src/addrduplicates.c
	* src/common/utils.c
	* src/common/utils.h		
		New slist_copy_deep utility  And refactoring to use it where
		currently needed. Implementation uses glib's version if possible
		(glib > 2.34).

2014-02-05  [Paul] 3.9.3-19-ge9b16bf

	* src/account.c
	* src/compose.c
	* src/prefs_account.c
	* src/prefs_account.h		
		combine xmailer/xnewsreader header options into one, using generic
		term "user agent"

2014-02-05  [Paul] 3.9.3-18-gb59ac7e

	* manual/advanced.xml
	* src/addr_compl.c
	* src/foldersel.c
	* src/prefs_common.c
	* src/prefs_common.h		
		add hidden prefs to choose old or new style addr and folder matching

2014-02-03  [Paul] 3.9.3-17-g0b253d9

	* src/compose.c
	* src/toolbar.c
	* src/toolbar.h		
		implement RFE bug 3053, 'Can't add "replace signature" to the
		toolbar'

2014-02-03  [Paul] 3.9.3-16-g84ef4ef

	* src/account.c
	* src/compose.c
	* src/prefs_account.c
	* src/prefs_account.h		
		add option 'Generate X-Newsreader header' for NNTP accounts and
		complete the 'Generate X-Mailer header' option

2014-02-03  [Paul] 3.9.3-15-g40b6726

	* src/common/claws.c		
		LIBOVERLAY_SCROLLBAR=0, thanks Ticho!!

2014-01-30  [Ricardo Mones] 3.9.3-14-g5f7b75c

	* src/common/utils.c		
		Fix memory leak

2014-01-29  [Paul] 3.9.3-13-ga97efc7

	* AUTHORS
	* configure.ac
	* po/eo.po
	* src/gtk/authors.h		
		add Esperanto translation. submitted by Sian Mountbatten

2014-01-26  [Holger Berndt] 3.9.3-12-gb68cfc8

	* src/plugins/python/python-hooks.c		
		Python plugin: Also check for _PyGtk_API being a PyCapsule  Seems
		like Arch Linux patched pygtk to wrap into a PyCapsule instead of a
		PyCObject.  Thanks to Drew Ferguson for reporting.

2014-01-21  [Ricardo Mones] 3.9.3-11-g845d062

	* src/common/ssl.c		
		Fix bug #3964 "headers in wrong order -- file src/common/ssl.c"  Also
		cleans "ssl.c:36:1: warning: 'gcry_threads_pthread' defined but not
		used"

2014-01-13  [Ricardo Mones] 3.9.3-10-g7f3dc28

	* doc/man/claws-mail.1		
		Update manpage  • Add missing USER environment variable and sort
		all variables alphabetically while at it • Update team list to
		match AUTHORS file and compact list of past team members • Other
		cosmetic changes to improve readability

2013-12-28  [Colin Leroy] 3.9.3-9-g597f1d7

	* src/common/smtp.c		
		Fix bug #2875, "SMTP session disconnects before recieving multi-line
		error message".

2013-12-28  [Colin Leroy] 3.9.3-8-g6a4badf

	* src/folder.c
	* src/folder.h
	* src/inc.c
	* src/mbox.c
	* src/pop.c
	* src/prefs_account.c
	* src/prefs_account.h		
		Fix bug #2991, "POP3 sessions duplicated" on race conditions. Patch
		by Paul Rolland.

2013-12-28  [Colin Leroy] 3.9.3-7-g7bd41ae

	* src/addr_compl.c
	* src/addr_compl.h
	* src/prefs_themes.c		
		Fix bug #3020, "Use theme doesn't change some icons until restart"

2013-12-28  [Colin Leroy] 3.9.3-6-g3d876ea

	* AUTHORS
	* src/gtk/authors.h		
		Add Palmer Dabbelt to Authors

2013-12-28  [Colin Leroy] 3.9.3-5-g18696ff

	* src/plugins/pgpcore/sgpgme.c		
		Fix bug #3040, "Handle revoked GPG private keys". Patch by Palmer
		Dabbelt.

2013-12-28  [Colin Leroy] 3.9.3-4-g9a56118

	* src/foldersel.c		
		Fix bug #3038, "Select A Folder incorrectly matches on number in
		parentheses". Match on FolderItem's name instead of displayed string.

2013-12-20  [Colin Leroy] 3.9.3-3-g02b5ac9

	* src/compose.c
	* src/prefs_common.c
	* src/prefs_common.h
	* src/prefs_compose_writing.c		
		Add preference to allow disabling automatic drafting of encrypted
		messages.

2013-12-16  [Ricardo Mones] 3.9.3-2-gde111b3

	* src/plugins/mailmbox/mailimf.c		
		Fix parsing universal time zone in mailmbox  Detected thanks to the
		‘-Wlogical-op’ gcc flag.

2013-12-14  [Paul] 3.9.3-1-ga21217e

	* src/plugins/notification/notification_plugin.c		
		fix typo

2013-12-14  [Paul] 3.9.3

	* NEWS
	* README
	* RELEASE_NOTES		
		3.9.3 unleashed

2013-12-14  [Paul] 3.9.2-134-g09425de

	* po/cs.po
	* po/de.po
	* po/es.po
	* po/fr.po
	* po/he.po
	* po/nl.po
	* po/pt_BR.po
	* po/sk.po
	* po/sv.po		
		update translations  cs: David Vachulka de: Thomas Bellmann es:
		Ricarddo Mones fr: Colin Leroy he: Genghis Khan nl: Marcel Pol pt_BR:
		Frederico Goncalves Guimaraes sk: Slavko sv: Andreas Rönnquist

2013-12-13  [Pawel Pekala] 3.9.2-133-ge589ff5

	* configure.ac		
		Revert last commit

2013-12-13  [Pawel Pekala] 3.9.2-132-g2d5d2e9

	* configure.ac		
		Fix python check for systems with dlopen(3) in libc (BSD family)

2013-12-12  [Andrej Kacian] 3.9.2-131-g9eca66b

	* src/addr_compl.c		
		In compose window, allow address completion to match any part of
		address, not just beginning.

2013-12-12  [Andrej Kacian] 3.9.2-130-g7f03f03

	* src/foldersel.c		
		In folder select dialog, allow type-search to match any part of
		folder names, not just beginning.

2013-12-08  [Colin Leroy] 3.9.2-129-g52b48f6

	* src/inc.c		
		Fix assertion (port != NULL) in password_get() for POP3 sessions,
		where the password is retrieved prior to the session being connected.

2013-12-05  [Colin Leroy] 3.9.2-128-g76d08bc

	* src/folder.c		
		Better fix for bug #3009; conv_filename_to_utf8() converts strings in
		local filename encoding to UTF-8 even if local filename encoding is
		UTF-8, leading to double UTF-8 encoding.

2013-12-05  [Ricardo Mones] 3.9.2-127-gdc2158a

	* src/folder.c		
		Fix bug #3009 ‘"Rebuild folder tree" causes SIGSEGV if a directory
		name isn't valid utf-8’  Based on initial patch submitted by Fabian
		Keil <fk@fabiankeil.de>

2013-12-03  [Paul] 3.9.2-126-g839e5d9

	* src/gtk/pluginwindow.c		
		update the Plugins window label to link to 'more inforamtion' rather
		than 'more plugins', since all plugins are built-in now

2013-12-03  [Paul] 3.9.2-125-g72a27a8

	* src/mainwindow.c		
		fix sensitivity and state of 'hide read threads'  This fixes this
		problem: 'Thread View' is set and 'Hide read threads' is set. Unset
		'Thread View', 'hide read threads' is greyed out but still set, and
		'hide read messages' is greyed out also.  With this fix, when 'Thread
		View' is unset, 'hide read threads' is automatically unset too, thus
		'hide read messages' is selectable.

2013-11-26  [Ricardo Mones] 3.9.2-124-g0f24457

	* configure.ac		
		Fix poppler required version accordingly  Set to 0.12 (released in
		2009) and required for version check macros. Anyway we were using
		defines only present in 0.14 without checking...

2013-11-25  [Ricardo Mones] 3.9.2-123-g2b703d8

	* src/plugins/pdf_viewer/poppler_viewer.c		
		Clean poppler_viewer.c switch warnings  Cleans: •
		poppler_viewer.c:827:3: warning: enumeration value
		'POPPLER_ACTION_NONE' not handled in switch •
		poppler_viewer.c:827:3: warning: enumeration value
		'POPPLER_ACTION_RENDITION' not handled in switch •
		poppler_viewer.c:827:3: warning: enumeration value
		'POPPLER_ACTION_OCG_STATE' not handled in switch •
		poppler_viewer.c:827:3: warning: enumeration value
		'POPPLER_ACTION_JAVASCRIPT' not handled in switch

2013-11-25  [Ricardo Mones] 3.9.2-122-g367aa54

	* src/plugins/newmail/newmail.c		
		Clean ‘newmail.c:132: warning: `sys_errlist' is deprecated’

2013-11-17  [Ricardo Mones] 3.9.2-121-g7eb6858

	* .../notification/gtkhotkey/gtk-hotkey-key-file-registry.c		
		Clean ‘warning: variable 'self' set but not used’  From: •
		gtk-hotkey-key-file-registry.c:87:28 •
		gtk-hotkey-key-file-registry.c:116:29 •
		gtk-hotkey-key-file-registry.c:134:28 •
		gtk-hotkey-key-file-registry.c:214:28 •
		gtk-hotkey-key-file-registry.c:321:28 •
		gtk-hotkey-key-file-registry.c:458:28

2013-11-17  [Ricardo Mones] 3.9.2-120-gf6ff237

	* src/plugins/mailmbox/mailimf_write.c
	* src/plugins/mailmbox/mailmbox.c
	* src/plugins/mailmbox/mailmbox_folder.c
	* src/plugins/mailmbox/plugin_gtk.c		
		Clean mailmbox plugin warnings  Cleans: • plugin_gtk.c:312:9:
		warning: variable 'old_path' set but not used • plugin_gtk.c:397:9:
		warning: variable 'old_path' set but not used •
		mailimf_write.c:636:16: warning: variable 'next_word' set but not
		used • mailimf_write.c:635:16: warning: variable 'word_end' set but
		not used • mailmbox.c:519:10: warning: variable 'fixed_size' set
		but not used • mailmbox.c:610:10: warning: variable 'maxuid' set
		but not used • mailmbox_folder.c:162:36: warning: assignment from
		incompatible pointer type • mailmbox_folder.c:872:5: warning: 'r'
		may be used uninitialized in this function

2013-11-17  [Ricardo Mones] 3.9.2-119-ga35fa2b

	* src/plugins/clamd/libclamd/clamd-plugin.c		
		Clean clamd plugin warning  Cleans: ‘clamd-plugin.c:494:30:
		warning: argument to 'sizeof' in 'memset' call is the same pointer
		type 'struct response *' as the destination; expected 'response' or
		an explicit length’ (gcc 4.8)

2013-11-16  [Ricardo Mones] 3.9.2-118-g8120aa0

	* src/plugins/perl/perl_plugin.c		
		Clean ‘perl_plugin.c:993:8: warning: unused variable 'tag_id'’

2013-11-16  [Ricardo Mones] 3.9.2-117-g6b8fa18

	* src/plugins/python/accounttype.h
	* src/plugins/python/composewindowtype.c
	* src/plugins/python/composewindowtype.h
	* src/plugins/python/folderpropertiestype.h
	* src/plugins/python/foldertype.c
	* src/plugins/python/foldertype.h
	* src/plugins/python/mailboxtype.c
	* src/plugins/python/mailboxtype.h
	* src/plugins/python/messageinfotype.c
	* src/plugins/python/messageinfotype.h
	* src/plugins/python/nodetype.c
	* src/plugins/python/nodetype.h
	* src/plugins/python/python-hooks.c
	* src/plugins/python/python_plugin.c		
		Clean all ‘… warning: "_POSIX_C_SOURCE" redefined’  According
		documentation¹: “Since Python may define some pre-processor
		definitions which affect the standard headers on some systems, you
		must include Python.h before any standard headers are included.” 
		¹http://docs.python.org/2/c-api/intro.html#includes

2013-11-16  [Ricardo Mones] 3.9.2-116-gaa1049c

	* src/plugins/spam_report/spam_report.c		
		Clean spam_report warnings  Cleans: • spam_report.c:196:11:
		warning: variable 'res' set but not used • spam_report.c:361:15:
		warning: variable 'summaryview' set but not used

2013-11-16  [Ricardo Mones] 3.9.2-115-g1b6c974

	* src/plugins/tnef_parse/ytnef.c		
		Clean ytnef.c warnings  Cleans: • ytnef.c:505:13: warning: format
		'%i' expects argument of type 'int', but argument 2 has type 'long
		int' • ytnef.c:506:13: warning: format '%i' expects argument of
		type 'int', but argument 2 has type 'long int' • ytnef.c:511:13:
		warning: format '%i' expects argument of type 'int', but argument 2
		has type 'long int' • ytnef.c:512:13: warning: format '%i' expects
		argument of type 'int', but argument 2 has type 'long int' •
		ytnef.c:375:9: warning: variable 'offset' set but not used •
		ytnef.c:1185:52: warning: variable 'crc32' set but not used •
		ytnef.c:1185:27: warning: variable 'uncompressedSize' set but not
		used • ytnef.c:1185:11: warning: variable 'compressedSize' set but
		not used • ytnef.c:1360:52: warning: variable 'crc32' set but not
		used

2013-11-16  [Ricardo Mones] 3.9.2-114-gec43d63

	* src/plugins/geolocation/geolocation_plugin.c		
		Clean ‘geolocation_plugin.c:260:23: warning: initialization
		discards 'const' qualifier from pointer target type’

2013-11-16  [Ricardo Mones] 3.9.2-113-ga984e6a

	* src/plugins/fancy/fancy_prefs.c
	* src/plugins/fancy/fancy_viewer.c		
		Clean fancy warnings  Cleans: • fancy_viewer.c:441:3: warning:
		format '%d' expects argument of type 'int', but argument 2 has type
		'size_t' • fancy_prefs.c:164:9: warning: passing argument 1 of
		'gtk_list_store_set' from incompatible pointer type •
		fancy_prefs.c:167:9: warning: passing argument 1 of
		'gtk_list_store_set' from incompatible pointer type

2013-11-16  [Ricardo Mones] 3.9.2-112-g220a447

	* src/plugins/att_remover/att_remover.c		
		Clean att_remover warnings  Cleans: • att_remover.c:503:16:
		warning: variable 'path' set but not used • att_remover.c:534:15:
		warning: variable 'summaryview' set but not used

2013-11-15  [Ricardo Mones] 3.9.2-111-g4e2a78f

	* src/plugins/address_keeper/address_keeper.c
	* src/plugins/address_keeper/address_keeper_prefs.c		
		Clean address_keeper const-ness warnings  Cleans: •
		address_keeper.c:103:16: warning: assignment discards 'const'
		qualifier from pointer target type • address_keeper_prefs.c:239:38:
		warning: assignment discards 'const' qualifier from pointer target
		type

2013-11-15  [Ricardo Mones] 3.9.2-110-g7153705

	* src/gtk/menu.c
	* src/gtk/menu.h		
		Clean args const-ness in cm_menu_set_sensitive_full  Cleans: •
		mainwindow.c:3227:3: warning: passing argument 2 of
		‘cm_menu_set_sensitive_full’ discards ‘const’ qualifier from
		pointer target type • summaryview.c:1796:3: warning: passing
		argument 2 of ‘cm_menu_set_sensitive_full’ discards ‘const’
		qualifier from pointer target type

2013-11-15  [Ricardo Mones] 3.9.2-109-g558d73f

	* src/account.c		
		Clean ‘account.c:1866:2: warning: comparison between pointer and
		integer’

2013-11-08  [Paul] 3.9.2-108-ge3ce018

	* src/prefs_receive.c		
		make the frame label more accurate

2013-11-07  [Paul] 3.9.2-107-gddc3497

	* src/plugins/bogofilter/bogofilter.c		
		fix off-by-one count

2013-11-05  [Ricardo Mones] 3.9.2-106-g21263f8

	* src/compose.c		
		Fix bug #2964 'Lack of escaping of nested double-quotes in To:
		header'  Additionally double quotes are also escaped in other
		relevant headers.

2013-11-05  [Ricardo Mones] 3.9.2-105-gab9cadc

	* src/common/utils.c
	* src/common/utils.h		
		New utils function escape_internal_quotes  Searchs for all quotation
		characters within a string, creating (only if required) a copy with
		the quotation characters escaped.

2013-11-02  [Colin Leroy] 3.9.2-104-g6c24a52

	* src/action.c		
		Fix bug #3011, "crash when using %f Action on two or more uncached
		(IMAP) messages". Thanks Paul for the idea!

2013-11-02  [Paul] 3.9.2-103-gec95243

	* src/plugins/pgpcore/select-keys.c		
		implement enhancement bug 3026, 'replace short by long IDs in
		dialogue(s) of gpg related plugin(s)'

2013-11-01  [Colin Leroy] 3.9.2-102-gc035b6f

	* po/Makefile.in.in		
		Don't check versions (does not seem to have any adverse effects, and
		fixes buildbot)

2013-11-01  [Paul] 3.9.2-101-gd940721

	* src/compose.c		
		add 'Replace Signature' menu item

2013-10-29  [Paul] 3.9.2-100-g9e71cc9

	* src/procmime.c		
		be less brutal: don't remove all spaces, just remove spaces at the
		end of the string

2013-10-28  [Ricardo Mones] 3.9.2-99-g12779b4

	* src/compose.c		
		Quote all specials in name as defined on RFC  See
		http://tools.ietf.org/html/rfc5322#section-3.2.3

2013-10-28  [Ricardo Mones] 3.9.2-98-g3ae395b

	* src/compose.c		
		Fix segfault for addresses without name part  Thanks Paul for
		reporting on irc ;-)

2013-10-25  [Ricardo Mones] 3.9.2-97-gd07722d

	* src/compose.c		
		Fix bug #2210, but not on Address Book  Bug report is titled 'Display
		name with invalid addresses not quoted when inserted from address
		book', but the real problem is not the AB.  AB doesn't care about the
		address format or validity, the problem is sending those addresses to
		the SMTP server, which, as seen in the wild¹, might care.  Fix
		quotes all addresses which need quoting just before writting the
		message to the queue folder. 
		

2013-10-24  [Colin Leroy] 3.9.2-96-ga16bc33

	* src/plugins/pgpcore/sgpgme.c		
		Fix useless call to gpg_err_code for sig->validity

2013-10-23  [Paul] 3.9.2-95-gcfe7f78

	* src/stock_pixmap.c		
		fix bug 3021, 'Icon key_pgp_signed always shows as the default, never
		the themed version'

2013-10-18  [Paul] 3.9.2-94-gc6f41dc

	* src/procmime.c		
		ooops! I forgot the brackets in the last commit. d'oh!

2013-10-18  [Paul] 3.9.2-93-gaa2c8f4

	* src/procmime.c		
		before parsing the values, remove whitespace from Content-Type,
		Content-Transfer-Encoding, and Content-Disposition header values 
		this fixes broken mailers, e.g. yahoo groups. see
		http://tools.ietf.org/html/rfc2045#section-6

2013-10-10  [Paul] 3.9.2-92-g1907a08

	* src/common/utils.c		
		fallback to 'localhost' rather than 'unknown' as some SMTP servers
		reject 'EHLO unknown', e.g. gmx and web.de. Thanks to Hanno
		Meyer-Thurow.

2013-10-02  [Paul] 3.9.2-91-g65c117e

	* src/prefs_matcher.c		
		fix bug 2940, 'Extended search dialog too small for content in polish
		l10n'

2013-09-29  [Colin Leroy] 3.9.2-90-ga02f436

	* src/plugins/vcalendar/vcal_folder.c
	* src/plugins/vcalendar/vcal_meeting_gtk.c
	* src/plugins/vcalendar/vcal_prefs.c		
		Understand webcals:// as https://.

2013-09-29  [Colin Leroy] 3.9.2-89-gde0d6d2

	* src/procmime.c		
		Fix bug #3004, "claws picks wrong mime type for attachments" Use
		first match for each extension

2013-09-14  [Michael Rasmussen] 3.9.2-88-gec06e2e

	* AUTHORS		
		Updated Team list to be in sync with section=community on the web
		Added Marco Villegas for patch resolving bug 3002

2013-09-14  [Michael Rasmussen] 3.9.2-87-g8b63bae

	* src/Makefile.am		
		Fix bug 3002 'undefined reference to check_file_integrity'. Patch
		provided by Marco Villegas.

2013-08-30  [Paul] 3.9.2-86-gf02d1a8

	* src/compose.c
	* src/prefs_common.c
	* src/prefs_common.h
	* src/prefs_send.c		
		add option to disable the 'Subject is empty' warning dialogue

2013-08-28  [Paul] 3.9.2-85-gf8d35f8

	* src/file_checker.c		
		revert part of last commit  bug 2989 remains fixed in as much as the
		segfault is prevented

2013-08-28  [Paul] 3.9.2-84-ge377eee

	* src/file_checker.c
	* src/folder.c		
		fix bug 2989, 'Segfault at startup because of corrupted
		folderlist.xml'

2013-08-27  [Paul] 3.9.2-83-g76c91d8

	* po/POTFILES.in
	* src/Makefile.am
	* src/file_checker.c
	* src/file_checker.h
	* src/folder.c
	* src/folder.h
	* src/main.c		
		fix bug 2979, 'claws fails to load (empty) folderlist.xml and shows
		account wizard'

2013-08-21  [Paul] 3.9.2-82-gf275669

	* src/wizard.c		
		no need to do ifdef HAVE_CONFIG_H twice

2013-08-20  [Holger Berndt] 3.9.2-81-g4882d13

	* src/plugins/python/foldertype.c		
		Python plugin: Folder: Fix deprecation warning

2013-08-20  [Holger Berndt] 3.9.2-80-g5431edf

	* src/plugins/python/foldertype.c		
		Python plugin: Folder: Let path return the absolute path

2013-08-20  [Holger Berndt] 3.9.2-79-gbac58ac

	* .../examples/main/Recusively-mark-messages-as-read		
		Python plugin: Example: Make recursive-mark-as-read also work on
		mailbox

2013-08-20  [Holger Berndt] 3.9.2-78-g3674dea

	* src/plugins/python/foldertype.c		
		Python plugin: Folder: Add message counts as read-only properties

2013-08-19  [Holger Berndt] 3.9.2-77-gb641d57

	* src/plugins/python/clawsmailmodule.c		
		Python plugin: Make it possible to select a mailbox in folderview

2013-08-18  [Holger Berndt] 3.9.2-76-gaee1db3

	* src/plugins/python/mailboxtype.c
	* src/plugins/python/mailboxtype.h		
		Python plugin: Mailbox: Add type checking function

2013-08-12  [Holger Berndt] 3.9.2-75-g4c26c8f

	* src/plugins/python/clawsmailmodule.c
	* src/plugins/python/mailboxtype.c
	* src/plugins/python/mailboxtype.h		
		Python plugin: Make it possible to get folder tree from a Mailbox

2013-08-10  [Holger Berndt] 3.9.2-74-g784a101

	* src/plugins/python/foldertype.c		
		Python pluging: Folder: Add accessor to Mailbox object

2013-08-10  [Holger Berndt] 3.9.2-73-ga193b41

	* src/plugins/python/Makefile.am
	* src/plugins/python/clawsmailmodule.c
	* src/plugins/python/mailboxtype.c
	* src/plugins/python/mailboxtype.h		
		Python plugin: Add Mailbox type

2013-08-10  [Holger Berndt] 3.9.2-72-gfa0e1e6

	* src/plugins/python/foldertype.c		
		Python plugin: Folder: Return None for folders without an id

2013-08-17  [Paul] 3.9.2-71-g78573ed

	* src/gtk/quicksearch.c		
		fix bug 2995, 'closing extended quick search information panel
		triggers window focus bug'

2013-08-15  [Paul] 3.9.2-70-g244bab9

	* src/plugins/notification/notification_popup.c
	* src/plugins/notification/notification_trayicon.c		
		make "Present main window" translatable

2013-08-14  [Ricardo Mones] 3.9.2-69-gfa243ae

	* src/plugins/perl/cm_perl.pod		
		Fix remaining cases of bug #2923  Patch thanks to Dominic Hargreaves
		<dom@earth.li> on http://bugs.debian.org/708004

2013-08-14  [Ricardo Mones] 3.9.2-68-gd015067

	* src/procmsg.c		
		Fix typo

2013-08-14  [Paul] 3.9.2-67-g0d8e612

	* src/prefs_actions.c
	* src/prefs_filtering.c
	* src/prefs_filtering_action.c
	* src/prefs_matcher.c
	* src/prefs_template.c
	* src/prefs_toolbar.c		
		fix bug 2986, 'Down and Delete buttons have same hotkey in filtering
		config' and then some

2013-08-14  [Paul] 3.9.2-66-g5213f48

	* src/plugins/vcalendar/vcal_folder.c		
		fix bug 2994, 'translating folder name'

2013-08-08  [Holger Berndt] 3.9.2-65-g0fbf9f9

	* src/plugins/python/messageinfotype.c		
		Python plugin: MessageInfo: Create Python objects for members on the
		fly

2013-08-08  [Holger Berndt] 3.9.2-64-g7154ef9

	* src/plugins/python/accounttype.c		
		Python plugin: Account: Harden string representation

2013-08-08  [Holger Berndt] 3.9.2-63-g710fd46

	* src/plugins/python/foldertype.c		
		Python plugin: Folder: Add identifier property

2013-08-08  [Holger Berndt] 3.9.2-62-gfedafd7

	* src/plugins/python/foldertype.c		
		Python plugin: Folder: Create Python objects for members on the fly

2013-08-03  [Holger Berndt] 3.9.2-61-gf65c7ad

	* src/plugins/python/accounttype.c		
		Python plugin: Account: Create Python objects for members on the fly

2013-08-08  [Ricardo Mones] 3.9.2-60-g929d593

	* src/plugins/notification/notification_popup.c
	* src/plugins/notification/notification_trayicon.c		
		Fix msginfo checks  These were discovered by Coccinelle¹ checker
		running at http://firewoes.debian.net/  ¹http://coccinelle.lip6.fr/

2013-08-06  [Paul] 3.9.2-59-g92c22b0

	* src/plugins/bogofilter/bogofilter.c		
		insert X-Bogosity header like the option says, not X-Claws-Bogosity
		header

2013-08-06  [Paul] 3.9.2-58-gbe0ad9c

	* src/compose.c		
		fix bug 2794, ' account privacy signing method ignored on reply' 
		also apply the same logic to encrypting

2013-08-04  [Paul] 3.9.2-57-gde4c880

	* configure.ac
	* po/Makefile.in.in		
		upgrade to and require gettext >= 0.18, fixes build/install with
		automake 1.13

2013-08-02  [Ricardo Mones] 3.9.2-56-gace330d

	* src/toolbar.c
	* src/toolbar.h		
		Fix access beyond array bounds  Which shouldn't happen, but keeps the
		compiler happy...

2013-08-02  [Ricardo Mones] 3.9.2-55-g0ea8cc7

	* src/news.c		
		Remove implicit declaration warning for
		“networkmanager_is_online”

2013-08-02  [Ricardo Mones] 3.9.2-54-gf671a64

	* src/folder.c		
		Don't return FALSE when is NULL  Yeah, their values are equal, but
		doesn't look nice ;-)

2013-07-27  [Holger Berndt] 3.9.2-53-g4c94b22

	* src/plugins/python/accounttype.c		
		Python plugin: Let Account objects compare equal if they refer to the
		same account

2013-07-27  [Holger Berndt] 3.9.2-52-g6485c26

	* src/plugins/python/composewindowtype.c		
		Python plugin: Add accessor to Account object for compose window

2013-07-27  [Holger Berndt] 3.9.2-51-g50f5bc8

	* src/plugins/python/composewindowtype.c		
		Python plugin: Make fwdinfo accessible in compose window object

2013-07-27  [Holger Berndt] 3.9.2-50-gd178466

	* src/plugins/python/clawsmailmodule.c		
		Python plugin: Make it possible to query current and default account

2013-07-27  [Holger Berndt] 3.9.2-49-g3887eb3

	* src/plugins/python/accounttype.c		
		Python plugin: Include information about default account

2013-07-27  [Holger Berndt] 3.9.2-48-g7ba8722

	* src/plugins/python/Makefile.am
	* src/plugins/python/clawsmailmodule.c
	* src/plugins/python/folderpropertiestype.c
	* src/plugins/python/folderpropertiestype.h
	* src/plugins/python/foldertype.c		
		Python plugin: Add folder properties  So far, only the default
		account is accessible

